package hdl

import (
	"applet/app/db"
	"applet/app/e"
	md2 "applet/app/es/md"
	"applet/app/lib/validate"
	"applet/app/svc"
	"applet/app/task/md"
	svc2 "applet/app/task/svc"
	"applet/app/utils"
	"bufio"
	"code.fnuoos.com/go_rely_warehouse/zyos_go_es.git/es"
	"code.fnuoos.com/go_rely_warehouse/zyos_go_third_party_api.git/playlet_bihai"
	"code.fnuoos.com/go_rely_warehouse/zyos_go_third_party_api.git/story"
	"code.fnuoos.com/go_rely_warehouse/zyos_go_third_party_api.git/tik_tok"
	zhios_third_party_utils "code.fnuoos.com/go_rely_warehouse/zyos_go_third_party_api.git/utils"
	"context"
	"encoding/csv"
	"encoding/json"
	"fmt"
	"github.com/gin-gonic/gin"
	"github.com/mcuadros/go-defaults"
	"github.com/olivere/elastic/v7"
	"github.com/syyongx/php2go"
	"github.com/tidwall/gjson"
	"io"
	"net/http"
	"os"
	"path"
	"strconv"
	"strings"
	"time"
)

func ImgReqUpload(c *gin.Context) {
	var args struct {
		DirName  string `json:"dir_name,omitempty" default:"0"`
		FileName string `json:"file_name" binding:"required" label:"文件名"`
		FileSize int64  `json:"file_size" binding:"gt=1" label:"文件大小"` // 文件大小, 单位byte
	}
	defaults.SetDefaults(&args)
	err := c.ShouldBindJSON(&args)
	if err != nil {
		err = validate.HandleValidateErr(err)
		err1 := err.(e.E)
		e.OutErr(c, err1.Code, err1.Error())
		return
	}

	scheme := "http"
	if c.Request.TLS != nil {
		scheme = "https"
	}
	// 拼装回调地址
	callbackUrl := scheme + "://" + c.Request.Host + "/api/admin/file/upload/callback"
	res, err := svc.ImgReqUpload(c, "", args.DirName, args.FileName, callbackUrl, args.FileSize)
	if err != nil {
		e.OutErr(c, e.ERR_BAD_REQUEST, err.Error())
		return
	}
	my := utils.SerializeStr(res)
	var my1 map[string]interface{}
	utils.Unserialize([]byte(my), &my1)
	masterListCfgDb := db.MasterListCfgDb{}
	masterListCfgDb.Set()
	fileBucketRegion := masterListCfgDb.MasterListCfgGetOneData("0", "file_bucket_region")
	if err != nil {
		e.OutErr(c, e.ERR_BAD_REQUEST, err)
		return
	}
	my1["host"] = fileBucketRegion
	e.OutSuc(c, my1, nil)

}
func BihaiAdd(c *gin.Context) {
	data := "{\"1987今夜不眠\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"1987今夜不眠\",\"description\":\"女儿憎恨父亲当年间接害死母亲，准备跳楼自杀，富豪陆浩在拯救女儿跳楼自杀的时候，一不小心自己也搭了进去，竟然在死后重生到80年代。重生后的他发誓，要改变妻子自杀的命运，改过自新，戒掉赌瘾恶习，用家里仅剩的钱重新发家致富，让妻女们过上幸福生活，让女儿原谅自己……\",\"second_cate\":\"男频重生/年代\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505553,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1jcwXjM0TDwyYajoLjytTiQ?pwd=xrvd\",\"online_time\":\"2024-01-15 00:00:00\",\"time\":1705248000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"90俏后妈嫁个大佬养崽崽\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"90俏后妈嫁个大佬养崽崽\",\"description\":\"二十一世纪的穆晚云在相亲时遇到奇葩男，愤而离席，却不料意外发生车祸身亡，没想到在九零年代一位叫季云的农村女孩身上获得新生。曾经的季云懦弱绵软，穆晚云穿越来时正在被同村人嘲笑是倒贴都没有要的破鞋。现代的穆晚云可是新时代的女性，自然不可能被这群愚昧的家人拿捏。为了应付家里人，她与顾长卿结婚，却在日积月累的相处中渐渐爱上对方。\",\"second_cate\":\"女频重生、创业\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504333,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1gOQ9SJLkF2BrUHGQ3GJcAg?pwd=cdyu\",\"online_time\":\"2023-11-27 00:00:00\",\"time\":1701014400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"一人不入庙\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"一人不入庙\",\"description\":\"苑青青参演了一部小成本鬼片，为了省钱剧组不顾村里老人劝阻，进入深山中废弃的寺庙拍戏，没想到陆续发生真实灵异事件。女主作为电影剧本中原定会被祭祀给邪神、悲惨死去的主人公，被迫展开自救。\",\"second_cate\":\"男频悬疑\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503213,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/18zQuz4QTaXyEZkIV1pFpVA?pwd=zrzf\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"一元秒杀，逆袭做首富\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"一元秒杀，逆袭做首富\",\"description\":\"世界首富陈总终于找到了失踪多年的儿子陈放，为了弥补离开儿子这么久的愧疚，陈总特意为儿子开发了一款秒杀app，无论是价值八亿的檀宫别墅，上亿的酒店股份，统统只需要陈放一元秒杀！一条神奇的打脸之路开始了\",\"second_cate\":\"男频神豪、都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504113,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1gTYcCgAYcZkyVS09EAwfMQ?pwd=532i\",\"online_time\":\"2023-11-19 00:00:00\",\"time\":1700323200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"一叶遮天\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"一叶遮天\",\"description\":\"叶天本可成上京三大世家的供奉，却为沈家拒三大世家邀请。因叶天常年在街边摆摊算命，沈家不满故怂恿沈秋云与叶天离婚。离婚后，叶天要求天机宴一切照旧，后他打脸各大天师，并取消天机宴收徒仪式，沈家彻底绝望后悔。秦铭出现给予沈家希望，并带沈家众人找叶天复仇，皆被叶天瞬间击溃。叶天通过秦铭知晓真正鬼谷传人位置。陈修杰与沈秋云在拍卖会楼下相遇，陈修杰羞辱叶天，拍卖会上叶天击溃了鬼谷传人乾元。\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506343,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1f55VsbDRAhWokFrts6RoSA?pwd=vk5t\",\"online_time\":\"2024-02-11 00:00:00\",\"time\":1707580800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"一品家丁\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"一品家丁\",\"description\":\"外卖员林和在送外卖的途中因为一场意外穿越到历史上没有记载的大夏朝，被误认为黄衣军，逃命途中为保命参加肖府成为一名家丁，斗奸商，诛逆贼，搞发明，最后被皇帝封为一品家丁\",\"second_cate\":\"男频穿越\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501923,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1ofRN7KM4OlzRRu7IqwhFAA?pwd=63wx复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-24 00:00:00\",\"time\":1692806400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"一夜暴富\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"一夜暴富\",\"description\":\"人生至暗时刻，发现身世之谜，逆境崛起，反败为胜，演绎一段爱江山更爱美人的故事！\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504363,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1XjHjFnji_cjECnJ3BvGVng?pwd=9xwr\",\"online_time\":\"2023-11-27 00:00:00\",\"time\":1701014400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"一孕成婚：大叔宠妻好撩人\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"一孕成婚：大叔宠妻好撩人\",\"description\":\"田甜是职场白领，上门挽留客户却被千亿总裁陆铭修手下错认，送给陆铭修当解药，田甜因此怀孕，得知自己怀孕的田甜预约打胎，陆母得知后急忙带着保镖浩浩荡荡阻止，因为她家十八代单传陆铭修还不近女色，陆母赶到时田甜正在被老板同事欺辱，陆母爆身份为她撑腰，陆铭修也被陆母催两人结婚。婚后田甜不想闲着，在陆铭修帮助下开了一家店，却遭到同行客户，陆铭修妹妹陆青青和其闺蜜江心仪的针对，在陆铭修的帮助下出甜悉次打脸反派，事业爱情双丰收。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502543,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/12oy5zlKmb_EeepznqAWKxw?pwd=h57t\",\"online_time\":\"2023-09-21 00:00:00\",\"time\":1695225600,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"一眼万年：绝美老公宠上天\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"一眼万年：绝美老公宠上天\",\"description\":\"她去祭拜奶奶，意外撞到喝醉的帝君，被扛回府娇宠一世\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503953,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1X-92R3dSBRzjc5l5tNSmBw?pwd=n45x\",\"online_time\":\"2023-11-15 00:00:00\",\"time\":1699977600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"一胎二宝爹地来了妈咪快跑\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"一胎二宝爹地来了妈咪快跑\",\"description\":\"久久宝贝帮着妈咪陆婉清盗回天价珍珠项链，却没想到准备脱身时被总裁 凌璟深撞见。凌璟深把久久当成了自己的儿子小星，陆婉清也阴差阳错的把小星带回了自己家。当两个一模一样的男宝同时出现在凌璟深面前时，陆婉清兰年所遭遇的真相也逐渐被还原。当年陆婉清被陷害却没想到遇到第一首富，一胎俩宝，两个萌宝机灵可爱，助攻妈咪手撕绿茶，最终陆婉清和凌璟深在两个萌宝的神助攻下展开了一段甜蜜爱恋。\",\"second_cate\":\"女频萌宝 甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504973,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":7,\"material\":\"https://pan.baidu.com/s/1rr2NNwLticzSrMp15hSSTA?pwd=9ijw\",\"online_time\":\"2023-12-22 00:00:00\",\"time\":1703174400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"一胎二宝霸总爹地追妻忙\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"一胎二宝霸总爹地追妻忙\",\"description\":\"久久宝贝帮着妈咪陆婉清盗回天价珍珠项链，却没想到准备脱身时被总裁 凌璟深撞见。凌璟深把久久当成了自己的儿子小星，陆婉清也阴差阳错的把小星带回了自己家。当两个一模一样的男宝同时出现在凌璟深面前时，陆婉清兰年所遭遇的真相也逐渐被还原。当年陆婉清被陷害却没想到遇到第一首富，一胎俩宝，两个萌宝机灵可爱，助攻妈咪手撕绿茶，最终陆婉清和凌璟深在两个萌宝的神助攻下展开了一段甜蜜爱恋。\",\"second_cate\":\"女频萌宝 甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504983,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1G_NXednOFMbbVc84PwVZhA?pwd=8pna\",\"online_time\":\"2023-12-22 00:00:00\",\"time\":1703174400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"一胎双宝，千亿爹地超宠妻！\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"一胎双宝，千亿爹地超宠妻！\",\"description\":\"舒雨朦醉酒和江南天误睡后出国，在国外成长为知名珠宝设计师，五年后带着一对儿女回国。江南天得知后找到舒雨朦领证结婚，舒雨朦为了孩子只得同意。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502373,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1jdt9slhVbiCyg6jDY7Jdyw?pwd=919w\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"一胎双宝，爹地宠妻要趁早！\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"一胎双宝，爹地宠妻要趁早！\",\"description\":\"叶笙被私生女姐姐叶薇陷害，却意外与帝都首富慕辰宇误睡，叶笙被赶出家门后，慕辰宇找上门，问叶薇是不是昨晚跟他在一起的女人，叶薇顺势承认。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504163,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1uCEDoNpzBlidYv21RTNYjQ?pwd=zqb3\",\"online_time\":\"2023-11-21 00:00:00\",\"time\":1700496000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"一胎双宝，老婆复仇超厉害！\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"一胎双宝，老婆复仇超厉害！\",\"description\":\"楚天祺奶奶生病非要楚天祺结婚，顾倾城的妈妈生重病，爸爸和姐姐不愿意给妈妈治疗，顾倾城为了个母亲治病答应和男主生孩子，姐姐得知顾倾城怀了楚天祺的孩子，抢走了顾倾城的女儿，冒认了顾倾城身份和楚天祺结婚，女主5年后带儿子回国，在姐姐生日宴上揭露姐姐身份，把爸爸公司收购，在两个孩子的助攻下和楚天祺在一起！\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502533,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"\\nhttps://pan.baidu.com/s/19NJP7CI29twiZsZyxyhg_A?pwd=jgbe\",\"online_time\":\"2023-09-15 00:00:00\",\"time\":1694707200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"一胎双宝：神秘爹地是大佬\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"一胎双宝：神秘爹地是大佬\",\"description\":\"秦苒和顾瑾修结婚多年，秦苒喜欢顾瑾修借助自己家族权势逼迫顾瑾修娶了自己，而顾瑾修为了家族放弃多年白月光迎娶秦苒，但是多年后秦苒家族破产。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502363,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1nqnGp-IlMkbQP9TVw6_lzQ?pwd=bt2c\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"一胎双宝：豪门继承人追着我喊妈咪！\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"一胎双宝：豪门继承人追着我喊妈咪！\",\"description\":\"沈时薇是刚被找回沈家的真千金，被逼嫁给老男人，逃婚时误入同样中药的霍少东房内，与其一夜情导致怀孕。九个月后，沈时薇生下双胞胎，却被嫉妒她的假千金沈冰冰抢走孩子，放火想烧死她，结果她被人救走送出了国。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502523,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1j5uSZasjY57rAlLQrC4_fg?pwd=hubw\",\"online_time\":\"2023-09-15 00:00:00\",\"time\":1694707200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"万千风情予你\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"万千风情予你\",\"description\":\"沈家被赶出门的落魄千金沈梦怡，在结婚当天被出轨。沈梦怡闪婚帮她脱困的总裁秦锐，成了出轨渣男的小婶婶。沈梦怡决心打脸渣男，重振沈家，在秦锐的帮助下和自己的努力奋斗中夺回家产，走向人生巅峰，并与秦锐相爱。\",\"second_cate\":\"女频甜宠/大女主\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504413,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1MZsNTKD2A3YFXcVv89OMhw?pwd=7m7t\",\"online_time\":\"2023-12-04 00:00:00\",\"time\":1701619200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"万古龍皇\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"万古龍皇\",\"description\":\"九声响，神子立！一朝顿悟，也能修炼成至尊武皇！火爆玄幻文！\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505793,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1B-rdlo44NPHVYIOMNLSG5w?pwd=5nkq\",\"online_time\":\"2024-01-26 00:00:00\",\"time\":1706198400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"三个大佬哥哥竟是宠妹狂魔\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"三个大佬哥哥竟是宠妹狂魔\",\"description\":\"帝国最强家族蜀中唐门终于找到自己失散多年的小妹吴暖月，三位哥哥亲自去迎接，可是吴暖月现在是苏家儿媳，老公苏明诚腿脚不利索，他们一直饱受欺负。\",\"second_cate\":\"女频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502273,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1qXb1DDgEexBQXin5ar98Sg?pwd=9hwm\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"三爷别哭夫人她只爱99天\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"三爷别哭夫人她只爱99天\",\"description\":\"女主宋恩尧无意中救了男主秦居寒，但男主没有看清楚女主相貌。女主为了获得秦家培育草药的方法，下山履行与秦氏的99天婚约，此时嫁给男主，而男主则是被爷爷逼着娶女主，两人都十分不情愿。婚礼当天，男主察觉女主就是救自己的人，态度发生巨大转变，然而女主却一直不肯承认救了男主，甚至找了罗茜冒充救命恩人，罗茜借着救命恩人这层身份，不断作妖，最终被女主整治，身份也被戳破，女主救命恩人身份揭开，男女主此时都对彼此有了不一样的感情。\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505073,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1yk8xLmcpDFkXgKyBwXYbSw?pwd=2hah\",\"online_time\":\"2023-12-25 00:00:00\",\"time\":1703433600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"上门豪婿\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"上门豪婿\",\"description\":\"入赘豪门的穷小子，在各路大神的支援下，最终让所有人刮目相看\",\"second_cate\":\"男频都市日常\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501853,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1qKmh0Y4ThYWIVxZWL7QLBQ?pwd=dikv复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-19 00:00:00\",\"time\":1692374400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"下山传\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"下山传\",\"description\":\"林平拜龙王殿尊主门下苦修十八年，一觉醒来，却突然被师傅赶下山，还多了七个倾国倾城的绝色师姐，青龙白虎朱雀玄武听令！敢欺负我师姐者，杀无赦！\",\"second_cate\":\"男频高手下山\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506033,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1K4lWSYvmRE50LSlMPF4S9Q?pwd=dfze\",\"online_time\":\"2024-02-04 00:00:00\",\"time\":1706976000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"下山后我帮姐姐重回巅峰\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"下山后我帮姐姐重回巅峰\",\"description\":\"楚辰，居住玉鼎山，世人尊称显圣真君，本是孤儿院的一名弃婴，七岁时被玉鼎真仙沈素琼收养教导，二十五岁时奉师命下山，寻找自己在孤儿院相认的六个姐姐，楚辰运用自己的武力，医术，个人魅力，辗转在众女和东海各大家族中，解决了姐姐们与各家族之间的恩怨情仇，楚辰在收服各家族时，知晓了自己是第一豪强楚家遗失在民间的长子和自己背负的血海深仇，楚辰与姐姐们一起掀翻楚家，找到了幕后黑手，向他报仇雪恨，最后楚辰与自己的其中一位姐姐幸福的生活在了一起。\",\"second_cate\":\"男频高手下山\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505303,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":7,\"material\":\"https://pan.baidu.com/s/1kwCSpH5jhEY0LhWFFw9wMQ?pwd=is4r\",\"online_time\":\"2024-01-02 00:00:00\",\"time\":1704124800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"不坠青云志\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"不坠青云志\",\"description\":\"萧然一手缔造了萧氏集团的辉煌，却甘愿以赘婿之身留在苏家。当妻子面对父母，面对家主奶奶的压力，为保护丈夫选择离婚。怎忍妻子如此难捱，索性做万万人之上，为人间真龙，萧然一并力扛四大世家！\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505713,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":17,\"material\":\"https://pan.baidu.com/s/1qY0U-Zy5onEs2SM3yXYSjg?pwd=35ux\",\"online_time\":\"2024-01-22 00:00:00\",\"time\":1705852800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"丐婿之重回巅峰\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"丐婿之重回巅峰\",\"description\":\"乞丐又如何?你今天爱答不理，明天你高攀不起。哑妻又怎样?你们眼中的草，是我一生守护的宝。年轻企业家被谋害，灵魂与乞丐吴二苟融合，为复仇、为报恩、为亲情、为挚爱、为情怀，吴二苟携哑妻开启了强势逆袭的热血之路!\",\"second_cate\":\"男频赘婿\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501863,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1PUJUE34Bc00d0Bch_J31BQ?pwd=abkf复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-19 00:00:00\",\"time\":1692374400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"世界以痛吻我\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"世界以痛吻我\",\"description\":\"颜茸茸因为家庭原因导致了大学落榜，只能在自家店里打工，忍受家里对她的压榨。打工过程中，她无意间被司家继承人所救，才体会到，什么叫被人宠爱的感觉。\",\"second_cate\":\"女频甜宠、叔宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504573,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1JkBJh_7AofOq_PfzJ6elQg?pwd=3nua\",\"online_time\":\"2023-12-08 00:00:00\",\"time\":1701964800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"世界对我温柔以待\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"世界对我温柔以待\",\"description\":\"颜茸茸从小因为脸上的胎记而自卑，大学就被家里人逼迫打工赚钱养家，却在打工期间遭遇危险，被司家继承人所救。颜茸茸意外怀孕，被司家继承人带走，两人日久生情，还意外揭开了颜茸茸身世之谜……\",\"second_cate\":\"女频甜宠 女强\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505213,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1rMX834qupxo2hhROepE6Jw?pwd=vng6\",\"online_time\":\"2023-12-29 00:00:00\",\"time\":1703779200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"乖宠\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"乖宠\",\"description\":\"富家千金简欣被恶毒的后妈和继妹欺负，设计她被恶霸欺侮，正巧为陆季川所搭救。二人因为各自处境定下闪婚契约，二人冥冥注定产生情意，在和两边家庭的对抗中产生更多羁绊……\",\"second_cate\":\"女频甜宠/闪婚\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505843,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1oRsyyFytHpSv9xhVy8BjXQ?pwd=9krk\",\"online_time\":\"2024-01-29 00:00:00\",\"time\":1706457600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"九州\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"九州\",\"description\":\"大佬意外成为植物人，在乡下医院自生自灭五年，竟是被发妻抛弃，签下离婚协议书。当主角韩雨轩睁开眼，即风云归来…\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504683,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1nb0z-28kth-IXMzfIaEtGw?pwd=8wd6\",\"online_time\":\"2023-12-13 00:00:00\",\"time\":1702396800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"九幽龙帝\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"九幽龙帝\",\"description\":\"五年前被叶家冤枉强奸大嫂逐出家门，后嫁入九幽军，立下战功无数，成为九幽首领龙帝。五年后，龙帝归来夺回属于自己的一切…...\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503943,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1u9lcOrb2UevmB_1MD0ma3A?pwd=bc7s\",\"online_time\":\"2023-11-15 00:00:00\",\"time\":1699977600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"九星战帅\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"九星战帅\",\"description\":\"陈封本为九星战帅，却被身边最亲近之人背叛，重伤濒死之际，被同为袍泽的宁家大哥所救，宁家大哥也因此失踪。获救的陈封却因伤的太重，失去记忆，变成痴傻。宁家宁语嫣对陈封不离不弃，始终照顾，因缘际会之下，陈封恢复记忆，重新立于世间巅峰！\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503973,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1iEdeA46Q92WO-VYuhgbF-g?pwd=bd9g\",\"online_time\":\"2023-11-16 00:00:00\",\"time\":1700064000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"九霄神女\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"九霄神女\",\"description\":\"洛凝霜被继母陷害导致赶出家族成为弃女，后武道封神，但又因为渣男背叛封锁心穴就此潦倒了余生\",\"second_cate\":\"女频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502053,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1KooyKZ6Og6Tx-5osyH70yg?pwd=vcm2复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-29 00:00:00\",\"time\":1693238400,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"乱世婚宠夫人要逃婚\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"乱世婚宠夫人要逃婚\",\"description\":\"顾晚去霍家豪宅退婚，误闯冷面少帅房间，次日被绑去直接领证……\\n（孙樾、徐艺真高质量高预期自制民国新剧！！！）\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502713,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1DN2Y4rodiW71ZjE_jicajQ?pwd=9cg4\",\"online_time\":\"2023-09-27 00:00:00\",\"time\":1695744000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"亡妻归来\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"亡妻归来\",\"description\":\"渣男一家为夺家产伙同小三将原配杀害，被害妻子失散多年的双胞胎妹妹竟是商界大佬，为查清事实真相，双胞胎妹妹化身姐姐复活，重新回到渣男家中，经过与丈夫一家斗争后终于查到姐姐死亡真相，最终渣男一家得到应有的报应。\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506143,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1r_iEn8GeOMTY8zoCaSKB6g?pwd=5ug6\",\"online_time\":\"2024-02-06 00:00:00\",\"time\":1707148800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"人间修罗\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"人间修罗\",\"description\":\"龙国头号人物“龙首”的对外联络人郭老，带着一星女将军陆雪，来到海中孤岛的死狱，请号称人间修罗的男主莫匪出狱，接受保护北省秦家孙女秦岚的任务。陆雪瞧不起莫匪，但狱中突发囚犯暴乱，莫匪没出面，仅凭两样洗浴用品就镇压下去，震惊陆雪。为了顺藤摸瓜，找出当年害死师父的幕后主使，莫匪决定出狱，誓要重组十殿阎罗，为师父报仇。\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505623,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/19sR6-fO9idHsHaTnqV1S2A?pwd=6a6w\",\"online_time\":\"2024-01-18 00:00:00\",\"time\":1705507200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"亿万盛宠：租个总裁当老公\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"亿万盛宠：租个总裁当老公\",\"description\":\"宫煜一直暗恋唐紫冉，为了能多见唐紫冉，长期在唐紫冉的咖啡厅订咖啡。唐紫冉照常来送咖啡，把咖啡给了她的哥哥唐致远，俩人闲聊中，宫煜听到唐紫冉要去相亲，于是他跑去找唐紫冉，而唐紫冉在相亲的过程中，遇到了奇葩男，她被刺激到，直接拉着宫煜问愿不愿娶她，打发了奇葩男后，唐紫冉又被妈狂轰滥炸，她机智的拉着宫煜假扮男女朋友，在宫煜的不断询问下，俩人协议结婚，唐致远得知后，去教育唐紫冉，却发现妹夫是自己的老板。唐紫冉的前男友带着现女友突然来到咖啡厅，对着唐紫冉炫耀挖苦，唐致远曝光宫煜的身份，打脸渣男。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503853,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1D_e95FSkFJKW4g_I9bSCBA?pwd=fi2a\",\"online_time\":\"2023-11-14 00:00:00\",\"time\":1699891200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"今夕长相依\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"今夕长相依\",\"description\":\"上一世叶南依为亲人付出一切，却被算计到死，至死才发现最爱自己的人是被迫联姻的丈夫历北寒。重来一世，她要夺回本应属于自己的一切。\",\"second_cate\":\"女频复仇，甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505773,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1hlPVRL8Rflcq8-3Mj5Q4aA?pwd=k65w\",\"online_time\":\"2024-01-25 00:00:00\",\"time\":1706112000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"今日宜欢\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"今日宜欢\",\"description\":\"姜蕊为查明父母死亡的真相，不惜嫁给启承的负责人邢承，婚礼当天，她才知道，邢承那个从不回家的叛逆儿子，是自己曾经的初恋情人……\",\"second_cate\":\"女频甜宠、伦理\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504523,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1SB834FfKybEaFxE1G_bX0A?pwd=hzxd\",\"online_time\":\"2023-12-07 00:00:00\",\"time\":1701878400,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"从今天开始当藩王\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"从今天开始当藩王\",\"description\":\"小伙穿越到异世界成为藩王，竟俘获四国公主成为帝宫之主？\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503303,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/11G777TMVoY0bPRbZbZoT8Q?pwd=xaxx\",\"online_time\":\"2023-10-19 00:00:00\",\"time\":1697644800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"他以痛吻我\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"他以痛吻我\",\"description\":\"她曾经是风光无限的南大小姐，却因为一场错误的婚姻，葬送了家族，失去了至亲。出狱后她唯一的信念:吊打前夫和白莲花，查明两年前的真相，为父报仇。\",\"second_cate\":\"女频都市总裁爱恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504483,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1V2MdP9Deh6dPra402mXJng?pwd=ndrg\",\"online_time\":\"2023-12-06 00:00:00\",\"time\":1701792000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"他在古代当王妃\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"他在古代当王妃\",\"description\":\"顶流演员姜强，在拍戏时魂穿到逃婚跳井的丞相女儿姜蔷身上。倒霉姜强从男人变成女人，在褚国展开了悲惨又搞笑的生活。他先是意外接了皇榜，后又被逼迫嫁给同为男人的七王爷褚子陵，从此和褚子陵开始基情满满又搞笑的爱情故事。同时，姜蔷和褚子陵一起斗渣男，虐渣男，姜蔷助褚子陵绊倒太子，问鼎皇位，太子帮姜蔷成为独立女性，成为褚国第一女商人。\",\"second_cate\":\"女频古装穿越/男穿女\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504393,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1fdezQpljFG4DVXLdHtB_bQ?pwd=ivpu\",\"online_time\":\"2023-12-01 00:00:00\",\"time\":1701360000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"他说爱情就像龙卷风\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"他说爱情就像龙卷风\",\"description\":\"方宛如沉寂在和睦的家庭、丈夫的宠爱、可爱的儿子的幸福生活中。然而完美生活背后，却充斥着丈夫李世豪的谎言，丈夫的出轨被发现，看似坚固的幸福开始逐渐出现裂痕，原本完美的生活也随之开始动摇。\\n故事开篇讲述方宛如偶然间发现自己丈夫李世豪出轨，幻想杀死李世豪，但是最终方宛如还是努力克制自己，火速提出离婚，李世豪净身出户。李世豪为了拿回在方宛如家里藏的私房钱，以孩子为筹码回到家中，此举却让方宛如看清李世豪的真面目，外面不仅仅有一个女人，其中还包括自己的闺蜜，并且李世豪离婚前已经转移了公司的大部分财产......\",\"second_cate\":\"女频家庭、甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504343,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1KUMgid9AhGPWrom6OE3hpg?pwd=t721\",\"online_time\":\"2023-11-27 00:00:00\",\"time\":1701014400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"仙尊师傅太诱人\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"仙尊师傅太诱人\",\"description\":\"刻骨爱恋，仙尊担下绝情鞭，十世轮回为爱下凡\",\"second_cate\":\"女频仙侠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503363,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1y1Ds3kETjSrIeWw2wg2uhw?pwd=ib6f\",\"online_time\":\"2023-10-21 00:00:00\",\"time\":1697817600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"以我深情祭余生\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"以我深情祭余生\",\"description\":\"结婚纪念日，季云深抱着残废的白月光进门，逼她下跪伺候。“从此，你只配做她的仆人！”他们一起将她践踏在脚下。\\n夏若草不屈反抗：“我才是夏家真千金，凭什么伺候她一个冒牌货？”\\n他将她拖进房间，囚禁折磨。\\n夏若草心凉了。\\n深爱十年的人，原来就是一副穿肠毒药，害她至死。\\n离开，是她最大的报复。\\n“季云深，我死了，带着你的孩子，一起去了天堂！”\\n她留给他最后一条消息，彻底消失。\\n堂堂季少，从此疯了……\",\"second_cate\":\"女频虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501773,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/10hibKu0SqedBZjZYAbcjFg?pwd=4crp复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-11 00:00:00\",\"time\":1691683200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"你是天堂也是地狱\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"你是天堂也是地狱\",\"description\":\"离婚后，总裁陪初恋孕检，撞见前妻独自一人医院产子，他当场泪崩！\",\"second_cate\":\"女频虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501703,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1pcrkHt4-bY0QrOGB43tNcQ?pwd=jq9n\",\"online_time\":\"2023-08-15 00:00:00\",\"time\":1692028800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"你是年少的欢喜\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"你是年少的欢喜\",\"description\":\"阮嫆因为丈夫凌也对于婚姻的不负责任，一气之下和凌也协议离婚。阮嫆离婚后，一直被阮老爷催生，不得不找一名契约男友。对方（慕景琛）有个奇怪的条件——需要蒙上阮嫆的眼睛。为了完成爷爷心愿顾不得其他，在不知道对方真实面目的情况下缠绵，在契约期间，凌也多次找阮嫆复合均被拒绝，在和慕景琛完成契约过程中，阮嫆渐渐对慕景琛身份产生怀疑，直到慕景琛摘下面罩，终于，阮嫆看到了陪伴自己这么多夜晚的人，竟然是自己年少时就熟知的人，现在的梵慕总裁慕景琛......\",\"second_cate\":\"女配甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505283,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1DhlbRZIFcKFEPJiO6lc6vw?pwd=58b8\",\"online_time\":\"2024-01-02 00:00:00\",\"time\":1704124800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"你是我的救赎\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"你是我的救赎\",\"description\":\"时晚死了，灵魂却被禁锢在傅霆琛身边。她亲眼看着傅霆琛为替自己报仇而处死沈光华，为永远和自己在一起而殉情葬身火海。直到这一刻，时晚终于明白是自己一直以来信错了人。表面和气的血脉至亲对自己只有利用，而看似嗜血的傅霆琛才是深爱自己之人。一朝重生，时晚决心要好好爱傅霆琛，和他永远在一起。而对那些伤害过和要伤害他们的人，必斩草除根，不留半点怜悯。\",\"second_cate\":\"女频重生/甜宠/爽文/双强\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505533,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":14,\"material\":\"https://pan.baidu.com/s/18PQ0Psbe5gI-86L1hRC3Qw?pwd=9kpc\",\"online_time\":\"2024-01-12 00:00:00\",\"time\":1704988800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"你是我的遥不可及\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"你是我的遥不可及\",\"description\":\"总裁，您找了7年的女人刚下飞机，还带了个和您长得一样的小孩……\",\"second_cate\":\"女频总裁\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502123,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1dKELIR5gGS5o-nwHDWPj5w?pwd=indu复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-09-03 00:00:00\",\"time\":1693670400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"保安叶辰\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"保安叶辰\",\"description\":\"原本叶凡地位尊崇，但为陪伴老婆，求生活安静，甘愿以保安身份做无名之辈。谁料，老婆因钱而提出离婚，丈母娘、小舅子、情敌纷纷发难！\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505173,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/14JMWRTUrK3MulMxVRi_TVQ?pwd=3b2q\",\"online_time\":\"2023-12-28 00:00:00\",\"time\":1703692800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"修仙十年下山即无敌\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"修仙十年下山即无敌\",\"description\":\"十年前，他被老者带上山去，凭借天人之资，成就旷世之能。十年后，老者已随风而去，他回归都市。却发现家已被毁，妹妹也遭人欺辱。金丹期修仙者回归都市，化身宠妹狂魔，快意恩仇，群雄束手！一朝出世，我要还天下公道！\",\"second_cate\":\"男频高手下山\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505273,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1VgQvR5h1--9s8cR3RAyReA?pwd=kd38\",\"online_time\":\"2024-01-02 00:00:00\",\"time\":1704124800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"修罗道\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"修罗道\",\"description\":\"大夏战神、修罗王萧尘，隐藏身份守护体内含解毒基因的白亦彤，却遭遇了各方势力的针对，大夏与白家的安危全系在他一人身上…...\",\"second_cate\":\"男频战神、都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504533,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/10K-EGLXvCr7R50XecEe-rA?pwd=cwvb\",\"online_time\":\"2023-12-07 00:00:00\",\"time\":1701878400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"假太监：女帝让我攻略后宫\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"假太监：女帝让我攻略后宫\",\"description\":\"秦风穿越成为了一名失去记忆的小太监，受皇后逼迫去给皇帝下药，却无意中发现了惊天隐秘。\",\"second_cate\":\"男频穿越历史\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501753,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1CDibSRi2cAXirggda-msJA?pwd=hkgc复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-11 00:00:00\",\"time\":1691683200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"偏执大佬的病娇小撩精\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"偏执大佬的病娇小撩精\",\"description\":\"为解体内火毒，楚霆枭以两百亿筹码赢下体内具有“冷血”的冰冻人。可冰冻人刚苏醒，就对楚霆枭撒娇卖萌，不是让楚霆枭喂饭就是求抱抱，这让平日里的冷面阔少楚霆枭措手不及，长久下来竟双生情愫，就在这时，冰美人的真实来历，开始揭露……\",\"second_cate\":\"女频甜宠 动作 马甲\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504823,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1Ed0jIzKM_WdzbZ5N1Exr2Q?pwd=dkr5\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"偏爱藏不住\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"偏爱藏不住\",\"description\":\"富家千金简欣被恶毒的后妈和继妹欺负，设计她被恶霸欺侮，正巧为陆季川所搭救。二人因为各自处境定下闪婚契约，二人冥冥注定产生情意，而此时，和女主长得一样的白月光回国了……\",\"second_cate\":\"女频甜宠/闪婚\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505853,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1M9IvgdmxYLgriH3GrUjgSg?pwd=u9hf\",\"online_time\":\"2024-01-29 00:00:00\",\"time\":1706457600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"偷不走的爱与光\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"偷不走的爱与光\",\"description\":\"20年前，身家优渥的陆家太太顾云淑，拼尽全力生下女儿，却在出生当日，被她视为亲友的林美如夫妇掉包。此后，陆家养育假千金陆芊玥20年，而真千金却流落到了城中村卖包子的夏家，以夏南溪的身份生活。二十年后，夏南溪为替家族完成承诺，替表姐嫁给了隐藏身份的华都首富战承砚。而战承砚恰巧又是假千金陆芊玥的梦中情郎。由此，真假千金在二十年后又被命运牵连在一处……\",\"second_cate\":\"女频甜宠 真假千金\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505743,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":8,\"material\":\"https://pan.baidu.com/s/1VpI18n2k71q-ZzUmTiHZfw?pwd=x763\",\"online_time\":\"2024-01-22 00:00:00\",\"time\":1705852800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"傅少怀里的学霸千金飒爆了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"傅少怀里的学霸千金飒爆了\",\"description\":\"苏氏集团的千金苏蔓在苏氏秘密培养下已经成了全能优异高材生，为了一个学籍考大学去一所当地中学准备高考，可是学校女校霸以为她农村身份处处欺凌。\",\"second_cate\":\"女频逆袭言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502183,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1a9SQCo_t-QjAiof0B0mzzg?pwd=tcmd\",\"online_time\":\"2023-09-08 00:00:00\",\"time\":1694102400,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"傅少，夫人带着小姐杀回来了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"傅少，夫人带着小姐杀回来了\",\"description\":\"赵汐月被叶止渝陷害，失去傅庭渊信任，造成父亲枉死，赵汐月怀着孕肚装死，五年后携爱女和闺蜜一起报复，傅庭渊甜蜜追妻。\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503263,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1xX1S0xx4Wjlf0yIE6uq9Rw?pwd=sf2j\",\"online_time\":\"2023-10-17 00:00:00\",\"time\":1697472000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"傅总的冷情罪妻\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"傅总的冷情罪妻\",\"description\":\"傅星塞的心头爱回国，妻子沈言成了十恶不赦的罪人，被他弃之如敝履。他眼盲心瞎，极尽所能将她折磨到体无完肤，生如炼狱。直到真相大白，沈言死了，尸骨无存。傅星寒昏了过去\\\"求求你，沈言，你回来。求你再看我一眼好不好?\\\"\",\"second_cate\":\"女频虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501653,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1pkAKcZYVB3iQtFP4Jgtelw?pwd=rjas\",\"online_time\":\"2023-08-15 00:00:00\",\"time\":1692028800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"傲世帝尊\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"傲世帝尊\",\"description\":\"本剧的主人公秦昊是一位民族英雄，率领手下击破了损害国家利益的邪恶势力。秦昊在完成自己的英雄使命之后，回归家庭回归生活，带着老婆孩子过上幸福日子。秦昊的妻女被社会邪恶势力荼毒，奋勇反击，对邪恶势利进行报复复仇，并且扫除，而后又鼓励妻子林柔，让林柔奋勇拼搏，积极进取，成功帮助林柔从一个小人蜕变成了女强人。\",\"second_cate\":\"男频都市战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503713,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/14w0ArDD0fJsW3tUN_pmOKQ?pwd=vb8p\",\"online_time\":\"2023-11-09 00:00:00\",\"time\":1699459200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"傲娇总裁每天都在争风吃醋\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"傲娇总裁每天都在争风吃醋\",\"description\":\"全能女神沈一一，为了替外婆报恩嫁给了霍家三少冲喜，竟在结婚当天，三少就醒了过来，就此开启了全能大佬vs霸道总裁的爆笑甜宠故事~\",\"second_cate\":\"女频马甲、霸总、甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506103,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1fkXNBR05hfvyQhHyKhMsUw?pwd=rm44\",\"online_time\":\"2024-02-05 00:00:00\",\"time\":1707062400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"傲骨龙隐\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"傲骨龙隐\",\"description\":\"十八年前，庄氏被灭，庄崎成了落魄孤儿；十八年后，庄崎成为了北境统领，在得知自己妹妹未死的下落后，他放弃统领职位，独自到海市寻找世上唯一的亲人庄苒，并救她于危难中；哪知长老突然病重，统领之位虎视眈眈，内忧外患，庄崎为了找到当年的灭门下落，留在海市，暗自寻找灭门案的真凶。\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502463,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1QDPKmYGnhQA4JmN_TlS02Q?pwd=ia2i\",\"online_time\":\"2023-09-14 00:00:00\",\"time\":1694620800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"儿子年夜下毒让我还债\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"儿子年夜下毒让我还债\",\"description\":\"他为了赌钱，大年夜活生生打死了自己的妻子；十八年后的今日，亲生儿子下毒毒死了他，让他重回1998，让他有机会把错过的失去的，都找回来……\",\"second_cate\":\"男频都市年代\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504853,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1ZYzZRgZz7ZHZtU1NHnyPiA?pwd=qn62\",\"online_time\":\"2023-12-18 00:00:00\",\"time\":1702828800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"入赘五年，离婚即无敌\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"入赘五年，离婚即无敌\",\"description\":\"农民工秦枫实际上是隐世家族秦家的继承人，五年前在创建天财商会的辉煌时机却遭人暗算重伤，被唐思璇所救。秦枫为了报恩，成为唐家上门女婿，与其生下一女，一边暗中帮唐思璇创业，一边接搬砖的机会暗中打探当年害自己的人。谁知秦枫此举被唐思璇误会不求上进，惨遭离婚。离婚后，秦枫机缘巧合几次唐思璇相遇，发生矛盾。并且在这一过程中，卷入了华夏顶尖世家许家和薛家的争斗当中，在帮助许家对抗薛家时，秦枫找到了当年暗算自己的罪魁祸首，成功斩杀对手，并完成家族统一，在世人面前展露身份后，回归家族。\",\"second_cate\":\"男频都市战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503563,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1tFbTdH9wqHFPh3_LiN2iZg?pwd=8dby\",\"online_time\":\"2023-11-03 00:00:00\",\"time\":1698940800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"全球大佬欠我赊刀债\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"全球大佬欠我赊刀债\",\"description\":\"张炉身为天师府天师，为报恩娶了宋家长女宋婷婷，并暗中扶持宋家崛起。没想到宋家崛起后，宋婷婷选择跟他离婚，宋家的势利让张炉大失所望，于是在黑金晚宴上坦白身份，宋婷婷追悔莫及，而中州郡主顾青衣的到来，让宋婷婷失去了最后机会。\",\"second_cate\":\"男频/天师/赊刀债/战神/离婚\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505803,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/18Q55SvJWWVYNZtioqGALcw?pwd=i5z1\",\"online_time\":\"2024-01-26 00:00:00\",\"time\":1706198400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"全球强者欠我赊刀债\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"全球强者欠我赊刀债\",\"description\":\"张景玄作为天师传人，为报恩暗中扶持秦雪柔成为女总裁，属下送出二百亿贺礼后，秦雪柔却提出离婚。离婚后，张景玄身份曝光，秦雪柔追悔莫及，但为时已晚。中州女帝叶素衣，以张景玄未婚妻身份出现，率领诸多强者恳请天师出山！\",\"second_cate\":\"男频天师战神离婚后\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503393,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1CDX0TQeAlv06rLTv8s2ipg?pwd=2v8e\",\"online_time\":\"2023-10-24 00:00:00\",\"time\":1698076800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"公主手撕负心人\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"公主手撕负心人\",\"description\":\"皇甫若离本是千金公主，却在爱上穷秀才梵绝尘后隐瞒了自己的真实身份，还辛苦劳作供其考取了功名。\",\"second_cate\":\"女频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501823,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1SiFSXAdSEYdXT7akqwFavQ?pwd=i995复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-19 00:00:00\",\"time\":1692374400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"再临\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"再临\",\"description\":\"男主被反派设计坑害，家破人亡。忍辱负偷生十余年，还是被反派找到，惨遭杀害。却重生回到自己赌博输掉家产的当天。这一世，他要弥补前世的遗憾！\",\"second_cate\":\"男频重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505423,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1obDb-r72M6FMIs0YsuUb1w?pwd=i8hv\",\"online_time\":\"2024-01-08 00:00:00\",\"time\":1704643200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"再次倾心\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"再次倾心\",\"description\":\"女主为孩子上户口和渣男男友领证却被放鸽子，男主查到女主的女儿就是自己的孩子，前来民政局两人拼婚，渣男母子不但虐待孩子还算计女主房产，女主为孩子开始智斗渣男母子，男主隐瞒自己是公司总裁，在这个过程中帮助女主处理各种问题并对女主和女儿极尽宠爱。最后一家人圆满在一起。\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505323,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":8,\"material\":\"https://pan.baidu.com/s/18s-cC-QZBHd5g3dlLg63fw?pwd=bk8q\",\"online_time\":\"2024-01-02 00:00:00\",\"time\":1704124800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"凌天传\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"凌天传\",\"description\":\"凌天神君为报许家救命之恩，以第一财团扶持妻子，又请妻子为自己复出加冕。未曾想百般真心却被随意践踏，五年相守的妻子只相信小人之言。反倒是只有一面之缘的天之骄女楚雨浠，为其两披嫁衣，面对所谓权贵，凌天抿唇一笑，既然你们不识抬举，那我便叫你们知道何为权势滔天。\",\"second_cate\":\"男频都市，无敌战神，男强女强\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506133,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":17,\"material\":\"https://pan.baidu.com/s/11JYmdv8uwMwDeZsrhX8lQg?pwd=wkkg\",\"online_time\":\"2024-02-06 00:00:00\",\"time\":1707148800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"凤飒归来\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"凤飒归来\",\"description\":\"凤颜汐前世为了辅佐太子尽心尽力，却临到最后被太子一杯毒酒送走，临死之前她才得知，她心心念念的恩人，并不是太子，而是被她害死的铭王！就连养父母都是被自己的亲生父亲害死！这次重生，她是为复仇而来。\",\"second_cate\":\"女频古装、宫斗\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504203,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1AU7qZBnvXLFYn5HIgyjtGw?pwd=cve6\",\"online_time\":\"2023-11-22 00:00:00\",\"time\":1700582400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"分手即巅峰我开启了无限复制\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"分手即巅峰我开启了无限复制\",\"description\":\"本剧讲述了男主林凡在为女友辛勤工作，甚至掏空自己的身体卖钱，却在虚弱昏迷之际被自己女友抛弃。后来得知林影早背叛自己 ，更是伙同情夫，想要卷走剩余财产。幸好林凡因祸得福获得了复制能力且在古董街赚了第一桶金。后遇到古珍阁老板刘道远，阴差阳错获得了刘道远的鉴宝术。林凡更是利用自己的复制能力在拍卖会上大放异彩并获得了女总裁柳羽嫣的青睐，后续帮助柳羽嫣在拍卖会上赢得了武皇无字碑，为她爷爷治病，两人因此感情升温，修得正果。\",\"second_cate\":\"男频金手指\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505563,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1CFZZG4tqreETSBrHFoNLhg?pwd=feqz\",\"online_time\":\"2024-01-15 00:00:00\",\"time\":1705248000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"分手后我回豪门当千金\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"分手后我回豪门当千金\",\"description\":\"姜遥始终信任的男友柳荣嘉拿到影帝当晚，姜遥感情遭到背叛，事业也被柳荣嘉和苏婉莹抹黑，谈好的角色被苏婉莹顶替，全网都黑她要她滚出娱乐圈。姜遥回到姜家，手握最顶级的资源，柳荣嘉和苏婉莹这才惊愕地发现，姜遥竟是姜氏集团的千金。危难时秦骁接近、保护姜遥，姜遥虽然动心了但因误会屡屡避让。你追我躲中，姜遥获得影后，事业成功，记忆也逐渐恢复。关键时刻，秦骁用性命守护姜遥，姜遥终于想起所有的事，两人终成眷属，同时姜遥记起八年前绑架案的幕后主使就是苏婉莹母亲。苏家破产后，苏婉莹和柳荣嘉的事业一落千丈，声名扫地锒铛入狱。\",\"second_cate\":\"女频复仇/甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506643,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1pu-Ul-xkVrQIjFbDGxv4NQ?pwd=2r3j\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"分手后我继承了千亿家产\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"分手后我继承了千亿家产\",\"description\":\"陈天浩工地打工三年，意外成为千亿家产继承人。浑然不知的未婚妻早已决定要与其分手，攀附一个富二代。陈天浩决定，亮明自己的真实身份，让这些嘲笑羞辱蔑视他的人，都付出代价！当一切真相大白，未婚妻后悔自己了自己的选择……\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504793,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1nMSW6Kmejk7BdvL1NwR16w?pwd=57hv\",\"online_time\":\"2023-12-16 00:00:00\",\"time\":1702656000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"别叫我神王\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"别叫我神王\",\"description\":\"本故事讲述了一个本来被众人瞧不起的平凡人物沈星琦，五年前外出征战，为星国立下赫赫战功。五年后，当成为星曜神王的沈星琦荣耀归来，如何让从前瞧不起他的人畏惧臣服、并俘获美人心的故事。\",\"second_cate\":\"男频小人物逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504773,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1zZnEi-nNKG8lbIg0cckW1g?pwd=wh9w\",\"online_time\":\"2023-12-16 00:00:00\",\"time\":1702656000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"别惹叶小姐，她法术通天\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"别惹叶小姐，她法术通天\",\"description\":\"现代叶倾城同宋子明有婚约，宋子明与叶子萱勾搭成奸，二人设计女主，害的女主做了乳房切除手术，后叶倾城在二人的羞辱下，悲愤自杀。华国叶倾城穿越而来恰好穿越到叶倾城身上，偶然间遇到天定之人男主战北野，死缠烂打与之结婚，后联手战北野灭了宋家和叶家。\",\"second_cate\":\"女频异能重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504923,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1lCMOlUZkouyzJrwWJENW9g?pwd=cemj\",\"online_time\":\"2023-12-20 00:00:00\",\"time\":1703001600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"前夫每天都在想复婚\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"前夫每天都在想复婚\",\"description\":\"离婚三年，女儿玩我手机，误给前夫发：我爱你，看到回复我崩溃了\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504253,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1V6qoYL0WEqMdqLnzJaHxsw?pwd=jhtw\",\"online_time\":\"2023-11-23 00:00:00\",\"time\":1700668800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"前妻乖巧人设崩了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"前妻乖巧人设崩了\",\"description\":\"南颂与喻晋文的七年婚姻不抵白月光一句“我回来了”，南颂与喻晋文离婚后便消失不见，喻晋文动用一切力量打听南颂的消息，南家大小姐的身份掉马后，喻晋文才知自己的前妻竟然是大佬，踏上漫漫追妻之路。\",\"second_cate\":\"女频马甲文 离婚后 追妻火葬场 大女主\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505583,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":14,\"material\":\"https://pan.baidu.com/s/1OEaMsp9mKugwkHCO_blunQ?pwd=c9qm\",\"online_time\":\"2024-01-15 00:00:00\",\"time\":1705248000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"前妻的复仇\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"前妻的复仇\",\"description\":\"汪氏千金汪白凃遭凤凰男未婚夫构陷入狱，在狱中更惨遭监狱狱霸欺凌，得知未婚夫谋财害死父母后暗自展开复仇计划。五年后改名换面为陈雪，以舞蹈教师的身份接近夏霆渊，并联合狱中收服的亲信，一同向渣男展开报复。\",\"second_cate\":\"女频家庭伦理/复仇\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506203,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1vs7iyX7gCKNmTdKgVEaT6g?pwd=kxt6\",\"online_time\":\"2024-02-08 00:00:00\",\"time\":1707321600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"医妃在上，战王在下\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"医妃在上，战王在下\",\"description\":\"药师族圣女陆云瑶年幼时出谷采药时意外受伤，被卫国王爷墨沧澜所救，成年之后父亲为满足陆云瑶利用族人对卫国皇帝的救命之恩，将陆云瑶强嫁与墨沧澜成为正妃，婚后墨沧澜在与陆云瑶相处的过程中慢慢对其产生好感，一次墨沧澜带兵出征时身重毒箭，濒死之际被女扮男装随军的陆云瑶使用药师族的换血秘术相救......陆云瑶也因此寿命所剩无多，不料在陆云瑶疗伤之际，一名西域女子叶芸冒领功劳，墨沧澜以为叶芸才是自己的救命恩人，为答恩情将叶芸带回王府封为侧妃。一日叶芸与情人偷情时被墨沧澜孱弱多病的母妃晴妃发现，丧心病狂地叶芸惧伯晴妃告发，伙同情人搞来药师族的毒蛊毒杀了晴妃并嫁祸给陆云瑶，陆云瑶知道晴妃的死另有蹊晓，在封棺之前前去查探被叶芸发现，叶芸用迷药迷晕陆云瑶让墨沧澜误会陆云瑶与家奴在墨沧澜母亲的棺椁中私通，震怒之下墨沧澜囚禁了陆云瑶，数月之后陆云瑶怀孕，墨沧澜在叶芸的挑拨下对陆云瑶使尽各种刑罚，为了让墨沧澜对陆云瑶彻底死心，伪造自己被陆云瑶毒害的现场，串通太医谎称只有陆云瑶腹中胎儿的心头血可救，陆云瑶被剖腹，挖眼，打断双腿，几经折磨下，决定与墨沧澜和离，而墨沧澜并没有打算放过她..…\",\"second_cate\":\"女频虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503753,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1i6vDWnVRDpDQBZNrmthGWA?pwd=72m1\",\"online_time\":\"2023-11-09 00:00:00\",\"time\":1699459200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"医妃撩人：重生嫡女不好惹\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"医妃撩人：重生嫡女不好惹\",\"description\":\"她是百年将门最小的女儿，身份尊贵，活得肆意随性，却被未婚夫和表妹联手害死，醒来竟成了当今煜王的王妃——秦晚，一个自小被放养到山村的庶女，而她的表妹幻化了她的容貌，取代了她的一切…… 卿月恨到极致，誓要揭开一切真相，手刃仇人，只是当身份明了，一切浮出水面，她面对两个男子，又该何去何从？\",\"second_cate\":\"女频古装重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504093,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Tso8augRJPLlshg_dmXn6Q?pwd=wm8q\",\"online_time\":\"2023-11-19 00:00:00\",\"time\":1700323200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"千秋我为凰\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"千秋我为凰\",\"description\":\"他冷落丑妃5年，家宴上逼她为群臣献舞，她摘下面具，惊艳全场…\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502453,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1NFdXAPECnRxF58tT1poAig?pwd=epnt\",\"online_time\":\"2023-09-14 00:00:00\",\"time\":1694620800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"千金的工地男友是大佬\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"千金的工地男友是大佬\",\"description\":\"温家千金温安瑶终于要和网恋五年的男友奔现了，只是不巧，她在男友的认知里是个服务员，更不巧的是，她那个据说工地搬砖的男友，也是司家集团的总裁……\",\"second_cate\":\"女频甜宠、轻喜\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504293,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1nPTSp3BZ-ScPAu-V-mLizA?pwd=4rc4\",\"online_time\":\"2023-11-24 00:00:00\",\"time\":1700755200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"千龙之首\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"千龙之首\",\"description\":\"十年前，京海徐家灭赵家满门，赵凡在苏家的帮助下，才逃出京海。十年后，赵凡成为众神殿殿主，灭掉倭国，回归复仇。但他不知道的是，十年前，自己和徐倩云一夜之后，徐倩云居然留下了个孩子。回归京海，赵凡寻子，觅妻，还结实苏家红颜苏纤柔。回归京海，更是一段复仇之旅，赵凡灭掉仇敌徐家，斩杀苏家仇敌钱家。更挖出钱徐两家背后的倭国余孽，秋子公主。秋子为了算计赵凡，绑架他的至亲之人，赵凡于绝境中斩灭秋子，救回家人。最终，全家团聚。\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505893,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/159CsaFzW8ORwsGwXs6fBBw?pwd=fprf\",\"online_time\":\"2024-01-29 00:00:00\",\"time\":1706457600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"南乔传\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"南乔传\",\"description\":\"一朝权后宋南乔，被杀后穿越千年，成为霸总傅砚辞的掌中玩物，受尽身边佣人的白眼。宋南乔智勇双全，通过一步步的反击，逐渐拿回属于自己的尊严。与此同时，傅砚辞也开始高看宋南乔，并真正地懂得如何去爱宋南乔。只是大雍玉佩的出现，让这一切变得谜团重重。\",\"second_cate\":\"女频都市、言情、古穿今\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506233,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/13bFAUIwF9QO1AfMpDEyU7g?pwd=ixci\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"南宫少主的美飒甜妻\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"南宫少主的美飒甜妻\",\"description\":\"江若楠是走失的豪门千金和孤儿江月同被农村父母收养，江月总偷懒欺负江若楠，并且看清养父母为了儿子早晚会将两人卖掉的现实决定逃离。此时保镖上门接江若楠，江月将江若楠勒死抛尸并冒认身份成为假千金。霸总南宫宴经过救下江若楠，并调查真相得知江若楠身份，于是带着江若楠找假千金对峙，遇到了曾经被江若楠相救的豪门老太太。\",\"second_cate\":\"女频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502513,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1WSWaFlvHPacbevJqZrlRsw?pwd=ztdu\",\"online_time\":\"2023-09-15 00:00:00\",\"time\":1694707200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"危墙之下\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"危墙之下\",\"description\":\"民国二十年，镇守湖城的齐司令刚封了二夫人的棺材，转头就娶了年轻美貌的安宁做了三夫人，自此齐公馆深陷美人杀局，新婚夜，齐家大少爷齐樾想要羞辱这个不知天高地厚的小妈，当着齐大帅的面演了一出戏，让他深信两人不和，私下里，安宁却是齐樾亲自送给齐大帅的。原来，齐樾竟是冒名顶替的齐家大少爷，因杀母之仇潜入齐公馆，并安排同样怀着深仇大恨的徐安宁嫁给齐司令，两人在齐家差点被齐大帅发现，每每靠着机智躲过他的怀疑，两人里应外合，一起解决齐司令的左膀右臂，逐渐瓦解他的势力，使其孤立无援。爱情跟在仇恨之后，感性和理性做着抗争。本来相爱的人，现在却成了不可逾距的关系。在这场复仇游戏里，谁才是那个笑到最后的人？\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506063,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/13i6Cr3s0Y2baQ924vUPJ_w?pwd=3wc2\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"厉总的独家宠爱\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"厉总的独家宠爱\",\"description\":\"厉景川苦寻多年，总算是找到了当年的救命恩人苏清欢，于是迫不及待地去找她，想要见她一面。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503033,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1sobM_4oyqZLf2-Ukaayt5g?pwd=vuxc\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"双龙过江\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"双龙过江\",\"description\":\"一场灭门惨案，将原本的双胞胎兄弟分开。多年之后，已经成为集团大佬的双胞胎弟弟故地重游，却被人当成了他的双胞胎哥哥，一段误打误撞之下，兄弟两最终相认。性格迥异的兄弟二人开始并肩作战，他们誓要查出当年的灭门真相！\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503663,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1CINXxFYq1cd_EO1i01NHFA?pwd=y9fj\",\"online_time\":\"2023-11-09 00:00:00\",\"time\":1699459200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"只愿从来不识君\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"只愿从来不识君\",\"description\":\"豪门王爷重伤失忆，误将姐妹花中的妹妹赵花鸢记为救命恩人，百般呵护。坏女人赵花鸢却陷害姐姐将其推下山崖致使终身不孕，王爷为妻报仇请求皇兄把自己的妃子，两姐妹中的姐姐赵芷灵赐给自己成婚。冷面王爷将其娶进门后百般虐待，但阴差阳错两人暗生情愫，开展极致虐恋。\",\"second_cate\":\"女频古言\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505923,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1uIlcBMT_-VN55ByKV2A1_w?pwd=a4xm\",\"online_time\":\"2024-01-31 00:00:00\",\"time\":1706630400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"史上最强假太监\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"史上最强假太监\",\"description\":\"龙承恩因一副神奇的画作穿越到神奇的女子为尊国家东周，醒来之时正是即将成为大监的关键时刻，目看假大监在全是女子的东周如何玩转后宫!\",\"second_cate\":\"男频古装\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501613,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1AeyQ2hPPkqHnhyZqAux2Mw?pwd=47e3\",\"online_time\":\"2023-08-15 00:00:00\",\"time\":1692028800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"史上最强王妃\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"史上最强王妃\",\"description\":\"现代女神医谢英然穿越到古代草包太子妃身上，利用现代先进的知识和技术，打脸、洗刷草包印象。通过现代自助餐、抽奖大转盘、酒精的研制与治瘟疫、防瘟疫，朝堂打脸洋人为女性争光，女主为女性普及教育求入仕科考等桥段展现现代女性独立的美。\",\"second_cate\":\"女频古装穿越\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505903,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1R7bJZxk48m8NL63HPpnkpA?pwd=i3r4\",\"online_time\":\"2024-01-29 00:00:00\",\"time\":1706457600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"史上最强金手指\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"史上最强金手指\",\"description\":\"父亲重病，老婆抛弃，老板欺凌…秦宇，一个混的很失败的农民工。但善恶到头终有报，财神降临，他得到了回报率技能。从此一路开挂，鉴古董、买地皮、结识华夏首富、娶到温婉女总裁，打脸一个个狗眼看人低的货色，走上人生巅峰…\",\"second_cate\":\"男频喜剧 逆袭 反转\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506473,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/15UFdjhHJ_DSBWffhmOvjhg?pwd=2v3e\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"叶家弃少\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"叶家弃少\",\"description\":\"大夏第一王族武安君叶辰，悄然恢复记忆，虽实力重回巅峰，但因为妻子身份普通，所以甘愿隐匿武安君身份。为了妻子林予初顺利登上王妃之位，退婚第一美女战神，在册封大典的前一天竟被妻子离婚…\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504643,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1dykyCMJnrXHNni2Hig3i4w?pwd=myyz\",\"online_time\":\"2023-12-12 00:00:00\",\"time\":1702310400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"叶少，你老婆是仙界上神\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"叶少，你老婆是仙界上神\",\"description\":\"仙界第一上神遭遇陷害被贬下凡，成了苏家弃女苏晚，只有找回弄丢的神光古玉才能重返天庭，如今古玉的线索全都指向叶氏财阀的传家宝，法力尽失的苏晚就这样嫁给了冷面冰山叶少，开启了令人啼笑皆非的凡间婚后生活，但在风平浪静的日常背后，其实还隐藏着一个巨大的阴谋，因为陷害苏晚的仙女同僚和叶景宸的影帝情敌还在暗中潜伏，虎视眈眈地看着他们......\",\"second_cate\":\"仙穿今轻喜甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503143,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/14dKViAYPvSWsgy0u_hJQcg?pwd=ewep\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"后宫神医太凶猛\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"后宫神医太凶猛\",\"description\":\"男主本是名神经科医生，因被病人孙丽丽调戏不成，孙丽丽气愤之下，一脚将男主踹飞，男主意外穿越到了羽化王朝宣威公主府上。为了活命，他只能伪装成一个太监，在危机四伏的皇宫中等待机会脱身。没成想却引发了更大的危机\",\"second_cate\":\"男频古装穿越\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502933,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1lgKyMW1Yt4jYsquMGX-7HQ?pwd=ytde\",\"online_time\":\"2023-10-06 00:00:00\",\"time\":1696521600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"向古人直播\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"向古人直播\",\"description\":\"顾轻柔因在古代任务失败导致即将被系统抹杀，但再次睁眼时却已经回到了穿越之前，原来是深爱她的奶奶用自己的生命向系统换了一次机会给她，这一次，她的任务是，向辜负她的渣男皇帝直播……\",\"second_cate\":\"女频轻喜\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505493,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1AWf42TFoslzmvjuZf0SHpw?pwd=ufuj\",\"online_time\":\"2024-01-11 00:00:00\",\"time\":1704902400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"吞天帝\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"吞天帝\",\"description\":\"吞天帝宁辰盖世无双，以一己之力保家卫国，深爱妻子夏晶莹，为不让妻子因对他的身份感到自卑，特意隐藏身份，入赘夏家，暗中帮助夏晶莹成为美女总裁，事业有成，而就在宁辰以为他就此可以和妻子夏晶莹幸福生活时，等来的却是夏晶莹以两人不再是同一世界的人，宁辰配不上她夏晶莹，提出离婚……\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505293,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1h1AkTB0Zo0Pk48RjJ7lsXg?pwd=gvsb\",\"online_time\":\"2024-01-02 00:00:00\",\"time\":1704124800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"听风也听你\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"听风也听你\",\"description\":\"不得宠的陆家大小姐陆清颜被迫替妹妹嫁给植物人秦肃，却意外发现只有她能够听到植物人老公的心声！而秦肃对此并不知情，由此开启了一段啼笑皆非的冤家生活。在秦肃的帮助下，陆清颜不仅在秦家站稳了脚跟，更是狠狠打脸陆家……\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504603,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1kLDABuy752EBF4L2Elvmqw?pwd=bx9i\",\"online_time\":\"2023-12-12 00:00:00\",\"time\":1702310400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"命中注定嫁给你\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"命中注定嫁给你\",\"description\":\"唐诺不愿嫁给素为谋面的肖霁，在婚礼上逃婚却又遇见刚好也在逃婚的肖霁，两人经过碰瓷事件后为了躲避家中催婚隐瞒身份和对方协议结婚。唐诺去肖霁酒店上班，遇见假冒自己身份的总监，总监爱慕肖霁，处处和唐诺作对，唐诺一一打脸。\",\"second_cate\":\"女频言情逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503823,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1UvmCMR9kylW6cV8MOOq3Xw?pwd=775b\",\"online_time\":\"2023-11-14 00:00:00\",\"time\":1699891200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"命中注定我爱你\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"命中注定我爱你\",\"description\":\"孤女江笙意外与顶头上司厉廷衍发生一夜情，为保小命她选择走为上计。谁知道，一份遗落的简历却让厉廷衍误以为江笙的闺蜜林晓晓是失身对象，阴差阳错成了情侣。而晋升为厉廷衍秘书的江笙，则在公司里步步为营，护紧马甲，一边对他避之不及，一边忍不住动了心。直至江笙查出有孕，正准备跟厉廷衍坦白，却发现他的神秘女友竟是自己的闺蜜。陷入爱情与友情的困局的江笙最终选择成全两人。可此时厉廷衍已经得知真相，两人开始了猫捉老鼠的游戏，从欢喜冤家到相濡以沫，克服重重阻碍后，最终有情人终成眷属，同时江笙在厉廷衍的爱与守护之下，重新找回了自己的亲生父母。\",\"second_cate\":\"女频甜宠/先婚后爱\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506523,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1j64YARIEmEmsi5bJdQB0fw?pwd=s92k\",\"online_time\":\"2024-02-18 00:00:00\",\"time\":1708185600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"命中注定爱上你\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"命中注定爱上你\",\"description\":\"裴谨城作为帝国第一集团总裁，多年来一直没有女友，一直被下属送不同女人试图讨好裴谨城，裴谨城视察工作时候，和蓝可心误睡，裴谨城误会蓝可心是拜金虚荣试图接近自己的坏女人。\",\"second_cate\":\"男频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502653,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1fWbZpjSuVWX7LUlYZkx5Vg?pwd=s7ua\",\"online_time\":\"2023-09-25 00:00:00\",\"time\":1695571200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"和朋友的100顿聚餐\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"和朋友的100顿聚餐\",\"description\":\"来自五湖四海，但在同一个城市读高中的五个伙伴，他们性格相投、热爱美食，经常一起组队吃吃喝喝，结伴探店；无论是街头小吃、百年老店，还是胡同小巷、家常美味，总能看到他们相随的身影。他们在一张张桌子上谈天论地，互相吐槽；从高中的十八岁到人生五十岁，三十年的友谊，跌跌撞撞一路风雨，在平凡热闹的生活中，他们用友情互相陪伴，用美食治愈人生。\",\"second_cate\":\"女频都市生活\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506543,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1ba4wxYFK_SkMD268Xxt5Xg?pwd=bwxq\",\"online_time\":\"2024-02-18 00:00:00\",\"time\":1708185600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"商先生的独宠小娇妻\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"商先生的独宠小娇妻\",\"description\":\"商洛焱妈妈因为商洛焱一直不结婚邀请北城108位适龄女参加选媳宴会，顾安然为了不被选上，故意扮丑，落选离开时却因为跟闺蜜吐槽商洛焱，被赶回来的商洛焱听个正着，商洛焱故意选顾安然为结婚对象，两人结婚，顾安然以为商洛焱命不久矣，一直让着商洛焱，相处慢慢产生感情，顾安然上班后还发现商洛焱的真实身份，因为顾安然的功劳被绿茶女抢，被经理打压，被老板误会，顾安然去到商洛焱的公司上班，经历了被老同学欺压，被千金冒认身份后，和商洛焱一起不断打脸，相知相守！\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503903,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1y0lML02DNYd_CgMYqZeTQg?pwd=f8gw\",\"online_time\":\"2023-11-15 00:00:00\",\"time\":1699977600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"四个大佬哥哥重生以后狂宠我\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"四个大佬哥哥重生以后狂宠我\",\"description\":\"迟夏从小流落在外，当被亲生家庭陆家找到后，家里已经没有她的位置了，三个哥哥对她很冷淡，完全向着心机深沉的养女陆潇潇，不给迟夏一点信任，直到陆家破产，养女陆潇潇第一时间卷钱跑路，而迟夏对三个哥哥不离不弃，三个哥哥这才知道迟夏才是真正对他们好的人。迟夏一人打多份工照顾着三个哥哥，三个哥哥也重整旗鼓东山再起，然而当陆家重新上市那天，迟夏却为了救人失去了生命。再次睁开眼睛，迟夏发现自己重生了，既然重获一世，迟夏打算换一种活法，就拒绝回到陆家。迟夏本以为这样就能过自己的生活了，结果她发现不知道为什么，三个哥哥好像和上一世不一样了，不但没有远离她，还千方百计地接近她讨好她。除了三个哥哥，还有一个神秘大佬也缠上了她，比三个哥哥还粘人……\",\"second_cate\":\"女频团宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506583,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/13Y2x5x5xiEfMoxv7fqq4RQ?pwd=gbmh\",\"online_time\":\"2024-02-21 00:00:00\",\"time\":1708444800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"回到古代 当圣人\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"回到古代 当圣人\",\"description\":\"方知从夜总会一朝穿越到了皇宫里，面对砍头危机，他伪装成天降圣人，试图扭转局面，谁知，竟然真的成为了圣人……\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503243,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1lDWbQPA_XRZ-DtNG3QeSzQ?pwd=pfe6\",\"online_time\":\"2023-10-17 00:00:00\",\"time\":1697472000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"回到古代当帝师\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"回到古代当帝师\",\"description\":\"方程恩穿越回古代，把原本及其贫困的富源县建设成富甲一方的县城，后被大景皇帝发现其才能，招入皇宫教导太子\",\"second_cate\":\"男频古装穿越\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504843,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1V8FWeKbmaZsMBEkK8EvNbA?pwd=sguu\",\"online_time\":\"2023-12-18 00:00:00\",\"time\":1702828800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"回国后飒爽妈咪一路虐渣\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"回国后飒爽妈咪一路虐渣\",\"description\":\"五年前，父母离异，狠心父亲将他们赶出家门。为了给有心脏病弟弟治病，宋暖偷偷潜进唐时言房间上演了一出“偷龙转凤”！五年后，她带一双萌娃回国，只为夺回应有的一切。却再遇江城最有权势的男人——唐时言。“你儿子为什么和我这么像？”唐时言声音低沉。\",\"second_cate\":\"女频都市萌宝\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506163,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1Ae-ZtBh1E2rfuFy5doqnuQ?pwd=inmq\",\"online_time\":\"2024-02-07 00:00:00\",\"time\":1707235200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"园区潜行\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"园区潜行\",\"description\":\"周娜因为赚钱心切被骗去园区，不料被残忍杀害，重生后又回到可怕的园区，意外得到系统的加持，为得到园区老板的信任，在园区骗了好多不法分子的金钱，男主为救周娜，只身一人进入园区，最终二人合力将园区恶徒一网打尽。\",\"second_cate\":\"女频大女主反诈\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505313,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/12f6PA2G14UOdr1P4gZwBpA?pwd=m7pg\",\"online_time\":\"2024-01-02 00:00:00\",\"time\":1704124800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"圆湖城之王\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"圆湖城之王\",\"description\":\"故事围绕着神秘男主林风展开，他是全球千亿身家黑客之子，却在30年生活中一直被隐藏身份，过着屈辱的生活。当意外得知自己身世后，开始走上人生巅峰。他不仅要面对背叛他的前妻苏梦婷，还要应对情敌张明的讥讽和周围市侩小人的嘲笑。与此同时，林风还与苏梦婷、李雨晴等女性角色产生了深厚的感情纠葛。他们的命运交织在一起，共同经历了爱情、亲情的考验。最终，林风凭借智慧和勇气，在惊心动魄的商战中成功击败了张明，携佳人共度辉煌。\",\"second_cate\":\"男频神豪\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504023,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1W0w2tGt0TYPqkt10m1hniw?pwd=f733\",\"online_time\":\"2023-11-17 00:00:00\",\"time\":1700150400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"在古代我不装了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"在古代我不装了\",\"description\":\"意外穿越成未净身的小太监，从此皇帝后宫就是他的天下\",\"second_cate\":\"男频逆袭古装\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502203,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1xh6vvXwGbsS8kVhrAUBeoQ?pwd=iay3\",\"online_time\":\"2023-09-08 00:00:00\",\"time\":1694102400,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"在父母坟前，我立地成神\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"在父母坟前，我立地成神\",\"description\":\"十年前，林家灭门，侥幸逃脱的林凡跟随师傅上山修行。在深山修炼十年的林凡，尘缘未了导致修为卡在瓶颈，奉师命下山游历。\\n林凡带着通天修为回到天都，势要手刃仇人，为父报仇。刚下山就遇到十年前的恩人叶婉儿，叶凡测算出叶婉儿陷入生命危机之中，为报恩潜伏在她身边保护。\",\"second_cate\":\"男频都市修真\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502793,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/151D9zKELOyxJOSM9knEKTA?pwd=8bdy\",\"online_time\":\"2023-09-29 00:00:00\",\"time\":1695916800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"坠落时空\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"坠落时空\",\"description\":\"三千年前的盛安国少将军沈毅和太子叶玄铭，意外穿越到现代。他们被神奇的种种先进设备吓到，在现代女孩楚若一的帮助下，慢慢习惯现代的一切。后来又遇到同样穿越过来的小公主，和跟反派二皇子长得一样的现代明星宋臻。经历了重重危险，最终找回麒麟玉佩，回到古代。\",\"second_cate\":\"女频古穿今\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503403,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1d4rHcIVEudKIVSG_U0Z9oA?pwd=rp9w\",\"online_time\":\"2023-10-24 00:00:00\",\"time\":1698076800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"坠龙\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"坠龙\",\"description\":\"本剧讲述了数年前，原本积极向上的少年林朔因为一场误会，被迫离开权势滔天的家族，远走他乡，独自生活历练，命悬一线之际，被少女柳晚溪所救。但生活的重担和种种误会让两人都背负着巨大的压力，一度使感情破碎。最终，林朔还是凭借着自己的努力，赢得了柳晚溪和家人的肯定，支持，收获了属于他们的幸福生活。\",\"second_cate\":\"男频都市战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503693,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1vfi9g8sdZSCMW_Ck0QL7uQ?pwd=em6j\",\"online_time\":\"2023-11-09 00:00:00\",\"time\":1699459200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"墨少宠妻超高调\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"墨少宠妻超高调\",\"description\":\"十三年前，她收留无家可归的他；十三年后，他害她家破人亡。善良单纯的瓷音，与父亲收养的义子墨锦衍青梅竹马，却不曾墨锦衍对自己的深情，都是为了替父母报仇而伪装出来的。家破人亡的瓷音心灰意冷，意图逃走，却一次次地被抓回来…\",\"second_cate\":\"女频都市虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502833,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1tIlhYKeleJPI3mUAqs7G3g?pwd=yhy7\",\"online_time\":\"2023-09-30 00:00:00\",\"time\":1696003200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"复仇从手刃渣男开始\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"复仇从手刃渣男开始\",\"description\":\"安然隐瞒首富身份跟中等公司老板萧野在一起，安然为萧野照顾母亲，做家庭主妇，暗中让手下帮萧野公司上市，因为安然怀孕不上班，萧野开始嫌弃安然，并和公司老板女儿安然闺蜜许佳悦看对眼。\",\"second_cate\":\"女频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502983,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1TSeLyuC3eaVeH24EyrJfQQ?pwd=qs6m\",\"online_time\":\"2023-10-11 00:00:00\",\"time\":1696953600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"复仇从重生开始\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"复仇从重生开始\",\"description\":\"女友背叛、富二代欺压，一朝身死，他成为了万人之上的财阀。这一次，他决定痛痛快快过一生!教训富二代、打脸前女友、联姻白富美、纵横娱乐圈。我要告诉那些人，什么叫真正的公平!\",\"second_cate\":\"男频重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502153,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/15bTsMxIHX9sL9Gs-FY4yKA?pwd=9weq\",\"online_time\":\"2023-09-07 00:00:00\",\"time\":1694016000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"复仇，从上海滩开始\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"复仇，从上海滩开始\",\"description\":\"历史系毕业的叶千峰倒霉二十多年，竟发现源头是他叱咤上海滩的太爷爷遭人算计，尸体被人镇压在困龙局之中，永无翻身之日。道士吴青霜出手帮助叶千峰破局，却不小心引发天象。叶千峰竟穿越回到了上海滩，他将与他太爷爷勇闯上海滩，他誓要逆转乾坤，破局重生！\",\"second_cate\":\"男频民国年代\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502943,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1COWQy3oICYj19Xxr4fOmKA?pwd=k8r4\",\"online_time\":\"2023-10-06 00:00:00\",\"time\":1696521600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"外卖皇帝\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"外卖皇帝\",\"description\":\"叶华本是一个平平无奇的外卖员，被前女友马丽当做提款机压榨。马丽还出轨于皇家公馆物业经理蔡文，两人骗走叶华最后的存款。就在叶华绝望之际，帝豪集团秘书红蝶找上了叶华，告知他是龙国首富帝豪集团的唯一合法继承人。自己真的继承了万亿家产，从外卖员翻身当了皇帝。叶华继承家产后做的第一件事，报复当初伤害自己的那些人，将他们全部开除。叶华爱上了江秋雅，但却没有告知江秋雅自己的真正身份。最终叶华在帝豪集团招商会上暴露身份，引得赵家，江家两家人懊悔不已，叶华没有给他们改过的机会，将他们彻底击垮，和江秋雅走到了一起。\",\"second_cate\":\"男频神豪\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503883,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1bpW5SFYCtpzFPMcWbCOvVA?pwd=akdv\",\"online_time\":\"2023-11-15 00:00:00\",\"time\":1699977600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"夜尊归来，你们都是弟弟\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"夜尊归来，你们都是弟弟\",\"description\":\"男主一年前在自己和杨静的订婚现场，被李文雪和义弟段云峰联合陷害变得痴傻，被哄骗和李文雪结婚，一年后段父和段母被李文雪和段云峰共同谋害后，继承段家财产被李文雪搞到手后，被李文雪和段云峰共同扔到北境，后顽强活下来，为了复仇成为夜尊...\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502703,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1wsrhSyuCiOrNJbyNnRFhaQ?pwd=xehh\",\"online_time\":\"2023-09-27 00:00:00\",\"time\":1695744000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"夜少的心尖宠\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"夜少的心尖宠\",\"description\":\"“王总，那您看，这酒我也喝了，那我们合作的事？”“你男朋友没跟你说，这合作，是要到床上去谈的吗？”“放开我！”\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502663,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1IRkC3aPGOQuyjyLWaqOvcA?pwd=j472\",\"online_time\":\"2023-09-25 00:00:00\",\"time\":1695571200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"大乾帝君\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"大乾帝君\",\"description\":\"大夏兵王风天启生前就被美女杀手祸害，穿越重生成太子后，乾朝还有女杀手跟奸臣要风天启命，风天启吸取教训，利用现代发明降维打击这群逆党，坐拥后宫三千，权倾天下......\",\"second_cate\":\"男频穿越\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506053,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1DGExbppcKPrnbSHqTXArDw?pwd=ssi5\",\"online_time\":\"2024-02-04 00:00:00\",\"time\":1706976000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"大叔小妻首富老公上上宠\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"大叔小妻首富老公上上宠\",\"description\":\"该剧讲述了男女主在酒吧偶遇，出于家族压力，约定契约婚姻，之后在相处过程中相知、相识、相爱的暖心治愈爱情故事。\",\"second_cate\":\"女频霸总甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505223,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":15,\"material\":\"https://pan.baidu.com/s/1BZyUeL_NqD5QzTjlv3oDyw?pwd=ir54\",\"online_time\":\"2023-12-29 00:00:00\",\"time\":1703779200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"大夏第一赘婿\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"大夏第一赘婿\",\"description\":\"大夏兵王被人暗算，一朝穿越成了古代被奸夫害死的赘婿秦阳，情急之下，他假死脱身，却被下迷药的女将军霸王硬上弓，两人为摆脱各自困境假装成婚！在秦阳的帮助下，将军府不仅摆脱债务危机，还在外敌入侵的时候立下大功！\",\"second_cate\":\"男频古装、赘婿\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504373,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Yg8w0svLfm-0vX5hOzP_pQ?pwd=xa5j\",\"online_time\":\"2023-11-27 00:00:00\",\"time\":1701014400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"大小姐画风不对\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"大小姐画风不对\",\"description\":\"前世的时锦忍让、忍耐却让自己落到悲惨至极的地步，这一世的时锦，她发誓要改变自己，她要让欺辱自己的林婉儿，一步步的失去爱人、朋友、亲人，所有！\",\"second_cate\":\"女频 甜宠 女强 爽剧\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504963,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1YtKSCHRRvseTJuQ5EyDPcA?pwd=jbtd\",\"online_time\":\"2023-12-22 00:00:00\",\"time\":1703174400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"天命赊刀人\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"天命赊刀人\",\"description\":\"摸金校尉找到龙脉，命人挖掘，地动山摇，鬼谷一脉传人楚老带着孙子楚风前来阻挡，却没想到迟了一步，龙脉却要化作真龙飞走，楚老使用鬼谷秘术，以自己为阵眼将真龙镇压，阵法完成时，楚老将自己刀魂传授给楚风。为完成祭祀大阵，解救爷爷，楚风下山寻找九大家族执行奢刀令。岂料都市人心难料，几大家族拒不认账，试图倒打一耙，将楚风置于死地。\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505523,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1cwpDwHAWRzZbxrSMyWjPtA?pwd=ei3r\",\"online_time\":\"2024-01-12 00:00:00\",\"time\":1704988800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"天师出山之完美赘婿\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"天师出山之完美赘婿\",\"description\":\"林不凡本是神相门最卑微小师弟，因偶得祖师爷神技上身，逆天改命。原本他和江南市吴家长女有婚约，却因为吴家悔婚，他阴差阳错地成为吴家对头柳家的赘婿。赘婿不好当，他利用自己的神技过关斩将，开启了爽剧大男主的人生。\",\"second_cate\":\"男频赘婿\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501903,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1tqEkmf_72pimEmdnaDi_QQ?pwd=aixw复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-19 00:00:00\",\"time\":1692374400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"天师我啊真的不想吃软饭\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"天师我啊真的不想吃软饭\",\"description\":\"云龙宴作为本书最大高潮，是龙国五大天女的选亲大会，实际上是龙国天师的传承，龙国每一代天师，都会在云龙宴上选择五大天女之一作为天师夫人，这一代的五个人就是五大女主，而所有的名流云集，就是因为没被选中的天女，会在参加云龙宴的人选里选择夫婿，这些家族都会受到天师的庇佑和扶持。主角秦逍遥是个孤儿，十年前被天师收徒，上一任天师定下五份婚约，秦逍遥上山修炼，结果身上气运压身，需要勘破红尘才能突破，主角以为红尘只是儿女情长，实际上却并不是，而是要在红尘之中渡过自己的劫难，最后云龙宴退婚之后，隐世家族秦家，现世抢夺秦逍遥的气运，（男主就是秦家弃子）秦逍遥重伤，五大天女加上赵梦晗，贡献自己所有，为秦逍遥续命，勘破红尘，击败反派，从此一起修炼。\",\"second_cate\":\"男频高手下山\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506623,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1rW-6yBkC48PM3_WswFTdsA?pwd=dtyn\",\"online_time\":\"2024-02-23 00:00:00\",\"time\":1708617600,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"天府少帅\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"天府少帅\",\"description\":\"南省少帅林睿在一次任务中身受重伤被江城赵家大小姐赵雪所救，为查出内奸隐藏两年。谁知两年后林睿江城，让青帮和赵雪结成联盟，就是为了给赵雪一个惊喜，弥补自己这些年的亏欠，感谢她当年救了自己。\",\"second_cate\":\"男频民国、战神、复仇\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504713,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1SOyc1c0Cgqy9cfaBDh0m9g?pwd=fwxa\",\"online_time\":\"2023-12-14 00:00:00\",\"time\":1702483200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"天才萌宝重生甜妻飒爆了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"天才萌宝重生甜妻飒爆了\",\"description\":\"顾昭夕前世错信姐姐，爱上渣男，让自己的女儿烧成了傻子，还害得老公为救她身亡，重回这一世，她不光要报复渣男渣女，她更好好好的爱女儿与老公，成为影后，重新拿回幸福美满的生活。\",\"second_cate\":\"女频重生、萌宝、娱乐圈、爽文\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504073,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1x_uWsS7llLl7QktqlTayiA?pwd=pv4x\",\"online_time\":\"2023-11-18 00:00:00\",\"time\":1700236800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"天王\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"天王\",\"description\":\"男主陈循是大周顶级势力天王殿殿主，因为继承天王殿天王的祖传殿规，要以普通人的身份生活三年，三年时间，他以摆地摊为生，没想到却因此，被自己老婆慕晚宁一家看不起，因此百般刁难，要陈循和慕晚宁离婚，从而好让慕晚宁嫁给富二代叶浩。而今三年之期已到，陈循回归天王之位，同时这天也刚好是慕晚宁的奶奶大寿之日，因此富二代叶浩找了打手来对付陈循……\",\"second_cate\":\"男频战神赘婿\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505393,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/18bh4FkhadOPBSiAjQRmUvQ?pwd=e4v6\",\"online_time\":\"2024-01-08 00:00:00\",\"time\":1704643200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"天神殿\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"天神殿\",\"description\":\"战场浴血征战，女儿打来电话求救，一夜之间，三千世界顶级强者，齐聚华夏！他萧天策一生凄苦，女儿跟妻子就是他生命中的一道光。他这辈子绝对不允许自己的女儿和妻子道藕丝一毫的伤害！\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504953,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":7,\"material\":\"https://pan.baidu.com/s/12tOIc28OuaXrGHY7Cb7b6A?pwd=grf1\",\"online_time\":\"2023-12-22 00:00:00\",\"time\":1703174400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"天神殿主\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"天神殿主\",\"description\":\"十年前，叶家举家搬迁至天域，在南省销声匿迹。十年后，叶凡带着一纸婚书回到南省，与林家大小姐林清雪成婚，却被嘲讽是破落户的废少，一场豪赌，叶凡爆出惊天身份。\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505153,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1HFpwv5EFzfs2W3GNhBYM6Q?pwd=aqyu\",\"online_time\":\"2023-12-28 00:00:00\",\"time\":1703692800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"天赐萌宝：豪门后妈娇又野\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"天赐萌宝：豪门后妈娇又野\",\"description\":\"沈慈晚的姐姐在和傅凌枭的哥哥出车祸，哥哥当场死亡，姐姐难产，沈慈晚说保大，姐姐却说她肚子里的孩子是她和哥哥唯一在世的证明。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504193,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1fhIUOjSwS-omnuqir3TFFw?pwd=7bfn\",\"online_time\":\"2023-11-21 00:00:00\",\"time\":1700496000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"天降萌宝：总裁爹地要复婚！\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"天降萌宝：总裁爹地要复婚！\",\"description\":\"宋诗晴拒绝嫁给傅少，六年来独自带女儿寒寒生活，寒寒生病住院，为筹医药费去ktv上班遇到前男友厉北寒和傅少，傅少对当年毁婚怀恨在心，故意为难宋诗晴。厉北寒选择无视，但对宋诗晴余情未了帮助了她，得知竟然还有一个女儿的时候，他选择和宋诗晴再续前缘。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503923,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1bSu4O0DR1g6XHkS9krHEoQ?pwd=9gu5\",\"online_time\":\"2023-11-15 00:00:00\",\"time\":1699977600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"太古至尊\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"太古至尊\",\"description\":\"叶非凡，少年时期家族覆灭，被仇人追杀，在荆州时被具有婚约的沈家所救，逃亡海外后，叶非凡拜师至尊，镇守禁区多年，镇压成功后回荆州履行婚约，既是报恩也为报仇，为查明当年灭门之仇，沈家上下看不上当牢族的叶非凡，以为叶非凡回归，只是为了攀附沈家，还要将沈千瑶嫁给张家张少军，为了让沈家人看清双方差距，叶非凡在战神宴靠美女战神秦婧上打脸众人，之后叶非凡回归的消息，被张少军透漏给其父亲张志，张志当年追杀叶非凡时，出力极多，得知叶非凡回归后，想要将叶非凡除掉，但张志并不知道，叶非凡早就盯上了他。\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505473,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1q_7rewCAQH4n8kljnAgxDQ?pwd=5nrh\",\"online_time\":\"2024-01-08 00:00:00\",\"time\":1704643200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"太子英明\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"太子英明\",\"description\":\"箫逸作为岭南战狼团最年轻的兵王，被敌方派来的杀手张倩刺杀，张倩不敌被箫逸反杀，最后鱼死网破经历电击后穿越到了史上一个架空的王朝，成了当朝荒淫无度的废物太子！上有心机皇兄虎视眈眈各种下套，独权老爹不断打压！下有满朝文武等着看他的笑话，家里的两个妃子更是一个被逼改嫁，一个强抢而来，都想着要他的命......且看新时代医，武双全的兵王如何翻手为云，打脸虐渣重塑属于自己的王朝！\",\"second_cate\":\"男频古装\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504403,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1tPF43NuOTLRA59GMnwimQQ?pwd=rj17\",\"online_time\":\"2023-12-04 00:00:00\",\"time\":1701619200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"夫人回来吧，总裁心很痛\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"夫人回来吧，总裁心很痛\",\"description\":\"三年前一场意外，女主林杉杉的爱人季洲在车祸中不幸去世，她尊重季洲的意愿，将季洲的心脏捐献了。林杉杉无意中知道了季洲的心脏被捐给了霍景行，太过思念季洲的林杉杉，更名改姓后出现在霍景行身边，并且心甘情愿成为了霍景行白月光沈嫣然的替身。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503893,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1btIAwTylb8eaRrwLwHXbSg?pwd=s8wx\",\"online_time\":\"2023-11-15 00:00:00\",\"time\":1699977600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"夫人带球跑总裁夜夜哭\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"夫人带球跑总裁夜夜哭\",\"description\":\"三年前，苏意晚惨遭父亲跳楼自杀、丈夫出轨的双重打击，悲痛欲绝之下她逃往国外生下女儿乐乐，没想到乐乐竟被查出患有白血病，要想救孩子只有一个办法，那就是跟孩子亲生父亲再生一个利用脐带血移植治疗。为了救女儿，苏意晚不顾自己脑子有恶性肿瘤，毅然决然带着孩子回国，以离婚为条件要求薄靳言跟自己同房。三年后再重逢，俩人都朝对方露出獠牙，可针芒相对之下爱意汹涌翻滚，两人这才发现原来当年的种种龃龉，都是误会…… \",\"second_cate\":\"女频豪门总裁\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504273,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1BunWyuYJtNOJFaDgFXb5aQ?pwd=acb6\",\"online_time\":\"2023-11-24 00:00:00\",\"time\":1700755200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"夫人离婚后，疯批总裁他慌了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"夫人离婚后，疯批总裁他慌了\",\"description\":\"夏惜与顾夜霆是一对恩爱至深的恋人，夏惜莫名被绑架，顾夜霆不顾自身安危前往救人，自己却惨遭毒打，醒来后，两人就完成了结婚仪式。但结婚当天，顾夜霆却在别的男人床上发现了夏惜，还被人指认之前的绑架都是夏惜的做戏，顾夜霆一怒之下，将夏惜关到了顾家五年，而新的变化，就从夏惜的闺蜜，着急嫁入顾家开始。\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501623,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1x_b5wXd0LAu2f99cBIP0jA?pwd=y5u6复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-15 00:00:00\",\"time\":1692028800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"夫人，全球都在等你离婚\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"夫人，全球都在等你离婚\",\"description\":\"本剧讲述了聪明坚韧的女主苏楠为了解脱受尽压迫的糟心生活、实现自己的人生价值一直在与对自己的不公待遇作斗争，尽管这一路频频被恶毒女配婉柔刁难，被男主傅邺川误会，但经过重重纠葛傅邺川终于及时醒悟，最终两人幸福走到一起的故事。\",\"second_cate\":\"女频大女主逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503733,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1NS4DyAlyGFBGPMEZfkB-nw?pwd=dysm\",\"online_time\":\"2023-11-09 00:00:00\",\"time\":1699459200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"头号宠婚\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"头号宠婚\",\"description\":\"遭遇家族破产，父亲又突发心脏病病危入院，亲戚漠视，最终林云溪只能以出卖尊严的方式换取父亲医疗费用，在大伯一家的陷害下，为了自保和傅斯尘定下合同婚约成为‘假夫妻’，在与傅斯尘相处过程中慢慢喜欢上他，而在傅斯尘想要对她真正表白那晚，林云溪提出了离婚，傅斯尘赌气答应，直到傅斯尘母亲与林云溪见面解开误会，傅斯尘又重新追回了林云溪。\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502963,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1b_UdvxDjSNs9W-gHgp1n2w?pwd=m4tu\",\"online_time\":\"2023-10-06 00:00:00\",\"time\":1696521600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"奉旨追妃\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"奉旨追妃\",\"description\":\"一个在客栈当跑堂的，居然是皇室唯一残存的血脉!男主刘斗本是人皇血脉，但因为太废了，只能御最低级的神而被皇室抛弃。但突然一天，周公公找到了男主，要男主奉旨生娃，给刘家续种，并给了男主一个可以调动神都金钱的令牌，从此屌丝翻身被美人倒追。但男主心中的白月光不为金钱所动，而倒贴的曹梦婷又不忍伤害。男主唯有挑战管家任务，去追神都女神孙瑜，与豪门一同竞争。男主最后能不能获得白月光的爱意?在追女神孙瑜中如何觉醒御神等级?知道日久生情的曹梦婷居然是世仇将如何面对?所有的故事，跟随着一个扶不起的阿斗，手中那个神都令牌说起...\",\"second_cate\":\"男频古装剧\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502173,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1cR5q3waGjgceGmGuj3GYoQ?pwd=pa7y\",\"online_time\":\"2023-09-07 00:00:00\",\"time\":1694016000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"女儿与我同归于尽\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"女儿与我同归于尽\",\"description\":\"金融大佬陈勇得知自己身患绝症，想要临死前获得女儿的原谅。却不想，女儿竟要和他同归于尽。原来，年轻时，陈勇滥赌、酗酒，害的妻子早亡，女儿终身残疾。造化弄人，就在两人都要葬身火海的时候，陈勇拼死救了女儿。怀揣着满腔愧疚和懊悔，他意外获得了重生一次的机会。\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505643,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1FUkLhhOJbmVuUqUF4pd2qQ?pwd=j6m5\",\"online_time\":\"2024-01-19 00:00:00\",\"time\":1705593600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"女儿拔了我的氧气管\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"女儿拔了我的氧气管\",\"description\":\"首富林川在ICU里，被痛恨自己的女儿拔掉了氧气管，竟然在死后重生到90年代。重生后的他发誓，要改变妻儿自杀的命运，改过自新，戒掉赌瘾，用家里仅剩的十块钱重新发家致富，让妻儿们过上幸福生活，让女儿原谅自己。\",\"second_cate\":\"男频重生年代\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502483,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1mQ9CQbdnSbhV1IiEkPXnTQ?pwd=c9fa\",\"online_time\":\"2023-09-15 00:00:00\",\"time\":1694707200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"女将军现代虐渣攻略\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"女将军现代虐渣攻略\",\"description\":\"前世是大夏国女战神，现代是善良懦弱的叶家大小姐，奈何父母去世后，被姑母一家强夺家产，堂妹非但抢夺未婚夫，还凌辱叶倾城致死，待叶轻城穿来，开启虐渣打脸的复仇之路。\",\"second_cate\":\"女频古穿今重生复仇\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502773,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1r_CYbnlTroRyMTKFcv9Vcg?pwd=ty3p\",\"online_time\":\"2023-09-28 00:00:00\",\"time\":1695830400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"女帝的绝品假太监\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"女帝的绝品假太监\",\"description\":\"秦云穿越到武国成了小太监，正在被公主欺负，恰逢北凉公主携带使团挑衅，武国朝堂无人敢应战，秦云战胜北凉使团，无意中发现皇帝意是女儿身，又被皇帝威胁安抚后宫。秦云查出武侯意图勾结北凉造反，趁机拿下北凉公主，于是帮助女帝平息叛乱。\",\"second_cate\":\"男频穿越历史\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501813,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1_L4yuQTvoPLRnhgZVgXMeQ?pwd=3wtq复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-18 00:00:00\",\"time\":1692288000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"女总裁还乡又美又飒\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"女总裁还乡又美又飒\",\"description\":\"赵希楠被逼嫁换彩礼钱，在侄女沈欢帮助下逃到云城。因缘际会下救了帝尊集团总裁关虹，被收为义女。此时赵希楠已离家六年，想回报家乡，对小渔村进行新农村建设。拆迁过程中村民坐地起价闹事，赵希楠回村处理事务、探亲，不想遭遇观念愚昧的父母等人羞辱。于是赵希楠与众人周旋，这过程还怒甩渣男友，打脸下头同学和表亲们等。赵希楠对小渔村的改造建设很成功，最后获得村民们的认可和感恩。\",\"second_cate\":\"女频乡土、逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506243,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1RSoW3PH2Z7dJTjOd1vCDlg?pwd=gi7b\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"女明星的贴身阴阳师\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"女明星的贴身阴阳师\",\"description\":\"身为风水师高家独子兼花圈店老板的高赫，为了赚钱给妈妈治病误入娱乐圈，通过明星经纪人王悦心一路为女明星，网红和主持人清除邪祟，并不断被日本风水师山口挑战斗法的故事。这不仅是一场正与邪，善与恶的较量!更是一场中日荣誉之战!\",\"second_cate\":\"男频灵异\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502223,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/13tlLYVnVCRMw0Um_xFy_vA?pwd=jv9a\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"她是谁\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"她是谁\",\"description\":\"毕业回国前，高悦约室友沈氏千金大小姐沈岚溪外出露营，沈岚溪欣然答应，却被高悦推下悬崖害死，高悦伪装成沈岚溪回国准备继承沈氏集团。不料很快被深爱沈岚溪的男友冯天翊和闺蜜吴霏霏识破，二人决定一同演一场大戏找出高悦谋害沈岚溪的证据，冯天翊和吴霏霏找到暗恋沈岚溪多年的初中同学叶彦辰，叶彦辰心痛不已，决定帮助吴霏霏。三人配合，在沈氏集团董事长接任仪式上让假的沈岚溪绳之以法。\",\"second_cate\":\"女频悬疑\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506573,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1zIM_CZdrcwX1o_XdpCJy_g?pwd=bhkz\",\"online_time\":\"2024-02-18 00:00:00\",\"time\":1708185600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"她死后，薄爷跪在墓碑前哭成狗\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"她死后，薄爷跪在墓碑前哭成狗\",\"description\":\"六年前——乔予是双手不沾阳春水的豪门千金，娇纵任性；薄寒时是穿着廉价白衬衫的寒门才子，清贫孤冷。\\n六年后——乔予是挣扎在温饱边缘的单亲妈妈，卑微孤苦；薄寒时是屹立于全球福布斯富豪榜的风云人物，矜贵无双。\",\"second_cate\":\"女频现代，追妻火葬场，微虐，宝宝\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505453,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1YMASXfJvs33EpqWSlF6nXw?pwd=349w\",\"online_time\":\"2024-01-08 00:00:00\",\"time\":1704643200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"如果爱有来生\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"如果爱有来生\",\"description\":\"本剧讲述了上辈子识人不清，被渣男和渣妹联手陷害致死的慕初言一朝重生，这次她发誓再也不会放过这对贱人。强势来袭的她打脸复仇虐渣，被男主厉司寒宠上了天，她放火，他浇油。她虐渣，他护航。两人就此展开一段缠绵缱绻的甜宠爱情故事。\",\"second_cate\":\"女频重生甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503703,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1GCKE7z3Q2tVuQugFx97Hng?pwd=4rn8\",\"online_time\":\"2023-11-09 00:00:00\",\"time\":1699459200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"如果眼泪记得你\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"如果眼泪记得你\",\"description\":\"临近毕业，唐璐的母亲因被追债导致车祸，她不得已要带着母亲出过治疗，庞大的压力下她不想拖累男友封煜，假装出轨分手，殊不知，封煜本就是集团继承人，他发誓要报复这个嫌贫爱富的女人。五年后，他设计唐璐入职，但真正面对唐璐的时候，封煜却发现，他只想唐璐回到自己身边。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502583,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1DAB2gWHV-ZKeTC7EHHKlbQ?pwd=fpgd\",\"online_time\":\"2023-09-25 00:00:00\",\"time\":1695571200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"妖狐送我 金光宝眼\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"妖狐送我 金光宝眼\",\"description\":\"古玩店小职员梦中遇到美女叫他恩公，转眼却被美女变狐妖给吓醒，醒来后却依旧遇到噩梦一般的现实，老婆不光给他戴了绿帽还卷走了他的存款，妹妹急需医药费他却被打得头破血流，当他在最低谷的时候才发现，原来，狐妖真的来报恩了。\",\"second_cate\":\"男频都市鉴宝\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502083,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/120oUGO7mt-2NAYOjU33rng?pwd=2h9u复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-31 00:00:00\",\"time\":1693411200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"妻子再原谅我一次\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"妻子再原谅我一次\",\"description\":\"叶鼎天，全球首富，他的老婆却靠捡垃圾为生，女儿还被人拐卖掏心挖肺！女儿去世是叶鼎天一生的痛！他遗憾死去，没想到，一睁眼回到了二十年前，那是女儿被拐卖的那一天！\",\"second_cate\":\"男频重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506173,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1efUW_yuU7vNqwcgX0ZHw1A?pwd=xhc7\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"妻子归来的秘密\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"妻子归来的秘密\",\"description\":\"本故事讲述了富家千金夏西，上一世眼盲心瞎，被渣男和坏心闺蜜欺骗陷害，不仅父母被害，更被渣男闺蜜残忍虐打，最终蒙冤惨死。重活一世，夏西发誓要手撕那对狗男女，更重要的，是补偿上辈子那个明明只手遮天却为救自己而甘愿赴死的男人。\",\"second_cate\":\"女频逆袭、复仇、甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506443,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1OW5yPYaGOnXpOECh9QAP8g?pwd=29pf\",\"online_time\":\"2024-02-15 00:00:00\",\"time\":1707926400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"婚后强宠，总裁大人超给力\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"婚后强宠，总裁大人超给力\",\"description\":\"遭遇家族破产，父亲又突发心脏病病危入院，亲戚漠视，最终林云溪只能以出卖尊严的方式换取父亲医疗费用，在大伯一家的陷害下，为了自保和傅斯尘定下合同婚约成为‘假夫妻’，在与傅斯尘相处过程中慢慢喜欢上他，而在傅斯尘想要对她真正表白那晚，林云溪提出了离婚，傅斯尘赌气答应，直到傅斯尘母亲与林云溪见面解开误会，傅斯尘又重新追回了林云溪。\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502973,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1fn6eEuXTW8pc29BK04tDZQ?pwd=hghi\",\"online_time\":\"2023-10-06 00:00:00\",\"time\":1696521600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"季总他怎么可能喜欢我\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"季总他怎么可能喜欢我\",\"description\":\"总裁因无子出国治疗，飞机上竟看到缩小版自己，他怒吼：你妈妈呢！\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501693,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1bVDXvLCBHHiwJIYINXQnOA?pwd=42fa复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-15 00:00:00\",\"time\":1692028800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"它喵的，我才不要做女一\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"它喵的，我才不要做女一\",\"description\":\"当红顶流女明星宁宛看剧本时，意外穿成了书中的恶毒女配钟舒宁，并正巧赶上了钟舒宁即将给原书男主谢运宸下药，逼迫他娶自己的狗血桥段。知晓全文剧情的钟舒宁，对谢运宸的渣男行径厌恶至极，果断逃离谢运宸，和反派大佬穆廷深闪婚。原本钟舒宁只是想利用他摆脱谢运宸，谁知穆霆深同她一起来参加恋综，在两人相爱相杀的相处过程中，穆廷深对她产生好悉，不仅三番两次拒绝了她离婚的请求，还开始了霸气护妻模式。就连谢运宸，在看到钟舒宁的转变后，也转变了对她的态度。\\n原书女主纪雅静妒火中烧，不断陷害钟舒宁，并捏造事实让钟舒宁陷入千夫所指的境地。为了避免自己走向原著的悲惨结局，钟舒宁霸气还击，揭穿了白莲花伪善的真面目，完成了从黑莲花到大女主的身份逆袭。\",\"second_cate\":\"女频都市闪婚\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503323,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/136yZhgVbw5mX66nb_IMxhg?pwd=446f\",\"online_time\":\"2023-10-19 00:00:00\",\"time\":1697644800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"守护你直至云开月明\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"守护你直至云开月明\",\"description\":\"付时宜被继母卖给京都首富白家，与植物人白景霆结婚，白景霆曾对付时宜有救命之恩，付时宜心甘情愿，悉心照料。付时宜被前男友白津祎欺压，白津祎想要和付时宜联手害死白景霆被拒，因此处处针对付时宜，在付时宜被羞辱被责罚的时刻，白景霆醒了过来……\",\"second_cate\":\"女频甜宠/植物人\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506023,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1gat8CUZ5pRWPKiIcD25TRA?pwd=4nfr\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"宠爱\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"宠爱\",\"description\":\"对女人过敏的大佬墨冷渊捡回来个女孩后将她宠翻天！ “她手疼不疼？还不多派几个人帮她！”“我夫人是乡下来的，谁都别欺负她。” 大叔霸宠小可爱，小可爱洛樱也治好了大叔瘫痪的腿。众人一层层扒小姑娘的马甲，发现她是玄门大佬，医学圣手，众人瑟瑟发抖：这谁敢惹？只好看着浓情蜜意的二人日日磕糖。\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504933,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1kgdgCQW8q6-7FD-z1GZl2g?pwd=7mvn\",\"online_time\":\"2023-12-21 00:00:00\",\"time\":1703088000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"审判\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"审判\",\"description\":\"杀死敌国首领神主宙斯，捣毁灭世组织，救大夏亿万百姓于水火之中的民族英雄，战神秦天，却被当做叛国贼缉拿回国。女儿秦木兰亲手抓捕秦天，并带着大夏亿万百姓，抽取秦天的记忆，公开直播，要审判秦天的罪恶。随着记忆的抽取，曾经抛妻弃女，害死妻子，杀害恩师镇国候，坑杀大夏十万龙卫，出卖国家，投敌叛国的真相逐渐被揭露。最终秦天为保护国家而死，全民痛苦不已。\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506193,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1Rxfc3gd-b9uftgtnVhs-PA?pwd=yync\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"寒天尊\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"寒天尊\",\"description\":\"叶峰母亲惨遭陷害成为叛国贼，叶峰含恨远走海外积攒实力为母澄清，归来时母亲却已去世。叶峰一方面启动世纪葬礼为母安葬，另一方面，他誓要查出真相，为母报仇!\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501843,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1JsspAtKtTVHnEcuof6N7kw?pwd=xgdg\",\"online_time\":\"2023-08-19 00:00:00\",\"time\":1692374400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"将军夫人不好惹\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"将军夫人不好惹\",\"description\":\"本剧的主人公沈娇前世是个英姿飒爽，巾帼不让须眉的女将军，却因嫁错了人，最终被打了败仗的丈夫坑杀于阵前，其麾下上万精锐士兵也纷纷丧命。含恨而亡的沈娇没想到上天再给了她一个机会，让她再次回到了一切尚未发生的时机，这一世，沈娇发誓要改变命运，挽救为她而死的所有人的生命和国家的命运，正所谓宝剑锋从磨砺出，梅花香自苦寒来，最终沈娇以一己之力改变了悲剧，并在此过程中收获一段甜蜜的爱情。\",\"second_cate\":\"女频古言重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503673,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1E5wdVCTVZuIwQlg2MqUFiw?pwd=cbcp\",\"online_time\":\"2023-11-09 00:00:00\",\"time\":1699459200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"尊龙\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"尊龙\",\"description\":\"男主江凡身怀绝顶医术，结婚后主动做家庭煮夫,然在前妻心里不值一文反被当成无法依靠的男人，坚持离婚，这时女主请江凡出手救爷爷，并愿意以身相许，神药培元丹出世成功救人，却被前妻秘书抢走，前妻献药给江城大佬却差点害死夏老，江凡及时救人仍被前妻误会是阴谋……\",\"second_cate\":\"男频都市神医\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506533,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1KKvKK8W8bFBepdeSBMDJ9g?pwd=bi9j\",\"online_time\":\"2024-02-18 00:00:00\",\"time\":1708185600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"小乔的烦恼\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"小乔的烦恼\",\"description\":\"打工人小乔遭遇车祸，穿越成了乔家大小姐乔倚楣，乔大小姐为了嫁给游式总裁使出了百般花招，却把自己作死了。小乔一朝穿越成大小姐，立马展开享乐模式，却被游总抓到把柄，威胁她帮助自己，真正解除婚约……\",\"second_cate\":\"女频甜宠 轻喜\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505433,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":14,\"material\":\"https://pan.baidu.com/s/15OBQRnK62fVnDRvk0aab0Q?pwd=usce\",\"online_time\":\"2024-01-08 00:00:00\",\"time\":1704643200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"少帅强宠：倒贴上门妻\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"少帅强宠：倒贴上门妻\",\"description\":\"陆帅府与温家联姻，没想到温家小姐温言婚前和李府公子李聿青私奔，成婚当日，陆鸣铮抬着棺材去接亲，迎回了年少时心心念念要娶的姑娘，可分别多年，他以为心上人早已背弃他，恨意的种子瞬间蹿升长大。他双目通红，将她锁进那口棺材里。“言言，既然你的心不属于本帅，那你的人归本帅，陪本帅一起死吧！” \",\"second_cate\":\"女频虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503093,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/15ja540gIW9KsRzEeLID-bg?pwd=9ph5\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"崛起之我妈是首富\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"崛起之我妈是首富\",\"description\":\"易瑶一直以为自己是被抛弃的孤儿，在未来婆婆家受尽欺辱无力还击。其实易瑶的亲生母亲慕容曦月，是全球顶级财团的霸道总裁。\",\"second_cate\":\"女频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502043,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/15Y22lvjVm4PiCoVdX_tm3g?pwd=nksh复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-29 00:00:00\",\"time\":1693238400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"崛起从回村开始\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"崛起从回村开始\",\"description\":\"赵出息在外兢兢业业工作十年，却怀才不遇，依然是普通人一个。而他的同学们已经各个非富即贵，尤其是班长张贺，一向看不起赵出息，甚至在回村过年时各种羞辱赵出息。饱受欺压的赵出息机缘巧合之下获得了财神系统，富可敌国！在再次遭遇张贺的挑衅、媒婆的轻视、同学的嘲讽时，决心奋起反击，用财神系统狠狠打脸张贺等人，并在此过程中结识了柳倩倩、沈如玉等志同道合的朋友。\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506613,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1I3sVE6AAgxUMnaeX0ipD-Q?pwd=atj9\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"崛起从工厂开始\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"崛起从工厂开始\",\"description\":\"林飞在工厂兢兢业业工作十年，却屡遭上司赵腾打压，更因为得罪赵腾的心腹唐金燕而面临开除的命运。与此同时，林飞的前妻张艳洁也带着新欢来到林飞面前炫耀，人生走到低谷的林飞忍无可忍，决心不再窝囊，奋起反抗。一步步化解了赵腾的明枪暗箭，并在此过程中结识了柳雨菲、温晓曼等志同道合的朋友，一起找到了赵腾及其帮凶的罪证，将其绳之以法。\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506283,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1nwZjxU3c_PTUp7K4G88KMA?pwd=8hef\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"巨富：从退婚开始\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"巨富：从退婚开始\",\"description\":\"蝉联三年福布斯富豪榜第一的林万国，遭遇车祸出国治疗回归，无子的他得知自己还有个私生子——林宇，当即下令让管家兼秘书的赵楠去将林宇带回继承家产。林宇在短短几天之内，历经了解除婚约、母亲重病去世、得知私生子身世、女神被逼婚，入赘女神等人生大事，决定秘密继承家族，利用赘婿身份隐藏自己，帮助女神老婆渡过一次次危机，也一步步将因继承权多年来一直暗害他们父子的林家大伯送入监狱。\",\"second_cate\":\"男频神豪\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503443,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1-gJhtZdutA4l-zpfNxdIbg?pwd=wwb6\",\"online_time\":\"2023-10-27 00:00:00\",\"time\":1698336000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"帅哥你好丑\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"帅哥你好丑\",\"description\":\"男主是一只修炼了千年的白鹤，也是天族里最美的男子。哥哥嫉妒他美貌和才华，故意藏匿灵珠，须知仙人弄丢灵珠，会被处以重刑，还会失去千年的修为。哥哥故意将其错降到以丑为美的罗刹国，女主招亲擂台上，又误打误撞拔出了她的青云剑，成了甄如烟的准新郎。男女主开始了契约婚姻。殊不知男主竟是女主念念不忘的救命恩人，两人欢喜冤家，调笑打闹，男女主也渐生情愫。男主因此被罗刹国重兵在握的“第一美男”赵明，视为眼中钉，被抢未婚妻，他明里暗里使绊子，甚至联合哥哥置男主于死。\",\"second_cate\":\"女频喜剧 古装 仙侠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504593,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1BHQWFbN6Ave1Ybp-_mZjUw?pwd=up5u\",\"online_time\":\"2023-12-12 00:00:00\",\"time\":1702310400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"带崽离婚首富千金的身份藏不住了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"带崽离婚首富千金的身份藏不住了\",\"description\":\"夏之晴是清洁工，这天她照常去接孩子，结果被老同学欺辱，路上一排豪车驶来，曾经抛弃了自己和母亲的爸爸成了首富，夏之晴不信，夏之晴父亲给了张黑卡离开，夏之晴带孩子去高级饭店，被池倩欺辱，夏之晴拿出黑卡却刷不出来，池倩让她舔鞋，夏之晴为了孩子只能照做，这时夏之晴爸爸的部下赶来打脸，夏之晴这才知道自己真是首富的女儿，开展了一系列的打脸之路。\",\"second_cate\":\"女频大女主复仇\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504223,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1q1QE5zUm_R8RC08xi_5T6Q?pwd=ripf\",\"online_time\":\"2023-11-22 00:00:00\",\"time\":1700582400,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"幸好还有你\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"幸好还有你\",\"description\":\"苏清清终于找到了自己的双胞胎妹妹苏曼，但是妹妹已经被人凌辱至死，她拿到了妹妹的日记本后才得知，这次，她要代替妹妹归来，让所有欺负妹妹的人，付出代价！\",\"second_cate\":\"女频甜宠 女强\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505373,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1vZUGyR0HG9lhgB5qOtaVrA?pwd=b4k1\",\"online_time\":\"2024-01-05 00:00:00\",\"time\":1704384000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"开局一身无敌大招\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"开局一身无敌大招\",\"description\":\"边北村山神庙镇守家族罗家的大少爷，万年难见的荒古圣体，因荒古圣体成长过程中会遭到天妒，容易中途夭折，所以被父亲罗峰从小欺骗没有修炼天赋。但实际上，修行一日千里，早就达红尘真仙，就差最后一道红尘历练，化凡为仙。罗峰借着蓝秀儿来找罗天退婚的机会，骗罗天下山历练，因担心罗天借实力乱来，达不到历练的效果，依然隐瞒，这导致罗天下山之后，一直以遵纪守法的小山民的定位处事，造成了许多反差。\",\"second_cate\":\"男频逆袭 \",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506323,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/18_OwW51rF7oOEsF-YWLnZQ?pwd=uxsx\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"开局九个仙女师傅\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"开局九个仙女师傅\",\"description\":\"大师傅，琉璃女帝，二师傅，九尾天狐，这样的美女师傅有九个！\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505833,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1UtojM1bVveEK5QRJR_EZiw?pwd=93f5\",\"online_time\":\"2024-01-26 00:00:00\",\"time\":1706198400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"开局秒杀世界首富\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"开局秒杀世界首富\",\"description\":\"小人物叶欢，参加相亲却遇见饭托被宰，主观意识觉醒，激活了意愿秒杀系统，开局就能秒超跑，狠狠打脸饭托女，本以为自此可以走上幸福高光的叶欢，却因为老同学洛语嫣的倾慕，遭到反派杜鹏的嫉恨，杜鹏千方百计，试图全方位羞辱叶欢，而拥有秒杀系统的叶欢，却无往不利，纵享都市，不仅抱得美人归，甚至还逐渐揭开了自己的身世之谜……\",\"second_cate\":\"男频神豪 系统 逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506633,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":14,\"material\":\"https://pan.baidu.com/s/1JRaIklyXkk2__ToSjWeFFA?pwd=iej4\",\"online_time\":\"2024-02-24 00:00:00\",\"time\":1708704000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"弃妃要休夫\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"弃妃要休夫\",\"description\":\"顾相思是一个温柔而善良的女性，与她共度三年婚姻生活的是一位战斗力强大的皇子萧潜。本来他们应该过上恩爱的生活，但因为权力斗争的纷扰，产生了诸多误会。有为了争夺皇位而不顾一切的皇弟，有出卖女儿以博取上司欢心的丞相顾瞻，甚至因为嫡庶之间的争斗使得庶妹顾怜月心理扭曲，恶意陷害自己的亲姐姐。最终，两人解除误会，放下利益选择了隐居，实现了美满的结局。\",\"second_cate\":\"女频古风\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502503,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1gIQSiamtLikErncatNF0Tw?pwd=8ajx\",\"online_time\":\"2023-09-15 00:00:00\",\"time\":1694707200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"当世子拥有了读心术\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"当世子拥有了读心术\",\"description\":\"他一觉醒来躺在陌生的床上，他心想这是哪里，正在这时听到外面的女人说想娶她，那简直是癞蛤蟆想吃天鹅肉，等她一会就跟他一决高下。\",\"second_cate\":\"男频逆袭古装\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502213,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1J9q6pUFYT9dUJOpitRghzg?pwd=c9qb\",\"online_time\":\"2023-09-08 00:00:00\",\"time\":1694102400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"当富贵来敲门\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"当富贵来敲门\",\"description\":\"保安鲍富突然继承了来自二叔的一大笔遗产，但继承遗产必须经过二叔的考验，负责考察鲍富的是二叔的心腹马总管，但马总管却在暗中针对鲍富，想要让鲍富的继承计划流产……\",\"second_cate\":\"男频神豪\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505403,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/15m02XCBT55Y4_xi-H7WuNw?pwd=6ckt\",\"online_time\":\"2024-01-08 00:00:00\",\"time\":1704643200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"当穿越女遇上重生太子妃\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"当穿越女遇上重生太子妃\",\"description\":\"\\\"相府嫡女苏如是倾慕太子萧则，好不容易如愿嫁入太子府，没想到遇到了同样喜欢萧则，却从千年以后的现代社会穿越而来的庶女慕容月，苏如是技不如人，最后被慕容月害死，没想到一朝重生，两人划开了新的篇章。\\n重生后的苏如是决心找慕容月报仇，将当初属于自己的一切统统夺回来，可重生一次，慕容月仍旧有萧则的偏宠，还有她难以想象的现代先进科学知识的武装。\\n苏如是一次次失败之下发现自己拥有多次重生的能力，而这一次，她势必要把输过的都赢回来！\\\"\",\"second_cate\":\"女频古代\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503083,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1KV1EOiTH-i_9ApeL5E6yiA?pwd=px45\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"彩礼谈崩后我闪婚了豪门老公\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"彩礼谈崩后我闪婚了豪门老公\",\"description\":\"因为彩礼问题，江然与谈了两年的男友魏明在餐厅争吵，与此同时，秦衍因“没房没车”被相亲对象羞辱，两人因此不小心撞到一起结下梁子。另外因为隔壁秦奶奶的撮合下，两人阴差阳错在一起。因为买房问题想秦衍借款，以“彩礼”卖给秦衍，加深了秦衍的误会。一次偶然的误会，让江然误以为秦衍为了自己得罪了大人物，在明知道是鸿门宴的情况下毅然赴约，秦衍的身份居然是隐藏的大佬……\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506433,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1jHJGqOSSSOeKgBkL_6r4Tw?pwd=71ec\",\"online_time\":\"2024-02-15 00:00:00\",\"time\":1707926400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"快穿： 病娇男主他又吃醋了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"快穿： 病娇男主他又吃醋了\",\"description\":\"接到新任务的女主这回穿成了一个叫曲嫣的弃妇，此次她的任务，除了报复渣男渣女，就是要撩到那个最难撩到男人！谁知这次的女主，竟然与这个男人，有了一段三生三世的缘分。\",\"second_cate\":\"女频甜宠快穿\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503223,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1mlT1fUUhodqJxp-UUKvVmQ?pwd=skny\",\"online_time\":\"2023-10-14 00:00:00\",\"time\":1697212800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"怒火狂飙\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"怒火狂飙\",\"description\":\"—南荒将王林少杰，林家废弃嫡长子，携众将士低调回顾，一边协助自己未婚妻振兴家族，一边打压林家势力，亲人的不理解，爱人的担心，虎视眈眈的林家家族，将王一步一步完成大计，为自己正名，终抱得美人归。\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506653,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1Ip3mVBCDmZi25BsYxXYh_g?pwd=62y1\",\"online_time\":\"2024-02-24 00:00:00\",\"time\":1708704000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"总裁大人的暖婚娇妻\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"总裁大人的暖婚娇妻\",\"description\":\"柳南因醉心科研不管生活被奶奶逼迫去公司上班，遇见平凡但正义感爆棚的陶乐乐，两人协议结婚排除万难后最终走在一起。\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502333,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1oPDJY_SJmgec4h7LCXDjEQ?pwd=51w4\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"总裁夫人竟是全能大佬\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"总裁夫人竟是全能大佬\",\"description\":\"池元元怀了孩子与汪雨逃婚私奔，网络天才白月夕夺取对家机密，为躲避对家伤害故意扮丑隐藏身份顶替池元元嫁入传说长相丑陋身患重病的元城最有权有势的凌氏大少凌辰风。\",\"second_cate\":\"女频逆袭言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503013,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1tzyDhh9tPy0kd5E2DDhdcQ?pwd=wwg5\",\"online_time\":\"2023-10-11 00:00:00\",\"time\":1696953600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"总裁的契约女友\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"总裁的契约女友\",\"description\":\"食品公司的员工车小小，代替闺蜜去故意破坏相亲，没想到相亲对象竟然是自己的老板楚浩轩。虽然几次和老板的会面都被自己机智躲过，但是车小小在公司每天都战战兢兢。楚浩轩对车小小的业务能力非常认可，慢慢也对这个小员工产生了兴趣，但是意外的发现，车小小就是冒充的相亲对象。楚浩轩非常生气，开始用各种方法折磨车小小。但在这个过程中，楚浩轩慢慢发现自己喜欢上了车小小，于是用契约女友的方式开始了追妻之路...\",\"second_cate\":\"女频、都市甜宠、总裁\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504563,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1avHeHIQzk6PC5QIKdEa8gA?pwd=q8ge\",\"online_time\":\"2023-12-07 00:00:00\",\"time\":1701878400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"恋糖时光\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"恋糖时光\",\"description\":\"本片讲述了女主苏糖在娱乐圈几经风雨，最后成功和金融大鳄秦淮在一起，获得事业爱情双丰收的故事。\",\"second_cate\":\"女频霸总、甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504443,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1b5uT98QsiwcE3LXIuufJCA?pwd=6kqf\",\"online_time\":\"2023-12-05 00:00:00\",\"time\":1701705600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"恨君不似凉州月\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"恨君不似凉州月\",\"description\":\"凉州公主阿离远嫁盛朝和亲，却发现新婚的太子是曾出现在梦里的爱人，她追寻太子许久，却发现，她和太子之间的渊源，不止是梦中的那场婚礼，这个皇宫，从来容不下她这个和亲公主。\",\"second_cate\":\"女频虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501733,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1O7Z68UBSqvFVRHUmtFcrBA?pwd=tedx复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-11 00:00:00\",\"time\":1691683200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"恰似寒冰遇骄阳\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"恰似寒冰遇骄阳\",\"description\":\"传闻他权势遮天却偏偏对她一见钟情，宠妻无下限，捧在手心怕化了\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501893,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1vGgUKEoX-RPu_XT6j7jP4w?pwd=s7wz复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-19 00:00:00\",\"time\":1692374400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"情深似景\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"情深似景\",\"description\":\"唐婉清曾和周景深青梅竹马定下婚约，两年前亲眼见到周进雄害了唐家的所有人，遂装失忆嫁给周进雄，伺机查清周家害人真相，收集害人证据以及唐家秘宝地图。周景深归来，发现心爱之人嫁给自己父亲，愤怒下二人不断误会争执，后帮助唐婉清查清唐家被害真相，唐婉清报仇雪恨，二人和解。\",\"second_cate\":\"女频民国言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506153,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1JJS83qGXZNK8HrTmBduz_A?pwd=2vcq\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"情深深泪濛濛\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"情深深泪濛濛\",\"description\":\"苏瑜和傅斯年结婚三年，彼此相爱。然而，苏瑜的姐姐苏辞遭到设计，在与未婚夫许慕的大婚之日遭遇多人侵犯，后逃出发生车祸导致意外流产，一系列事件对苏辞造成重大创伤，精神出现问题。苏夏因爱慕傅斯年，嫉妒苏瑜，将大姐苏辞的遭遇嫁祸给苏瑜，并且一直借用大姐苏辞挑拨苏瑜与傅斯年两人感情，让两人误会不断加深，苏瑜身心俱疲，在生下孩子后，却被告知孩子已被出现精神问题的苏辞害死，得知孩子身死的苏瑜彻底爆发，不相信姐姐苏辞会做出恶毒的事情，决心查找真相，揪出幕后真凶。而此前姐姐苏辞也在经历治疗和陪伴后，精神慢慢恢复，怀疑伤害自己的真凶不是苏瑜，但考虑到各种因素，苏辞决定先继续装疯调查真相。苏瑜在姐姐苏辞暗地里的帮助下，才知道原来一切都是苏夏的设计，苏辞把孩子还给苏瑜，两人联手查找苏夏作恶的证据，揪出幕后真凶苏夏，让真相大白于众，傅斯年得知真相后悔不已，向苏瑜不断道歉，寻求苏瑜原谅，追妻火葬场。\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502733,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1-RyPufPDAigDeTRf7vjwEg?pwd=33ix\",\"online_time\":\"2023-09-27 00:00:00\",\"time\":1695744000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"成为恶毒女配之后拿下男主\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"成为恶毒女配之后拿下男主\",\"description\":\"女主魂穿到自己读的小说中，和收养女主的哥哥之间的情感纠葛。\",\"second_cate\":\"女频现代都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504053,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1r0x4zaOcTe0yZse4dt2Taw?pwd=3ew4\",\"online_time\":\"2023-11-17 00:00:00\",\"time\":1700150400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我不是神仙\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我不是神仙\",\"description\":\"沈仙本是京州医科大学毕业生，从小被天师观隐退的国师张山峰收养，梦中成仙，但自己并不知晓，因为答应了女将军楚筱的退婚，而得罪了王家大少王昊辰，被迫下山向苏家家主苏染求亲，为天师观寻找靠山，机缘巧合下与苏染有了一夜情缘，之后被苏染拉着参加寿宴，打败武安王府的护卫，得到苏家的认可，又被苏染要求参加招夫考验，在霸王擂上力压群雄，打败武安王世子白飞殊，拿下霸王头衔，之后又救下京州守备林百岁的女儿林宝宝，得到京州经略使的位置，武安王府勾结外敌绑架苏染，沈仙大发神威打败外敌救下苏染，在二人的婚礼上，武安王白重阳造反，沈仙联合大师父张山峰打败武安王，最后得知了自己的身世，在天池水潭，为人间独抗天劫。\",\"second_cate\":\"男频高手下山玄幻\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506603,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1tTw609DjuDYsQITnzTzzgg?pwd=6nq1\",\"online_time\":\"2024-02-22 00:00:00\",\"time\":1708531200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我从工厂崛起，纵横四海\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我从工厂崛起，纵横四海\",\"description\":\"工厂临时工赵明，偶然救下了工厂区丧偶女领导杨皎月，杨皎月随手施恩，赵明抓住机会，一路急速高升，逆袭打脸那些看不起自己的人，甚至于还让那些人变成了自己的追随者。杨皎月对其越发看重，甚至想要把妹妹文雯嫁给他，一切看似美满的生活，却因为当年灭了赵氏家族的仇人的到来而打破.....\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501633,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/19OyhsvXXTLuU-Raeyng2Rw?pwd=2cpd复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-15 00:00:00\",\"time\":1692028800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我们爱过又忘记\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我们爱过又忘记\",\"description\":\"南枫做了桑胤衡三年秘书，把他伺候的妥妥帖帖。 她知道，他们俩不可能有将来。 门不当户不对的。 她一个没权没势的，犯不着跟权贵斗。 可是，哎，桑总，你追过来干什么？ 你不是要娶和你门当户对的大小姐么？\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505723,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1nrmasbs5QfZ8EFy4D6JynA?pwd=562k\",\"online_time\":\"2024-01-22 00:00:00\",\"time\":1705852800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我再也不想恋爱了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我再也不想恋爱了\",\"description\":\"舔一个女神，你就是舔苟。舔一百个女神，一百个女神就是你的舔苟。陈远，一个普通的大三学生，开局被甩，觉醒终极舔苟系统，获得舔苟金九千万亿。九千万亿什么概念？大小马首富，他们总资产加起来怕也不到我的万分之一。然而坑爹的是，舔苟金只有舔女神才能消费。一条终极舔王的故事，由此展开·····\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505693,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1IKjhswRNX3zoHjRYz_U8-w?pwd=e2uq\",\"online_time\":\"2024-01-19 00:00:00\",\"time\":1705593600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我在三界直播带货\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我在三界直播带货\",\"description\":\"一个普通的带货直播间无意间与三界信号串联，许海城的生活从此天翻地覆。斗恶人、辨古董、收美人… 通过与三界众人交换而来的技能成为一方霸主。为龙国铲除外来势力，最终成为万人敬仰的“龙神”。\",\"second_cate\":\"男频逆袭轻玄幻\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504013,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/10tU80UNmPilVcz1UjdMWaw?pwd=e4ag\",\"online_time\":\"2023-11-16 00:00:00\",\"time\":1700064000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我在人间当财神\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我在人间当财神\",\"description\":\"江防十世为穷人，为了让天下黎民过上好日子，不惜赌上自己的转世气运，最后封锁在天庭，期间受到玉帝的青睐，随后准备前往第十一世生活，并且获得了财神的仙位传承，需要完成任务才能开启仙位，而这个任务就是：散财……最后，江防获得十世财运加持，发现了财神的真谛，最终放弃仙位，幸福生活在了都市。\",\"second_cate\":\"男频都市、奇幻\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506403,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1KzHj_KV5XeGo1bK4GaBqOg?pwd=prxi\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我在人间当阎罗\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我在人间当阎罗\",\"description\":\"地府之主阎罗王入人间转世，一入轮回三千年，地府也因此停摆三千年，六案功曹各路鬼差陷入沉睡。阎罗王最后一世轮回，是以送外卖为生的阎非，家境贫意，母亲重病，阎非拼命赚钱给母亲治病。这天遇到了一位刁蛮任性的顾客，不分青红皂白让阎非下跪道歉后，仍给了差评，阎非急怒攻心，心脏病复发，危在旦夕，此时又听闻母亲病危，需要一小时内缴50万医疗费才能开始手术救人，听闻噩耗，阎非心脏再也支撑不住，倒地身亡。阎非死后被牛头马面，黑白无常带至地府，阎非心系病重母亲下脆求饶，不曾想四位鬼差竟然也跟着下跪磕头，直言阎非就是地府之主阎罗王，只要他坐上阎罗王宝座，自可阴阳穿梭。阎非将信将疑坐上宝座，瞬间神格归位...\",\"second_cate\":\"男频异能\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503603,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1ptBdMqNRY8HiAYXegE4zQg?pwd=dvy3\",\"online_time\":\"2023-11-03 00:00:00\",\"time\":1698940800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我在古今当首富\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我在古今当首富\",\"description\":\"外卖员杜霖惨遭女友背叛，上演羞辱戏码，气愤中骑着电动车穿越时空，误打误撞杀死流寇头目，被朝廷册封为大将军，到京城受封时，利用计算机打败倭国神算大师，方便面硬刚生鱼片，电动车跑败千里马，然后回到现代，变卖皇帝的赏赐发财，回古代迎娶英武女将军周允儿。\\n他掌握时空穿梭技能，在古今穿梭，互通有无，把古代名人字画、珍玩玉器，带回现代来拍卖，回程时又把化品、小家电等带到古代作为奢侈品卖给有钱人，甚至连薯条薯片汉堡的技术都传到古代，开起加盟店，赚取高额利润，积攒泼天富贵，走上人生巅峰。更因粗通历史而未卜先知，赢得众人青睐。他把曾经欺负、鄙视他的冷漠无情的亲友、咬牙切齿的仇人、趋炎附势的同学都一一打险，让曾经骑在他头上的经理转而成为他的马前卒，对他唯命是从。让曾经给他戴绿帽子的富二代赵龙倾家荡产，饱受摧残，不敢再得瑟。之前无耻给杜霖戴绿帽的水性杨花的前女友秦露，又反过来对杜霖死缠烂打，哭着喊着要复合，让杜霖不厌其烦。杜霖在现代大杀四方后，又回到古代惩治卖官鬻爵的大太监刘忠贤。流民作乱，周允儿甘愿成为人质，杜霖为营救美娇妻，也为黎民苍生，斥巨资从现代采购粮米油盐，拯救十万挣扎在死亡线上的流民，让他们安居乐业，各有所养。\",\"second_cate\":\"男频古代神豪\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503413,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1PB5tUgRwYSUJ234Q2QOdbQ?pwd=b7bs\",\"online_time\":\"2023-10-27 00:00:00\",\"time\":1698336000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我帮财神渡情劫\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我帮财神渡情劫\",\"description\":\"实习财神禄无为下凡渡劫后就能飞升转正，另一名实习财神商仄追下凡间破坏禄渡劫抢转正名额。禄无为在凡间被童颜收留，发现童颜的弟弟罗尧就是自己前世恩人，于是留下来报恩，不停的当僚机促成罗尧的婚事。禄无为在凡间经历了商仄追杀、帮童颜摆脱坏发小陷害，忽然被月老的线牵到了童颜手上，开始了自己的坎坷心碎的渡劫历程，在调皮月老的帮助下，成功飞升。\",\"second_cate\":\"女频甜宠、轻喜\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503203,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1m6oAZNdm-7fuShbULZyDYQ?pwd=ye5z\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我成了失忆霸总的心尖宠\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我成了失忆霸总的心尖宠\",\"description\":\"简若彤送水途中意外救了苏舟辰，离开却被追杀，许诺简若彤金钱让简若彤救了自己，但苏舟辰再次醒来，却失去了记忆。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502383,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1fqiaD7SBdCtTuhjrcksk-A?pwd=6h2f\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我有一只神笔\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我有一只神笔\",\"description\":\"赵平家境贫穷，娶不上媳妇，时常被人耻笑偶然情况下得到一支美女为真身的上古神笔，所画东西都能变真。\",\"second_cate\":\"男频神豪，小人物逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506223,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/188ramzV6wOhTuSjOF2kN1w?pwd=k7hu\",\"online_time\":\"2024-02-08 00:00:00\",\"time\":1707321600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我有三个哥哥超宠我\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我有三个哥哥超宠我\",\"description\":\"路浅浅突然发现自己不是亲生的，原生家庭竟然是南城最大世家，被领回家后被各种人刁难威胁，三个哥哥齐齐上阵妹控打脸奇葩人物。\",\"second_cate\":\"女频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502633,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1PpdjDbxx7eDezPOTFXad0A?pwd=ch97\",\"online_time\":\"2023-09-25 00:00:00\",\"time\":1695571200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我有三个妹妹绝世无双\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我有三个妹妹绝世无双\",\"description\":\"无\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502693,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1JghYxPdSdSLqVcL5ivGBlg?pwd=9ye6\",\"online_time\":\"2023-09-25 00:00:00\",\"time\":1695571200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我有三爹，可翻江\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我有三爹，可翻江\",\"description\":\"徐峰因不小心得罪了孙家大少孙志，被当成狗侮辱，甚至被拴在酒店门口，后惹怒李光被酒店赶了出去。 失去工作的徐峰成了流浪汉，任人欺辱，就在此时，有三位神秘富豪找上门来，竟然都说自己是徐峰的爹。\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506383,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1TP_y6vmUQZO97erSVdviRQ?pwd=dcix\",\"online_time\":\"2024-02-11 00:00:00\",\"time\":1707580800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我的25岁白富美老婆\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我的25岁白富美老婆\",\"description\":\"苍龙殿殿主宁尘因妻子意外去世，心灰意冷之下选择做一名保安，过平凡的日子来照顾女儿，却阴差阳错和妻子的妹妹孟晚意闪婚成为夫妻，两人在互不知情的情况下互相帮助，感情升温，并且最终携手找到了害死宁尘妻子的元凶，将其绳之以法。\",\"second_cate\":\"男频闪婚、兵王\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504943,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1dlkBvwxsQ0MwJTlSdVAyeQ?pwd=fhm3\",\"online_time\":\"2023-12-21 00:00:00\",\"time\":1703088000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我的万人迷总裁老婆\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我的万人迷总裁老婆\",\"description\":\"秦婉清对外招婿许以重利，徐家因秦婉清对外传言他一点都不好，不愿让徐不凡入赘，便以妹妹威胁，让身为保安的陆北辰代替徐不凡成为了上门赘婿。\",\"second_cate\":\"男频逆袭精选\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502393,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1E2J3S2nuNVFqEt7y-r8bzA?pwd=pzzb\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我的傻白甜老婆\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我的傻白甜老婆\",\"description\":\"女总裁醉酒进错房，隔天醒来拽着床上小保安：你必须娶\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502673,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1RwkgV9ghs5OIdjY4QO4E0A?pwd=xfrj\",\"online_time\":\"2023-09-25 00:00:00\",\"time\":1695571200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我的六个姐姐风华绝代\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我的六个姐姐风华绝代\",\"description\":\"楚辰，居住玉鼎山，世人尊称显圣真君，本是孤儿院的一名弃婴，七岁时被玉鼎真仙沈素琼收养教导，二十五岁时泰师命下山，寻找自己在孤儿院相认的六个姐姐，楚辰运用自己的武力，医术，个人魅力，辗转在众女和东海各大家族中，解决了姐姐们与各家族之间的思怨情仇，楚辰在收服各家族时，知晓了自己是第一豪强楚家遗失在民间的长子，也知晓了自己背负的血海深仇，楚辰与自己的姐姐们一起掀翻楚家，并找到了一切事件的幕后黑手，向他报仇雪恨。\",\"second_cate\":\"男频高手下山\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506513,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1uR6XOgejJjTnPCOgfmU0BA?pwd=sit7\",\"online_time\":\"2024-02-18 00:00:00\",\"time\":1708185600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我的总裁老公豪又帅\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我的总裁老公豪又帅\",\"description\":\"女主因一次意外和男主闪婚，婚后女主发现男主竟是豪门总裁！此后女主便过上了纸醉金迷养尊处优的生活。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502303,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/19FjUWAsyGZsNuNO7P7DnKA?pwd=k46v\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我的民国娇妻\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我的民国娇妻\",\"description\":\"民国当红花旦穿越百年到现代顶流小鲜肉身边发生的故事\",\"second_cate\":\"女频穿越\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504653,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/10KR9ui3o5DTJz6fgb93O3w?pwd=3mgn\",\"online_time\":\"2023-12-12 00:00:00\",\"time\":1702310400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我的绝品废材老公\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我的绝品废材老公\",\"description\":\"刘天阳原本是鄂省首富刘少军之子，却在出生后被亲生父母因为未婚先孕、家族争斗的原因送至小山村刘老汉家生养，初中毕业后刘天阳参军，后来他在一次任务中为顾及大局忍痛亲手打死了被毒贩劫持的女友，被判三年监牢。出狱后的刘天阳万念俱灰，加之家中刘老汉生病去世，无奈之下担负起抚养妹妹刘芊芊的责任，带着妹妹来到荆城生活，经人介绍，与荆城大家族林家达成协议，与林家耀之女林婉溪结为名义夫妻，入赘林家耀一家，以帮助他们顺利取得家族遗产。\",\"second_cate\":\"男频逆袭爽文、废柴流、都市反转\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506083,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1nIgK6xaqeYOiEkoAoNBNPQ?pwd=h5y9\",\"online_time\":\"2024-02-05 00:00:00\",\"time\":1707062400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我的绝美师姐太宠了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我的绝美师姐太宠了\",\"description\":\"叶天从小在山上被美女师父养大，这二十年叶天青出于蓝，武道医术等都到达顶峰，这些年更是被各种高能美女师姐众星捧月般宠爱。没想到，这一天，他竟被绝色大师姐赶下山做上门女婿，别的上门女婿唯唯诺诺，叶天却重拳出击，谁让他有七个师姐撑腰呢！\",\"second_cate\":\"男频高手下山\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501783,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Hp-UqMj0Vd3TLm2hhllAPw?pwd=mktc\",\"online_time\":\"2023-08-15 00:00:00\",\"time\":1692028800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我的美女战神老婆\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我的美女战神老婆\",\"description\":\"陈苏苏成为女战神，见到大战神男主（方啸小号），崇拜爱慕。回家，为了家族就打算离婚，嫌弃方啸一点忙帮不上，方啸只能无奈离开。之后不久发现陈苏苏被人图谋不轨，上去营救，却反被陈苏苏误会……\",\"second_cate\":\"男频战神/赘婿\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505103,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1Jd4-fpMzhwfFpNmT4tsIWA?pwd=ha7y\",\"online_time\":\"2023-12-25 00:00:00\",\"time\":1703433600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我的霸总上司太耀眼\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我的霸总上司太耀眼\",\"description\":\"谢沉舟和舒宁心是未婚夫妻关系，门当户对，舒宁心被家里派去谢沉舟公司和谢沉舟培养感情，也是锻炼舒宁心能力。\",\"second_cate\":\"女频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502193,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Vl6OQG7NTswsfCco67idAA?pwd=t62g\",\"online_time\":\"2023-09-08 00:00:00\",\"time\":1694102400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我竟然是财阀的小儿子\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我竟然是财阀的小儿子\",\"description\":\"故事围绕着神秘男主林风展开，他是全球千亿身家黑客之子，却在30年生活中一直被隐藏身份，过着屈辱的生活。当意外得知自己身世后，开始走上人生巅峰。他不仅要面对背叛他的前妻苏梦婷，还要应对情敌张明的讥讽和周围市侩小人的嘲笑。与此同时，林风还与苏梦婷、李雨晴等女性角色产生了深厚的感情纠葛。他们的命运交织在一起，共同经历了爱情、亲情的考验。最终，林风凭借智慧和勇气，在惊心动魄的商战中成功击败了张明，携佳人共度辉煌。\",\"second_cate\":\"男频神豪\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504043,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/12cT2L6guG67Flpsmv9W4HQ?pwd=irtb\",\"online_time\":\"2023-11-17 00:00:00\",\"time\":1700150400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我能看到万物价值\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我能看到万物价值\",\"description\":\"陆远一心为了治好女儿的病奔波，终于得知妻子的骨髓能救女儿，不惜下跪哀求，没想到这个出轨渣女为了保险金准备让女儿病死，还狠狠侮辱陆远。意外之下，陆远觉醒神眼，能看到万物价值，并以这个能力开始逆袭人生。\",\"second_cate\":\"男频都市奇幻/逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504583,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1aKoezbKEvmcaAO_VLMR4Hw?pwd=dek3\",\"online_time\":\"2023-12-08 00:00:00\",\"time\":1701964800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"我被总裁骗了婚\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"我被总裁骗了婚\",\"description\":\"十五年前，沈枝意救下了商时予，商家因为商时予被暗害一事将人送出国，而在商时予回国的那天，阴谋再次到来，机缘巧合之下又是被沈枝意救下，而十五年前了无音讯，让沈枝意对商时予有了怨气，商时予只能假装失忆留在沈枝意身边……\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505613,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":15,\"material\":\"https://pan.baidu.com/s/1esyn2U8IjcskFeHBF_ZPdQ?pwd=5cr8\",\"online_time\":\"2024-01-16 00:00:00\",\"time\":1705334400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"手握八百纵横四海\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"手握八百纵横四海\",\"description\":\"叶飞是炎帝后代，因被毒打觉醒了炎帝神魂，世界被贬值亿倍，叶飞成为资产唯一不被贬值的人，开启了一段传奇人生的旅程……\",\"second_cate\":\"男频神豪\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505463,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1wGS5_sFRTEw5wgp5HR-FsA?pwd=5js2\",\"online_time\":\"2024-01-08 00:00:00\",\"time\":1704643200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"打工人的最强身份\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"打工人的最强身份\",\"description\":\"李峰是一个退伍军人，一次偶然救下赵梦雪的爷爷，被赠星辰酒店。只可惜，却被雷经理和丁玲陷害，幸好得到赵梦雪的帮助。李峰决定退掉酒店，赵老欣赏他的决心，牵线李峰与赵梦雪结婚。成为赵家女婿后，李峰坚守本心，为赵梦雪解决度假村问题。二人克服困难，相互了解，最终结婚。\",\"second_cate\":\"男频都市 神豪 逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506563,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/154bBBLA3MNrRnVUzVL-x8w?pwd=gta8\",\"online_time\":\"2024-02-18 00:00:00\",\"time\":1708185600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"护国女将星\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"护国女将星\",\"description\":\"太子骆云显遭到三皇子骆云城的陷害被皇帝赐死，护国女将军阮软以赴死的决心去营救骆云显，结果遭到敌人暗算，古穿今到现代横店拍摄现场；醒来后发现自己竟穿越懂啊现代成为了戏子的替身，还在现代遇到了太子骆云显和三皇子骆云城.....\",\"second_cate\":\"女频穿越 都市爱情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504993,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1bEJrq4Vv0vZF6nTrL5Vhdw?pwd=2nnj\",\"online_time\":\"2023-12-22 00:00:00\",\"time\":1703174400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"报复渣男后，我转身嫁给他小叔\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"报复渣男后，我转身嫁给他小叔\",\"description\":\"被渣男背叛，却意外和总裁闪婚，婚后总裁一句话渣男瞬间破产！\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504263,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/19VdAy5GgwKnq_pVskxWtGQ?pwd=p9nd\",\"online_time\":\"2023-11-23 00:00:00\",\"time\":1700668800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"拒不悔婚：傅总别想逃\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"拒不悔婚：傅总别想逃\",\"description\":\"苏清颜前世被陆宁远利用，害死了最爱自己的傅司夜，家人也被陆宁远跟苏云瑶联手害死，只为谋夺苏家财产。重活一世苏清颜决定让渣男贱女付出代价，守护家人，更重要的是好好爱傅司夜，弥补自己对他的亏欠。\\n苏清颜重生在自己割腕自杀逼傅司夜把制药厂项目交给陆宁远的节骨眼上，苏清颜知道制药厂项目看着肉少实则利润巨大，前世陆宁远正是凭借这一项目有了跟傅司夜抗衡的资本，而傅司夜手上投入十几个亿的新型药品却是无底洞会拖垮傅氏。苏清颜冒着被傅司夜误会的风险问傅司夜要了那批新型药品交给陆宁远，傅司夜虽然失望，但还是毫无保留的相信了苏清颜，交出星河湾。\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505443,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/19yVQ0E2bOxvvB0yXHY7N3g?pwd=irc8\",\"online_time\":\"2024-01-08 00:00:00\",\"time\":1704643200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"捡个公主当保姆\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"捡个公主当保姆\",\"description\":\"外卖小哥变身霸道总裁，开始开挂人生，同时收留落魄公主争夺家产，环环相扣的剧情爽点以及相互试探的千层套路。\",\"second_cate\":\"男频都市甜宠爱情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506303,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1IIC9trH2c8E1YCT45eAk5Q?pwd=b6pg\",\"online_time\":\"2024-02-11 00:00:00\",\"time\":1707580800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"揉碎温柔\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"揉碎温柔\",\"description\":\"为了肚子里的孩子，落魄的千金小姐鹿之绫被迫嫁给疯批残暴大佬薄妄，为了保命她开始攻略薄妄，让从小就缺乏关爱的残暴大佬感受到了温暖，两人渐渐靠近了彼此。面对薄妄家族里的争斗和商场上的尔虞我诈，鹿之绫有头脑有胆识，总能够帮助薄妄一一化解，最后男主和女主相互救赎赢得真爱。\",\"second_cate\":\"女频复仇\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504893,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1ypbYkNdf_QErNYH3KsoXoQ?pwd=4u5w\",\"online_time\":\"2023-12-19 00:00:00\",\"time\":1702915200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"救命影帝主动撩上门要结婚\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"救命影帝主动撩上门要结婚\",\"description\":\"乔岁岁为避免被家人卖掉发朋友圈闪婚，竟闪婚到了百亿影帝！而影帝终于娶到暗恋多年的女生，即将开启漫漫宠妻之路！\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503653,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Cgc8W5MJWhAfJU3Zp0A7YA?pwd=rmbf\",\"online_time\":\"2023-11-08 00:00:00\",\"time\":1699372800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"教官心上欢，小妖精致命又凶残\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"教官心上欢，小妖精致命又凶残\",\"description\":\"娱乐圈三线小明星颜初倾被家人背叛掉入海中，被教官傅砚所救，颜初倾对傅砚一见钟情，决定追夫，当部队的高岭之花终于被颜初倾摘下时，她却发现傅砚是帝都豪门傅家二少，而自己父亲的死同傅家有莫大的关联。在这个过程中自己的身世，好友的算计，家族的阴谋一一将颜初倾裹挟，但好在她和傅砚始终相互信任，携手找出了当年的真相，有情人终成眷属\",\"second_cate\":\"女频总裁甜宠豪门\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501933,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1-Hw7DsfBRa4OUyYRiRTeJw?pwd=8egf复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-24 00:00:00\",\"time\":1692806400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"斩神\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"斩神\",\"description\":\"他是一代帝师，他身背剑匣，行走天下，却意外卷入一场巨大的阴谋之中。他从一个大排档的意外冲突开始，逐渐揭开了一个涉及财阀家族、权力斗争和深层秘密的复杂谜团。身处权力和欲望的漩涡，白玉京必须运用他的智慧和武力，对抗来自各方的威胁和背叛。一部关于背叛、阴谋和正义的都市传奇，将带你走进一个充满悬念和惊喜的世界。\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504303,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/12RuUA_vL2eiJMh91ByO77w?pwd=quw4\",\"online_time\":\"2023-11-24 00:00:00\",\"time\":1700755200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"新婚夜，总裁逼我给白月光下跪\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"新婚夜，总裁逼我给白月光下跪\",\"description\":\"沈言嫁给傅星寒三年，身心俱疲，换来的，只是一纸离婚协议及无穷的羞辱与不信任，为什么，她明明把所有的事实都摆在面前，那个男人，却始终不相信她.....\",\"second_cate\":\"女频虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502433,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/19DerVC6zZNiDXN8yHzWufA?pwd=e8fw\",\"online_time\":\"2023-09-14 00:00:00\",\"time\":1694620800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"新婚夜，我被少帅哄一整晚\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"新婚夜，我被少帅哄一整晚\",\"description\":\"武力值爆表的医生秦晚晚意外穿成了民国少帅府的傻夫人，一边装傻一边替女主报仇，教训那些对她心怀不轨的人。相处的过程中，她才发现，这个少帅，可比她想象中的要好玩多了~\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501833,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1s3P_HcFcnAoE3qicrbun5A?pwd=2eb9复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-19 00:00:00\",\"time\":1692374400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"新婚夜：植物人老公被我撩醒了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"新婚夜：植物人老公被我撩醒了\",\"description\":\"付时宜被继母卖给京都首富白家，与植物人白景霆结婚，白景霆曾对付时宜有救命之恩，付时宜心甘情愿，悉心照料。付时宜被前男友白津祎欺压，白津祎想要和付时宜联手害死白景霆被拒，因此处处针对付时宜，在付时宜被羞辱被责罚的时刻，白景霆醒了过来……\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503773,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1_vm46w2sBlZMG3BVWgoF_Q?pwd=dn4x\",\"online_time\":\"2023-11-10 00:00:00\",\"time\":1699545600,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"无上修罗\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"无上修罗\",\"description\":\"北境龙帅、修罗神殿代理殿主修罗林霄，因滨州江家江老爷子的遗愿，回到滨州与江氏集团总裁江若雪来履行婚约......\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505183,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1CfP_-4jWR1D9stC3YxgPFw?pwd=ky5x\",\"online_time\":\"2023-12-29 00:00:00\",\"time\":1703779200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"无双败家子\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"无双败家子\",\"description\":\"身患绝症又无钱治疗的沈三多，虽然是个孤儿，可是因行善积德重生成了首富之子，需要在三个月的期限内败光百亿家产，才能重获新生，在不断败家续命的过程中，沈三多并没有迷失本性，最终成为抱得美人归。\",\"second_cate\":\"男频重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502593,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1PzjnzAsXhhB-HYVNOlnj8g?pwd=zb2h\",\"online_time\":\"2023-09-25 00:00:00\",\"time\":1695571200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"无敌\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"无敌\",\"description\":\"韩雨轩为妻子林清雪，退婚大夏第一女战神，放弃武安君的身份，甘愿隐身于小小郑城，隐藏身份筹谋三年，让大夏王族承认林清雪王妃的身份，就在册封大典的前一天，收到了林清雪的离婚协议书。\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504613,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1EfauJ1ioVh213Jt4kbm47Q?pwd=3cmx\",\"online_time\":\"2023-12-12 00:00:00\",\"time\":1702310400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"无敌从下山开始\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"无敌从下山开始\",\"description\":\"男主秦浩川带着通天修为和六封婚书出山，不料刚下山就遇到了被人下药的女主纪雨萱，本好意救纪雨萱却意外发生的一夜情，随着一夜情对象实际是秦浩川未婚妻真相的揭开，纪雨萱也因此打开了心结，决定重新给秦浩川一次机会。但其余5位婚约对象却纷纷登门要求提亲。面对5位提亲家族的“诱惑”，秦浩川虽然拒绝了5个家族，亲手撕毁了婚约，这也为以后惹来了祸根。\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504323,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1WRPgzxGSZBXLn76HZMrddw?pwd=5bif\",\"online_time\":\"2023-11-25 00:00:00\",\"time\":1700841600,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"无敌双宝，总裁爹地好神秘\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"无敌双宝，总裁爹地好神秘\",\"description\":\"司夏在订婚前夕，被继妹林染雪陷害，导致跟盛朔发生关系，同时意外怀孕。四年后，带着一双儿女回国，进入盛朔所在的公司，夜晚在酒吧认出的带面具的盛朔是孩子的亲生父亲，却不知道他是自己的顶头上司。司夏不断周璇在两个关系中，对公司总裁老板的男主有了好感，也对误会在夜总会上班的盛朔有了好感。一切从盛朔邀请司夏假扮自己的女朋友开始有了转机，期间两个萌宝以司夏弟弟妹妹的方式不断助攻，最后误会解开，一家四口幸福的生活在一起。\",\"second_cate\":\"女频现言萌宝\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502853,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1nX7am6E9cEpBk9oEnrmr8Q?pwd=nbgs\",\"online_time\":\"2023-09-30 00:00:00\",\"time\":1696003200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"无敌双宝：爸爸去哪儿了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"无敌双宝：爸爸去哪儿了\",\"description\":\"司夏在订婚前夕，被继妹林染雪陷害，导致跟盛朔发生关系，同时意外怀孕。四年后，带着一双儿女回国，进入盛朔所在的公司，夜晚在酒吧认出的带面具的盛朔是孩子的亲生父亲，却不知道他是自己的顶头上司。司夏不断周璇在两个关系中，对公司总裁老板的男主有了好感，也对误会在夜总会上班的盛朔有了好感。一切从盛朔邀请司夏假扮自己的女朋友开始有了转机，期间两个萌宝以司夏弟弟妹妹的方式不断助攻，最后误会解开，一家四口幸福的生活在一起。\",\"second_cate\":\"女频现言萌宝\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502863,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/10smDXPleNpuInZFBAXKqVA?pwd=juyg\",\"online_time\":\"2023-09-03 00:00:00\",\"time\":1693670400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"无敌神之手\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"无敌神之手\",\"description\":\"在混混武康前来逼债时，张立意外的觉醒了神之手的异能。张立用异能赶走混混后，又遇夏美书母女二人的羞辱，张立不得不出手教训。而在此时，医院要求张立立刻交出医药费。可张立在去往医院的路上又撞上了女友出轨，在愤怒中张立拿着钱前往医院。在去往医院的路上，张立教训康帅，并救下美女医生华医生。以致后来在张立遇到护士欺辱时，华医生出手相助。\\n而与此同时，因为张立赶走了混混。并没有还钱。在医院缴费中，道遇了混混夏海带头的报复。可是，区区夏海又怎么会是拥有神之手的张立的对手，最终，夏海认栽，并赔偿给张立一百万的医疗费。张立从医院回家的途中救下了乔家三小姐乔予。可也因为此事，导致张立和周霖枫积怨加深，并导致乔易误会张立，从而让二人一直有矛盾误会。张立回到家后，花了几天时间研究神之手，并在此期间升级了不少的神奇物品。\\n张立利用这些神奇物品在古董街淘宝，并在此结识了朱明。朱明也在此邀请涨立参加万宝会。张立用夏海的医疗费和古董街淘宝赚的钱，与乔予一同前往交易所。在交易所门口遭遇大堂经理的刁难，好在当时乔予在场，才让张立能够在接下来的期货市场大展神威，并在此狠狠羞辱了周霖枫。\\n张立带着姝妹和乔子去吃饭时，再度遇到夏海和康帅二人，张立再次教厦夏海，这也让夏海心中仇怨极深，从而导致最后夏海与周霖枫合伙绑架乔予和张兰事件的发生。万宝会上，张立大战赵大师，为自己正名，为朱明挣面。可也在此时，收到了妹妹和乔予被绑架的消息。张立怒极，利用神器物品快速救出妹妹。而此时，他的异能被不少人看到，他的期货之神的名号也被人传开。最终，张立和张兰隐于市。\",\"second_cate\":\"男频异能\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503343,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1mK8ErbMVUZ9taehAzYRzUw?pwd=csq1\",\"online_time\":\"2023-10-21 00:00:00\",\"time\":1697817600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"无敌龙婿\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"无敌龙婿\",\"description\":\"天师高阳，因缘际会，嫁入苏家当了三年上门女婿。三年假象，一朝梦醒。自此开始，高阳开启了不一样的人生，他一眼能断吉凶，武道能镇压无敌。一念，我可可以把你高高捧起，成为人上人。一念，我可以把你踩在地上，卑微如蝼蚁。世界之巅，有我足矣!\",\"second_cate\":\"男频赘婿\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501883,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1-OQAi-40qO2sNKb63LO7EA?pwd=7bet复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-19 00:00:00\",\"time\":1692374400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"日结巨富\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"日结巨富\",\"description\":\"叶凡原本是海城第一世家叶家的唯一继承人，为了爱情脱离家族，每天送外卖为生，差点被害死，并发现这是他深爱的女人的阴谋。男主决定回归家族，获得继承人的身份，打脸前女友和恶少，认回孩子，走向人生巅峰。\",\"second_cate\":\"男频神豪\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504383,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1PQGodfeeouHsfvdBVX1wkw?pwd=56pp\",\"online_time\":\"2023-11-27 00:00:00\",\"time\":1701014400,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"昆仑\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"昆仑\",\"description\":\"在神界，萧阳乃六界至尊，一朝回到人界，他却成为痴傻稚儿，被一个女人养了五年。一次闭关，走火入魔，萧阳神魂被困神界百年，成为六界至尊后踏破虚空回到人界，人界肉身因为失魂痴傻五年，被锦盛集团总裁叶诗语收养，在萧阳神魂回归之后，为报恩留在叶诗语身边，意外发现龙戒，得知寻找十年的小女孩正是叶诗语，两人修成正果。\",\"second_cate\":\"男频都市玄幻\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503783,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1RxKC7nkceSuwQGzY_FWzEA?pwd=9dfx\",\"online_time\":\"2023-11-10 00:00:00\",\"time\":1699545600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"昆仑殿\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"昆仑殿\",\"description\":\"名震四方的昆仑殿主叶昆仑归来，低调的他拒绝了多位名媛千金示爱，只求守护对自己有恩的冯家，并报仇血恨，手刃为难欺凌冯家的仇敌\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503293,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1joDV4XNiWBdQNkHjWe6G6g?pwd=mq2v\",\"online_time\":\"2023-10-17 00:00:00\",\"time\":1697472000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"昆仑殿主\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"昆仑殿主\",\"description\":\"名震四方的昆仑殿主叶昆仑归来，低调的他拒绝了多位名媛千金示爱，只求守护对自己有恩的冯家，并报仇血恨，手刃为难欺凌冯家的仇敌\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503233,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1geZn-2gV60PidQywv1E8Og?pwd=uhff\",\"online_time\":\"2023-10-14 00:00:00\",\"time\":1697212800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"昨夜思念如风\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"昨夜思念如风\",\"description\":\"女主一朝醒来，发现自己穿成了年代文被抱错的假千金主角司念，此时的司念面临要嫁给一个带着三个孩子的养猪场老板，熟知剧情的她，二话不说，直接嫁人，就此开启了一场欢欢喜喜乡村甜宠带娃日常~\",\"second_cate\":\"女频年代、穿书、轻喜甜宠日常流\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504423,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1ZMNSmchIxvrf5FkLoETqaw?pwd=ba43\",\"online_time\":\"2023-12-04 00:00:00\",\"time\":1701619200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"景少的在逃娇妻\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"景少的在逃娇妻\",\"description\":\"原本心有所属的顾念因破产缺钱被迫嫁给景容，两人先婚后爱，再因某些人、事产生隔阂，感情拉扯，最后兜兜转转彼此敞开心扉，成为最幸福的一对。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503843,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1MT8mBJEL9MGlOYCaQISLnQ?pwd=i4nc\",\"online_time\":\"2023-11-14 00:00:00\",\"time\":1699891200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"暴富后前女友后悔了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"暴富后前女友后悔了\",\"description\":\"实习医生林炎发现未婚妻高倩倩出轨，却遭到羞辱。林炎被打伤丢出医院后，遇到了来让自己继承家业的父亲，从此成为富豪之子，他立马带着上官初雪离开了医院。拥有神医之术的林炎离开之时，碰巧治好了冯大小姐。\\n林淼为了争夺家族继承权，想祸害吞并冯家，击垮林炎。来回争斗中，林炎彻底击溃了林淼，最终继承林氏，和上官初雪在一起过上了美好生活\",\"second_cate\":\"男频神豪神医\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503613,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1NF1GP7wEIaswOhUT6evM6A?pwd=wcxn\",\"online_time\":\"2023-11-06 00:00:00\",\"time\":1699200000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"替嫁娇妻99次出逃\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"替嫁娇妻99次出逃\",\"description\":\"萧云霆被苏嫣然所救，却因为黑夜误以为是苏嫣然的姐姐，苏忆楠救了自己。恰好苏爸爸债台高筑，萧云霆便趁机要求苏忆楠嫁过来，免清债务。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502293,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1eDEVMgNVRdNuT6nC-xKE8A?pwd=mhys\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"替嫁当晚，植物人老公睁眼了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"替嫁当晚，植物人老公睁眼了\",\"description\":\"本剧讲述了女主顾云汐在一场家庭设计的阴谋下，替嫁给发生车祸变成植物人的男主凌氏集团总裁凌千夜。新婚当晚，植物人老公凌千夜被她一针扎醒。醒来后的他狠厉孤傲，甚至一再向她提出离婚......经过一段时间的重重纠葛，他竟又屁颠颠的跟在顾云汐的身后？“救命之恩当以身相许，你得对我负责到底！\",\"second_cate\":\"女频都市甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503723,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1zOC3PCTp99vLB_2Ty54CdQ?pwd=edym\",\"online_time\":\"2023-11-09 00:00:00\",\"time\":1699459200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"替嫁甜婚：霍总宠妻花样多\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"替嫁甜婚：霍总宠妻花样多\",\"description\":\"李悠悠是叶家养女，叶家大小姐叶夕颜不愿嫁给身体不好的霍龙章，逼李悠悠替嫁进霍家。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503023,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1IJtA7vgSNPIrt8HScH1BxA?pwd=dwky\",\"online_time\":\"2023-10-11 00:00:00\",\"time\":1696953600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"最强·王者归来\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"最强·王者归来\",\"description\":\"繁天，沙场上不可一世的御天大将军，血统高贵的海城大公子，如今却隐姓埋名于凡俗，为爱甘愿过起了平凡生活。不料妻子徐盈盈攀炎附势，为徐家重回昔日巅峰，背叛丈夫，委身海城四大世家之一的陈氏三太子陈硕。海城权贵割据，民不聊生，帝都欲弃之，特派京都圣姑前来行祭祀大典。繁天为保百姓安危重新卷入乱世。陈硕一众屡屡越界，跋扈挑衅，繁天当仁不让，依次清洗，海城终得太平，圣姑钦佩其风范，并因预和天命的能力算出繁天乃自己命中克星，需与其生下一子，方可破除诅咒，，圣姑强求繁天与自己行云雨之事，然而海城新的危机亦在俏然氤氲......\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505043,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":8,\"material\":\"https://pan.baidu.com/s/1J83S4iIIWcjIrkd8hVlu1w?pwd=4j5i\",\"online_time\":\"2023-12-25 00:00:00\",\"time\":1703433600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"极品逍遥皇太子\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"极品逍遥皇太子\",\"description\":\"开局穿越成了大夏太子爷，何奈已经被废。也好，叶洵也志向不大，只愿做一个声色犬马，醉卧美人膝的逍遥王爷 。然，事与愿违。本无意再起波澜的叶洵，被硬生生推到了漩涡中，乱世将起，谁主沉浮。且看叶洵如何笑傲大夏，搅弄风云。\",\"second_cate\":\"男频古装穿越\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503453,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1RCda7CmUFL4RUIGeirHSZQ?pwd=7x3i\",\"online_time\":\"2023-10-27 00:00:00\",\"time\":1698336000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"极致体验：我的老婆是美人鱼\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"极致体验：我的老婆是美人鱼\",\"description\":\"安氏集团少爷安憬琛被人算计下药，意外与人春风一度，殊不知那人竟是来暗杀的人鱼公主虞浅浅。原来安氏集团涉嫌利用人鱼族提炼药物，人鱼公主正是因此来复仇的。但是意外发生，虞浅浅竟失忆了，安憬琛不得不肩负起照顾这个傻妻子的责任，只是这个傻妻子却另有目的！\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503583,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Nf_RyutycyeRZyh4uvj7vw?pwd=ypg8\",\"online_time\":\"2023-11-03 00:00:00\",\"time\":1698940800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"桑总别虐了，夫人她要嫁人了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"桑总别虐了，夫人她要嫁人了\",\"description\":\"南枫做了桑总五年的地下情人，最终也只旱换来桑总订婚的消息,伤心之余却接连遭逢打击，自己怀孕，继父欠债，所有压力来袭的时候,南枫却再也不想求助于那个人。\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501643,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1ls-RvKDVqF5UIbQMQwTQoA?pwd=fbd3复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-16 00:00:00\",\"time\":1692115200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"植物人被老婆弃在医院，睁眼即巅峰\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"植物人被老婆弃在医院，睁眼即巅峰\",\"description\":\"大佬意外成为植物人，在乡下医院自生自灭五年，竟是被发妻抛弃，签下离婚协议书。当主角韩雨轩睁开眼，即风云归来…\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504693,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":7,\"material\":\"https://pan.baidu.com/s/1xM407HpvGYwufjss1_csXw?pwd=xppm\",\"online_time\":\"2023-12-13 00:00:00\",\"time\":1702396800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"残疾大佬掐腰吻\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"残疾大佬掐腰吻\",\"description\":\"订婚前夜家族破产，未婚夫退婚！虞声晚成了整个上流社会的笑话......为了满足奶奶遗愿，她鼓足勇气攀上了没人敢惹的短命鬼！虞声晚说：只要你娶我，什么条件我都能答应你！陆北穆笑了：什么条件都能答应？从此他食髓知味，夜夜贪欢！说好的短命鬼呢？说好的继承遗产呢？怎么感觉他身强体壮力气大......\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504673,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1jZrP1G2HFjJfgqenmAbi7A?pwd=4nb8\",\"online_time\":\"2023-12-13 00:00:00\",\"time\":1702396800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"池总太太要和你离婚\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"池总太太要和你离婚\",\"description\":\"本剧讲述了造型设计师季悠然和霸总丈夫池墨深因为一个误会决定离婚，然而池墨深对季悠然情深依旧，用各种手段阻挠对方离开自己，二人在啼笑皆非的种种误会中，逐渐理解彼此，并发现彼此的感情，最后两人重归于好。\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505673,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1MI6yPA82Kqdcx5qz14XjSg?pwd=b13i\",\"online_time\":\"2024-01-19 00:00:00\",\"time\":1705593600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"沈先生为何要这样对我\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"沈先生为何要这样对我\",\"description\":\"沈家老先生去世，沈家少爷终于回国，并在灵堂上见到了当年的家庭教师，沐雪。此时的沐雪已经是沈老先生的秘书，还是他传闻中的情人，沈老先生的遗产甚至都有沐雪的一部分。面对这样的沐雪，沈家少爷却始终无法忘记，沐雪当年对他的背叛……\",\"second_cate\":\"女频虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505883,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1pv1q_btHZqTV_2K0yVTctA?pwd=n8tp\",\"online_time\":\"2024-01-29 00:00:00\",\"time\":1706457600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"泰山府君\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"泰山府君\",\"description\":\"陈子凡年幼时期和父亲逃亡被追杀，逃亡到泰山时，机缘巧合成为泰山府君，在泰山苦修三千年，成为至尊境高手后下山，下山后的陈子凡决定找救过自己的萧采薇母亲报恩，但萧采薇却对陈子凡不假辞色，而陈子凡除了回来报恩外，同时还想查明父亲死因，为父报仇，随着陈子凡的调查，当年的真相，也逐渐浮出水面……\",\"second_cate\":\"男频战神、都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506453,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1Dpy8n6NJdndxZlhcGzYo7A?pwd=d2ga\",\"online_time\":\"2024-02-15 00:00:00\",\"time\":1707926400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"浴火重生\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"浴火重生\",\"description\":\"末世来临，顾倩提前囤积了物资，却被渣男带着亲人侵占，导致她变异，悲惨离世。再一睁眼，居然回到了末世来临之前，这一次，她要让渣男自取灭亡！\",\"second_cate\":\"女频复仇、爽文\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505573,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1fTd7I5IZdlqYeU6whSbM9A?pwd=atpu\",\"online_time\":\"2024-01-15 00:00:00\",\"time\":1705248000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"消失的他回来了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"消失的他回来了\",\"description\":\"多年前，柳家动手清洗风家，夺取风家资产，并将罪名全都推到风岚身上，柳润天顾及舆论，并想利用风家，留下了风家的小儿子和女儿。风家大少爷风岚受到柳家追杀多年，在一次被柳家追杀的过程中，得知自己的妹妹风雅要被献给金家家主，决心回国查明当年的所有真相，并为自己的家人复仇。回到南市，风岚宣布召开大会，并亲自找上柳家的门,却撞上柳家和金家正在密谋将风家的宅基地献给主帅，风岚出手整治二人，却遇上组织左使，但组织左使并不认识风岚，风岚废掉左使后，朱雀出场，告诉柳金两家，交出家主令和半数股份，才能饶其不死，两人退下后，朱雀告知风岚，金家己经准备强拆风家宅基地。风岚半痴呆的奶奶为了孙子回家能找到路，誓死保护老宅子，却被金家的喽啰羞辱殴打，赶来的风雅也险遭侮辱，关键时刻，风岚赶到，及时解围，却被金家放信号弹招来的人围住。风岚处理掉一众喽啰后，希望和味妹解释清楚，但妹妹仍旧以为当年的事情就是自己的哥哥做的。就在风岚准备清理这一切时，柳家却突遭变故，柳家的小儿子得知自己其实是风家人，于是处理掉了柳家家主，自己坐上柳家家主的位置，并开始和自己的哥哥，进行生死较量。然而这一切。只不过是刚刚开始\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503073,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/11dqCKnyCFlitucJwNJ9IUQ?pwd=k4en\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"淘气小亲亲\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"淘气小亲亲\",\"description\":\"颜茸茸意外怀孕。司伯珩得知后将颜茸茸接回家中，两人在接触中渐生爱意。女明星陈诗婉不甘心自己喜欢的男人爱上颜茸茸，设计伤害颜茸茸。司伯珩帮颜茸茸解决了网爆和家庭带来的伤害，同时封杀了陈诗婉。司家人发现，颜茸茸与李毓舟去世的夫人长相相似。而陈诗婉也因相貌相似，被李家误认为李毓舟失踪的女儿。在司伯珩的帮助下，颜茸茸躲过了李家的内部斗争，成功认祖归宗，并惩治了为难颜茸茸的人。两人终成眷属。\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504763,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1Wj-n9Jw-1tbUlS0yN6UCrQ?pwd=68hq\",\"online_time\":\"2023-12-16 00:00:00\",\"time\":1702656000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"深情女主人设崩了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"深情女主人设崩了\",\"description\":\"剧中白夏青与女主白夏青对视，羁绊交织，机缘巧合之下你成为了女主白夏青。婚宴手撕渣男，打脸绿茶。白夏青佛系开启豪门生活，误打误撞遇到大boss傅砚辞。白夏青的到来让整个剧本世界发生重大变化，顾景琛也逐渐被白夏青所吸引开启倒追，而殷妙柔却无法接受巨大改变露出绿茶本性针对白夏青。有着傅砚辞的助攻，白夏青重新被白家接纳，且将以前失去的亲情、名声和金钱都夺了回来，并与傅砚辞开始漫长感情拉扯。最终，白夏青为救傅砚辞被殷妙柔刺死，回归现实。在现实生活中，偶遇长相跟傅砚辞一样的男人，而那个人，确实是傅砚辞在白夏青死后，穿到现实与她相遇。\",\"second_cate\":\"女频穿书/甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505253,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1qt-SegiKnkztbaAn2Z2bwQ?pwd=6ndx\",\"online_time\":\"2024-01-02 00:00:00\",\"time\":1704124800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"混世医圣\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"混世医圣\",\"description\":\"楚凡，当代医圣，幼年时家族剧变，被迫逃离至滁州，后被秦文瑶父亲所救，保下小命，之后随上一代医圣学医，多年后学有所成，重归滁州隐姓埋名入赘秦家，既是报恩也是为了隐藏身份查清当年家族覆灭真相，多年来拒绝无数人的追随，心甘情愿留在秦家，而秦文瑶为了保护父亲留下的公司，无奈和楚凡离婚，得知秦文瑶内心想法，楚凡主动放手，离开秦文瑶，只不过，在后来追查家族覆灭真相时，次次和秦文瑶发生接触，了解到秦文瑶的难处，之后在楚凡追查凶手的时候，和秦文瑶有过多次接触，甚至还被背叛一次，彻底对秦文瑶失望，但在最后解决凶手的紧要关头，秦文瑶舍身相救，楚凡也终于明白秦文瑶的内心想法，最后两人终于重新走到了一起。\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503593,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1AGnq4Uc34Cd73wiLEpgJSA?pwd=nnza\",\"online_time\":\"2023-11-03 00:00:00\",\"time\":1698940800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"渣爹总想 和我抢妈咪\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"渣爹总想 和我抢妈咪\",\"description\":\"夏晚晴怀胎之际，被家里收养的妹妹夏晚艺陷害，被未婚夫霍谨笙误会为撞断他妹妹双腿的元凶。无法解释的夏晚晴独自生子，生下一对双胞胎，她本想带着孩子销声匿迹，无奈女儿病弱，她只好留给霍谨笙照顾。三年后，夏晚晴回国，并意外地再次与霍谨笙产生交集……\",\"second_cate\":\"女频都市萌宝\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502313,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1knngkyDet2m-eyVrbQIfeQ?pwd=597p\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"漫天星辰不及你\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"漫天星辰不及你\",\"description\":\"海归天才珠宝设计师谢晚星，为了完成奶奶遗愿，找出杀害爷爷、夺走遗世珍宝“失落之心”的凶手，隐瞒身份回到国内，阴差阳错之下，将珠宝大亨陆浩辰误认为是自己闺蜜男友，一时冲动上前，搅黄了对方的相亲，却意外得知，陆浩辰为陆氏珠宝员工，为了弥补过失，也为了获取更多关于“失落之心”的消息，谢晚星与陆浩辰领了证，开始了同居生活。这时双方互不了解，互有戒心，双双藏皮，一个对外是高奢品牌珠宝大亨，对内是朝九晚五时常出差的社畜，一个对外是从不露面的神秘海归天才珠宝设计师，对内是时常被催稿的公司画手，二人带着各自的心思开始了同居生活。\",\"second_cate\":\"女频现代、甜宠、轻喜\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505243,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1N2Czyux9gBWmeYFV-HfhWA?pwd=cpus\",\"online_time\":\"2024-01-02 00:00:00\",\"time\":1704124800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"激荡1988开局成为女装大佬\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"激荡1988开局成为女装大佬\",\"description\":\"周晓治年轻时沉迷赌博，导致妻儿惨死。此后他奋发图强，终于成为亿万富豪。一次意外，周晓治重回妻子艾海兰难产的这一天。重活一世，周晓治发誓要将数十年的忏悔化作万千宠爱，让妻儿成为世界上最幸福的人。面对家徒四壁的现状，凭借对市场发展的熟知，周晓治抢先推出风靡全国的健美裤，开始发家致富。经商路上，结发之妻艾海兰、亦敌亦友的楚英红、误落风尘的李晓丹、海归女学生涂安妮等一众美女与他爱恨纠缠。而另一面，商业大亨涂金财在商场上对他步步紧逼，欲置他于死地。在这风云激荡的1988，乘着改革开放的浪潮，周晓治扬帆起航，再创致富传奇。\",\"second_cate\":\"男频重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505973,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1K0paUags59eNF1dpygDzFQ?pwd=pf8w\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"热血狂医\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"热血狂医\",\"description\":\"护工陆凡面对女友的出轨，好兄弟的背叛，参悟医术。在得知多年前相救自己的不是女友，而另有他人时，他决心复仇，让曾经背叛过和伤害过自己的人，付出惨痛的代价。\",\"second_cate\":\"男频神医\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502953,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1ttXcSSiV3ltcjHGjQ8p06g?pwd=fkk4\",\"online_time\":\"2023-10-06 00:00:00\",\"time\":1696521600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"爱意深藏\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"爱意深藏\",\"description\":\"江笙因为父亲使计，被迫与总裁厉廷衍闪婚，约定两年后自动离婚，期间从未见面。两年后厉廷衍回国，意外与江笙发生关系，阴错阳差错认成江笙闺蜜林晓晓，一心只想和江笙快速离婚，好对林晓晓负责。江笙在厉廷衍公司任职，因为平时故意打扮朴素土气，被厉廷衍选为贴身秘书，两人朝夕相处，渐渐产生感情。但厉廷衍一直没有认出秘书就是妻子，一面对妻子身份的江笙满是嫌弃，一面又对秘书身份的厉廷衍动心。直到厉廷衍终于发现他嫌弃的老婆正是他心动的秘书，并且也知道和他发生关系的是江笙，惩罚了林晓晓后，开启了追妻之路。在厉廷衍的坚持不懈下，两人最终消除误会，带着孩子，幸福生活在一起。\",\"second_cate\":\"女频甜宠破镜重圆\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505263,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":8,\"material\":\"https://pan.baidu.com/s/1n53-Sod2-Je_z-fCECELpw?pwd=t4pq\",\"online_time\":\"2024-01-02 00:00:00\",\"time\":1704124800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"爱的时差\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"爱的时差\",\"description\":\"温家大小姐嫁给时慕白几年，就忍受了几年冷暴力，时慕白漠视身边之人对于她的欺辱，让温言备受委屈。这一世回来，她要离开这个男人，拿回自己温家大小姐的尊严！\",\"second_cate\":\"女频甜宠 女强\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505083,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1nUz7jji8bgNAKoEf9obLEQ?pwd=ukj2\",\"online_time\":\"2023-12-25 00:00:00\",\"time\":1703433600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"狂飙之傻婿觉醒\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"狂飙之傻婿觉醒\",\"description\":\"叶玄本是掌握世界一半武器财富的狂龙组织的首领，因为一次意外，叶玄变成了只有八岁孩子智力的傻子，被手下秦无炎秘密带回中海，和自己的孙女。\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503813,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1r5h217QWPMa1pTLIx6LE_A?pwd=8haf\",\"online_time\":\"2023-11-14 00:00:00\",\"time\":1699891200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"狂飙之风再起时\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"狂飙之风再起时\",\"description\":\"善良的卖鱼佬王强为了妻子张芬委屈求全，可妻子还是出轨背叛了他，王强怒不可遏，却被有势力的菜霸奸夫毒打。生命垂危之际，他再次看到了自己时常接济的老乞丐，获得了助他逆袭的金光宝眼（参透未来）超能力……\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502143,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1d_EPK_im7iYohacYOcTisQ?pwd=xg27复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-09-04 00:00:00\",\"time\":1693756800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"狂龙觉醒\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"狂龙觉醒\",\"description\":\"一介布衣叶凌天，历经磨难终成大器，封战天王，护国之战被叛徒算计，失忆多年，狂龙终会觉醒…\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502903,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/111uS28N-4Mceyy6SfONXcQ?pwd=gj35\",\"online_time\":\"2023-10-01 00:00:00\",\"time\":1696089600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"狱锁狂龙\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"狱锁狂龙\",\"description\":\"本片讲述了身为龙神的萧辰，跌宕离奇的一生。萧辰在一次斩杀了东岛贼首之后，为了避免两国战争，自请入狱五年。在监狱里的萧辰却遭到了乌鸦等岛国叛徒的侮辱，并且对方拿出了他女儿的影像，萧辰竟然都不知道几年前的一次意外，让林清音有了孩子，并生了下来。现在孩子遭到了别人的欺凌，林清音也被林家欺负，甚至要将她献给豪绅。萧辰哪有不出手的道理。\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501943,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1F3i4RNOl00ECSACo6ihHfg?pwd=b4ae\",\"online_time\":\"2023-08-24 00:00:00\",\"time\":1692806400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"玄门之主\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"玄门之主\",\"description\":\"穷小子初次下山被退婚，谁知他有三重身份，神医，战神，首富！\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503533,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1ZeIYgLUwg6BrRX9sMbDanw?pwd=r43x\",\"online_time\":\"2023-11-03 00:00:00\",\"time\":1698940800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"王妃今天休夫了吗\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"王妃今天休夫了吗\",\"description\":\"温锦一朝穿越，就从军医变成了王爷的冷宫王妃，更惨的是，还带了个娃。又没钱又没人的温锦，只能先从赚钱养娃开始……\",\"second_cate\":\"女频古装、穿越、马甲、甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506553,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1W5vOyGfCjZQM6D6o8wYakA?pwd=7ast\",\"online_time\":\"2024-02-18 00:00:00\",\"time\":1708185600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"王爷要升职\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"王爷要升职\",\"description\":\"楚暮意外穿越成了月国的一个废柴王爷。虽贵为王爷却被太子坑害的生活不能自理。楚暮为了自救，运用现代信息差，重拳出击开启了一段传奇逆袭之旅。\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502033,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1ZQR1Q7KtliuElvFZFKNtuw?pwd=fm5v复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-29 00:00:00\",\"time\":1693238400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"玩火娇妻你别跑\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"玩火娇妻你别跑\",\"description\":\"吕家陷入困境，吕父吕丰国无奈之下决定让吕秋雨商业联姻。吕秋雨明白这种婚姻的后果就是一辈子相夫教子，可惜推脱无果，于是订婚宴前亲自雇狗仔，在酒吧拍自己与随便抓的酒保的亲密照。没想到婚约没解成，订婚宴上棒球帽男闯入，低声称姐姐撩了人就跑，劫走吕秋雨。他说服吕秋雨与自己结婚，生米煮成熟饭，好摆脱一辈子只能做大佬背后女人的命运。吕秋雨知道这是唯一的办法，于是答应了签订为期三年的契约婚姻合同。二人结婚后，池安一副指定把家照料好的小奶狗模样，白天做家务夜里去酒吧上班，实际上池安是海归商业巨头不断暗中协助吕秋雨重振家业，两人在经历了重重阻挠和误会后认定了彼此，最终爱情事业双丰收。\",\"second_cate\":\"女频甜宠/姐弟恋/双强\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505683,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/17IWUPlf7EGUggH-wwW0lcg?pwd=atb3\",\"online_time\":\"2024-01-19 00:00:00\",\"time\":1705593600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"玫瑰冠冕\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"玫瑰冠冕\",\"description\":\"徐家养女楼阮，一直喜欢着青梅竹马的周越添，她追着她跑了十年，却只落得，养女，不配嫁入周家的回复。殊不知，就在她追着别人跑的十年中，也有人，在默默的看着她的背影。\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504733,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1nY6P6ktZJ5NXahT5H2X3vg?pwd=qg67\",\"online_time\":\"2023-12-15 00:00:00\",\"time\":1702569600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"电竞之我和世界冠军五五开\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"电竞之我和世界冠军五五开\",\"description\":\"叮！恭喜宿主激活MVP系统！中路对狙胜利就能获得美女游戏解说奖励哟！\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505363,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1rUONdZsJIDUKemdx5xvSJA?pwd=gjqk\",\"online_time\":\"2024-01-03 00:00:00\",\"time\":1704211200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"画皮王妃\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"画皮王妃\",\"description\":\"卿月被妹妹卿云瑶夺走了外貌和身份，被迫取代她成为曾经好友煜王的王妃，二哥被卿云瑶所伤，心爱之人也被卿云瑶夺走，她发誓要拿回身份，揭穿这个恶毒的女人！\",\"second_cate\":\"女频古装甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503103,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1pJW_R_ppSK2I7vtGXOaqeQ?pwd=ixpw\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"畏罪夫人的99次出逃\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"畏罪夫人的99次出逃\",\"description\":\"林氏破产、父亲冤死，弟弟生病急需用钱，林念迫不得已进入夜魅当陪酒女，却意外遇到仇人顾以铭，林念不敢得罪顾以铭，只想努力赚钱，顾以铭以为林念贪慕虚荣、故意接近自己，命方巡调查林念身份，发现林念是仇人之女，用林子昂为筹码要挟林念，反复折磨，林念不明白顾以铭的恨来自何处，直到顾以铭亲口说出那些陈年往事，林念才知道自己的父亲是杀人凶手，心甘情愿替父赎罪。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503833,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Sh21vld3ayGBC1J20VSclw?pwd=u5tu\",\"online_time\":\"2023-11-14 00:00:00\",\"time\":1699891200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"病娇反派攻略计划\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"病娇反派攻略计划\",\"description\":\"阮幺幺进入了自己创作的小说，只要她让书中反派萧祈之爱上她并为她去死，她就能完成任务回家。阮幺幺自信满满接下攻略任务，开启了攻略反派的旅程，却不料自己写的反派就是个小变态，不但温暖不了，还天天刀她。阮幺幺在系统的帮助下不断变换身份攻略萧祈之，功夫不负有心人，在死了几次之后，疯批反派好像终于动心了。\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505233,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1NrZhH8iWK81VfWMBUyE53g?pwd=knej\",\"online_time\":\"2023-12-29 00:00:00\",\"time\":1703779200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"病态占有：偏执陆总视她如命\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"病态占有：偏执陆总视她如命\",\"description\":\"苏清颜死后，看到传闻中冷酷的总裁陆霆琛竟然杀了害她的那对狗男女，用血淋淋的双手跪在墓前，捧吻着她的身体……重回年少，她一边狂虐渣男贱女，一边好奇调查陆霆琛，不想，刚一靠近，就被偏执阴郁的男人压在了墙角。 “颜儿，明明知道我喜欢你喜欢地快疯了，还敢来招惹我！” \",\"second_cate\":\"女频都市重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503873,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1OlsYmXihrHj69HLiHzRmsQ?pwd=7qh6\",\"online_time\":\"2023-11-15 00:00:00\",\"time\":1699977600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"白富美前妻跪求复合\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"白富美前妻跪求复合\",\"description\":\"世界首富萧阳，为了报恩入赘苏家，担心老婆自卑隐瞒身份，暗中帮老婆功成名，老婆在男主表明身份之前要求离婚，转投富二代的怀抱，男主重新接管产业，却被老婆质疑身份。\",\"second_cate\":\"男频都市/神豪+离婚后\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504783,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1GQcBSChnbyjoAnnqagB3VQ?pwd=ei7b\",\"online_time\":\"2023-12-16 00:00:00\",\"time\":1702656000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"白日偷欢，总裁又野又欲\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"白日偷欢，总裁又野又欲\",\"description\":\"\\\"小时候的一场意外，季司辰被绑架，结果错把绑匪的一双儿女认成了救命恩人。其中绑匪儿子因为季司辰意外死亡，于是季司辰承担起了照顾绑匪女儿——付瑶。之后季司辰为了给付瑶换肾，与夏瑾薇契约结婚，两人先婚后爱，发生了一系列的悲虐故事。\\\"思想:都市女性成长剧，讲述女主人公夏瑾薇在如愿嫁给了季司辰后，在契约婚姻的成长蜕变。\",\"second_cate\":\"女频复仇虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502233,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/12v2VA-j8Hehtb3UdtW75Ow?pwd=q3x6\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"盲神瞎子战神\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"盲神&瞎子战神\",\"description\":\"穆青击败北荒四大战神，斩断北荒龙脉后遭遇天谴，瞎了双眼，在家被妻子看不起离婚，最终隐忍良久，终于找到了天谴的源头，恢复了视力，也斩断了幕后黑手。\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504913,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1xFE7wWxBFgSacKJAKcyF4A?pwd=abbs\",\"online_time\":\"2023-12-20 00:00:00\",\"time\":1703001600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"相亲女神拉我去领证\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"相亲女神拉我去领证\",\"description\":\"李峰五年前惨遭小人陷害，一家上下殒命当场，无一幸免！唯有他，恰遇女神仙天降，与其进行合体双休，保全性命，之后随仙在深山中苦修五年，学成通世修为。归来都市后，在一次相亲中，遇到洛雪静以及自己的孩子。五年前究竟发生了什么？男主又将怎样查明陷害家人的真凶呢？\",\"second_cate\":\"男频神医\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502893,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1O2QNmp6Dkj-7PypPoJo49w?pwd=btzs\",\"online_time\":\"2023-10-01 00:00:00\",\"time\":1696089600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"相亲对象是总裁\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"相亲对象是总裁\",\"description\":\"盛和集团小职员替闺蜜相亲，却发现相亲对象居然是公司新来的魔鬼总裁，她该何去何从？\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505983,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1t-eJFjSNYpezeesT6J4UCQ?pwd=79tb\",\"online_time\":\"2024-02-02 00:00:00\",\"time\":1706803200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"相亲开局震惊村花\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"相亲开局震惊村花\",\"description\":\"普通人出身的赵出息，多年来时常被人看不起，所以赵出息一心想要成为有钱人，打脸看不起自己的人。谁知这一日，赵出息美梦成真，财神显灵，张贺再次跳到面前炫富，这次赵出息决定不再忍气吞声，狠狠教训了张贺。在财神能力的帮助下，赵出息逐渐迷失了自己，直到噩耗逐渐降临，赵出息才明白，钱并不是万能的，衷心悔过之后，赵出息获得了重来一次的机会，迎来了自己的新的人生。\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506493,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/10ImaMEJPFfaqvKFP5NNJcA?pwd=3fnp\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"相思不似相逢\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"相思不似相逢\",\"description\":\"暮小晚平静的生活被一个萌娃“碰瓷”给打破，被迫在总裁的邀请下成为了萌娃的“临时妈妈”，殊不知，这萌娃正是暮小晚5年前和总裁生下的孩子。在萌娃的疯狂助攻下，小晚终于认清了自己男友的渣男本质，也找到了自己的真爱王子，收获了幸福美满的三口之家。\",\"second_cate\":\"女频萌宝/甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505123,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1XvNV851C7jCA3iuaA3bR1g?pwd=uaqv\",\"online_time\":\"2023-12-25 00:00:00\",\"time\":1703433600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"真千金智斗拜金女\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"真千金智斗拜金女\",\"description\":\"盛怀瑾的父亲让女主继承家业，女主执意来到新收购的公司实习。没想到刚进公司遇见假冒自己的假千金林瑶。林瑶在设计比赛、宣传片拍摄、谈项目时为难盛怀瑾，盛怀瑾一一打脸林瑶。\",\"second_cate\":\"女频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503043,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1l1FJltaXmm6kAlx964GG4w?pwd=id1n\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"真千金炸翻同学会\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"真千金炸翻同学会\",\"description\":\"女主是豪门千金，隐瞒身份嫁给男主，和男主一起参加同学会，谁料在同学会上男女主被各种瞧不起，更有女二冒充女主的身份声称自己才是豪门千金，对此，女主利用自身的知识与背景一一打脸。\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501993,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1h3wgvwNTrD7fcsso5rP7WA?pwd=cpk8复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-27 00:00:00\",\"time\":1693065600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"真香警告：我被渣男小舅宠上天\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"真香警告：我被渣男小舅宠上天\",\"description\":\" 喻岁被自己‘好姐妹’恶意灌醉，差点失身的她，被蓄谋已久的时宴知给截胡了。一觉醒来，看见身边躺着的陌生男人，喻岁第一反应就是甩银行卡封口，结果一个转身，男人成了自己未婚夫的舅舅。吓得她连他外甥都要踹了，结果他却像狗皮膏药一样贴了上来。喻岁不知道，时宴知对她一见生情，偷偷暗恋她十年，回国第一时间，就是要摘了她这朵娇花，装进自家花瓶。\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502723,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1zmZcqzWP-p-W4h6f0RnN-A?pwd=avi5\",\"online_time\":\"2023-09-27 00:00:00\",\"time\":1695744000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"真龙\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"真龙\",\"description\":\"龙门门主韩雨轩为妻子当了五年保安，却意外撞见妻子和别的男人在酒店点私会。妻子一家人，在寿宴上对韩雨轩百般指责要两人离婚，小姨子却以千亿总裁的身份登场来接韩雨轩回家。随着最终韩雨轩龙门门主的身份揭开，五年前韩雨轩被小姨子所救的事实也被揭秘，妻子一家人后悔不已，韩雨轩和小姨子两人终成眷属！\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505063,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1BQTWDHAYmih5zHool-F4Tw?pwd=p7ii\",\"online_time\":\"2023-12-25 00:00:00\",\"time\":1703433600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"破产后我成了死对头的秘书\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"破产后我成了死对头的秘书\",\"description\":\"桓曜集团董事长宋盛龙因看不惯儿子宋辰玉太过咸鱼，高薪聘请儿子从小到大的死对头傅晋肠演戏，假装集团破产背债，宋辰玉为还钱不得不给傅晋旸当秘书，实则通过这种方式激励、教育宋辰玉发奋图强。两人在共同的工作生活中发生许多无厘头的搞笑事件，宋辰玉阴差阳错地拿下了知名品牌L集团的亚洲总代理权，没想到惹来傅晋旸父亲和异母弟弟的注意，为和他们竞争下作手段频出。最终凭借着自己的聪明机智，两人挫败了傅氏父子的阴谋，宋辰玉做回总裁，傅晋旸一手搞垮傅氏集团完成夙愿后，回到桓曜给宋辰玉做了秘书。\",\"second_cate\":\"女频双男主\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502873,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1H9FiR-KNW0PONV5mTuLtRg?pwd=3tte\",\"online_time\":\"2023-09-30 00:00:00\",\"time\":1696003200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"破局\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"破局\",\"description\":\"反诈人员洛鸿宁和同事前往缅北执行寻回任务，期间遭到当地村民袭击，洛鸿宁被村民打晕后卖到了江湖园区。初到园区的洛鸿宁并不信邪，一边被“收拾”，一边和欧若然策划逃跑，可当身为园区二把手的黄宇一次次的用酷刑把他逼到死亡边缘，一次次的让他见证园区同胞被残害致死，于是洛鸿宁决定假意加入，暗自发力，在洛鸿宁一步步的努力下，他得到了园区老大江湖的赏识，这让本就嫉妒他的黄宇更加憎恨他······\",\"second_cate\":\"男频缅北反诈\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504003,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1-7g58yMD885H1VH2r5v8GQ?pwd=4mqg\",\"online_time\":\"2023-11-16 00:00:00\",\"time\":1700064000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"神医下山开局被豪门女神求娶\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"神医下山开局被豪门女神求娶\",\"description\":\"斩神院谷主与世长辞，他的徒弟萧傲天下山，回家迎娶白富美老婆，却被丈母娘和小姨子百般嫌弃，丈母娘和小姨子合伙设计萧傲天猥亵小姨子被老婆楚离歌看见，楚离歌的公司遭受打击，回家还要处理家务事，对萧傲天失望至极，要和他离婚，这时张赫赶来，萧傲天和他比拼医术，萧傲天断言丈母娘五步身亡，真被他说中了，萧傲天也渐渐恢复身份重新获得老婆的爱慕。\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504863,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/14waVQYs_B6u4Cz4P6BpdZw?pwd=efby\",\"online_time\":\"2023-12-19 00:00:00\",\"time\":1702915200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"神医毒妃很轻狂\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"神医毒妃很轻狂\",\"description\":\"顾云儿本是21世纪赫赫有名的鬼手天医，却因被人追杀到山野中，乱战时被木棍打到脑袋意外打开了穿越时空的大门，来到了古代，灵魂附身在凌湘君身上，成为新的凌湘君。凌湘惊讶发现慕云止竟然与当年为救自己惨死的初恋男友叶沐辰长得一模一样，为了弥补对叶沐辰的遗憾，凌湘君将感情寄托在慕云止身上，疯狂爱上了慕云止，面对慕云止的处处刁难，凌湘君从未退缩，用自己最大的热忱回报慕云止........\",\"second_cate\":\"女频穿越\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502073,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1e5EpWUv7eo6s0PdwaVydGw?pwd=kfk8复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-29 00:00:00\",\"time\":1693238400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"神武天尊\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"神武天尊\",\"description\":\"神武君叶辰被叛徒暗害坠崖失忆，被女主意外救下当了保安，却被女主闺蜜陷害发生一夜情，女主气愤男主恩将仇报，却不知道男主就是她六年前的救命恩人，将其赶走后意外恢复记忆，找叛徒报仇，偿还女主救命之恩。\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504493,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1mHyinaHFLgQMjQ5J6GTWGg?pwd=5fkh\",\"online_time\":\"2023-12-06 00:00:00\",\"time\":1701792000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"神王\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"神王\",\"description\":\"五年前，帝都楚家弃子被逐出家门，遭仇家追杀遇到义父秦天昊与未婚妻秦雪瑶的相助，得以逃脱进混乱领避难。秦雪瑶为救男主被大火烧伤毁容，从此不复中海第一美人，秦天昊也被中海各大家族针对，最终郁郁而终。楚无道在知义父去世，秦雪瑶即将嫁人的消息时，决定出世。一为娶秦雪瑶为妻，二为义父报仇雪恨！回中州后，得知秦家老太君寿宴，楚无道携天山雪莲作贺礼出席，却不想被秦家老太君以及秦风羞辱。郑家少爷郑秋带礼物来提亲，目的是得到秦雪瑶，以报当年被拒之恨。郑家凭关系成了神王宴的承办方，拥有神王宴请帖，大肆羞辱楚无道。楚无道找葛玄机为秦雪瑶医治，并令萧天策送上神王宴请帖…\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503333,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1G4OHYb9KAwa61uFH42V3LQ?pwd=rwdn\",\"online_time\":\"2023-10-19 00:00:00\",\"time\":1697644800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"神豪农民工\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"神豪农民工\",\"description\":\"世界顶级企业秦氏集团的未来接班人秦风，因家族往事被赶出秦家，被迫在工地搬砖当一个农民工，他误打误撞入赘沈家，与沈家千金沈婉晴结为夫妻。\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502643,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1BWeMXw__on5t_SgA47aM6A?pwd=zmi8\",\"online_time\":\"2023-09-25 00:00:00\",\"time\":1695571200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"神豪送货工\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"神豪送货工\",\"description\":\"物流送货工郑毅辛辛苦苦送货，一边被工友压榨，一边被女朋友抛弃，好容易想要吃顿烧烤安慰下自己，却被黑心烧烤老板宰客，还被路过的混混拿烙铁烫了个伤伤疤，连累了平时关系好的李瑶一起被打。就在极度落魄凄惨之时，他才被人告知，他竟是首富的儿子!\",\"second_cate\":\"男频都市神豪\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502093,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1ZIt5Xf4e3FWz0pFRkWQ9lA?pwd=sk5i复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-09-02 00:00:00\",\"time\":1693584000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"神豪：从一元秒杀顶级别墅开始\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"神豪：从一元秒杀顶级别墅开始\",\"description\":\"世界首富陈总终于找到了失踪多年的儿子陈放，为了弥补离开儿子这么久的愧疚，陈总特意为儿子开发了一款秒杀app，无论是价值八亿的檀宫别墅，上亿的酒店股份，统统只需要陈放一元秒杀！一条神奇的打脸之路开始了\",\"second_cate\":\"男频神豪、都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504103,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/14WtjdWbqhxBlCitEl2lcfQ?pwd=kqxt\",\"online_time\":\"2023-11-19 00:00:00\",\"time\":1700323200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚前夜，顾夫人重振妻纲\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚前夜，顾夫人重振妻纲\",\"description\":\"闪婚两年老公没露过面，每月十万生活费准时到账。林念：这是什么神仙故事！眼看合约即将到期，离婚前夕，顾先生顾太太突然圆房了。林念：这是什么狗血事故！再然后顾先生在离与不离之间反复横跳，顾太太在逃与不逃当中反复纠结。再再然后顾先生发现他的小娇妻不但藏了许多小马甲还藏着一个最最重要的秘密。“所以宝贝儿，那天晚上，其实是你……嗯？”\",\"second_cate\":\"女频现代女强\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504433,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1l20E1MYP3O8GBJsxDKyDMw?pwd=2m6f\",\"online_time\":\"2023-12-05 00:00:00\",\"time\":1701705600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后三个绝美姐姐找上门\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后三个绝美姐姐找上门\",\"description\":\"前妻一家因江辰送外卖的身份逼他离婚，殊不知，他却是江家少主，并有三个绝美大佬姐姐给其撑腰打脸前妻一家……\",\"second_cate\":\"男频小人物\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505873,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1RcNR9cONybUJ2T-170eHWg?pwd=ca5d\",\"online_time\":\"2024-01-29 00:00:00\",\"time\":1706457600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后公布亿万身价\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后公布亿万身价\",\"description\":\"秦天和艾潇潇结婚，过起了家庭煮夫的平凡生活。不料秦天的真心最终也抵不过金钱和地位。因为他穷，因为他窝囊，因为他平凡如尘埃！可当秦天签下离婚协议的一刹那，这个世界的王，他回来了！\",\"second_cate\":\"男频小人物逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502823,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1UezulG9LgmkHjvFb9LtxWA?pwd=rz27\",\"online_time\":\"2023-09-29 00:00:00\",\"time\":1695916800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后再恋爱\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后再恋爱\",\"description\":\"女主温言因爱慕男主时慕白，借着自己的外祖父跟时慕白的祖父定下的婚约，强行嫁给时慕白，却遭到时慕白的百般厌恶，即便濒临死亡，时慕白也不曾来看过她一眼。认清现实后的温言跟时慕白提出了离婚，离婚后，时慕白才逐渐意识到自己已经爱上了温言，心里追悔莫及，用尽各种手段努力追妻，求妻子回头的故事。\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504813,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1IL1WLTsll-oWeVaq0czYYg?pwd=mfe4\",\"online_time\":\"2023-12-18 00:00:00\",\"time\":1702828800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后前夫总想纠缠我\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后前夫总想纠缠我\",\"description\":\"乔言因丈夫的忽视冷漠导致流产后，心死如灰决定离婚，恢复自己与丈夫的兄妹关系，并在离婚后收到了新的追求，没想到，前夫却总是不满足，只作为哥哥的身份……\",\"second_cate\":\"女频甜虐\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501763,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1thNsDClL0o7tKQO28fggRw?pwd=c7ik复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-11 00:00:00\",\"time\":1691683200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后前妻她美又飒\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后前妻她美又飒\",\"description\":\"苏桃本为苏家千金，小时候遭遇绑架，被陆寒川救赎，为了报恩嫁给陆氏集团总裁陆寒川。陆寒川也一直在寻找小时候许下婚约的女孩，却错认成她人，逼着苏桃离婚。恢复身份后，苏桃打脸前夫一家。\",\"second_cate\":\"女频现言\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506333,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":14,\"material\":\"https://pan.baidu.com/s/1hwemqDMD_qPJFRnb0SWG5w?pwd=ejq1\",\"online_time\":\"2024-02-11 00:00:00\",\"time\":1707580800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后大明星老婆后悔了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后大明星老婆后悔了\",\"description\":\"徐天，表面是一个搬砖的工人，与追求事业的江沐寒婚姻生活充满了矛盾和冲突。江沐寒在事业达到巅峰时，决定与徐天离婚，寻求更自由的生活。但随着剧情发展，她开始意识到名利与个人幸福的真正意义，并逐渐后悔当初的决定……\",\"second_cate\":\"男频都市/战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505703,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1rh2DFuEj-Nh6biKZE1OHeA?pwd=jpjc\",\"online_time\":\"2024-01-22 00:00:00\",\"time\":1705852800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后带崽嫁给千亿霸总\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后带崽嫁给千亿霸总\",\"description\":\"江映月本少江家大小姐一场车祸意外失忆失踪，被陆衍之所救，嫁入陆家。但结婚后发现意外怀孕被认为出轨不检点，不受陆家待见，多年后陆衍之青梅竹马回国，江映月地位再次受到排挤，被羞辱失望的江映月带孩子离开陆家，却意外遇到孩子的亲生父亲多年前自己救的那个人，在萌娃助攻下江映月逐渐敞开心扉，这过程中陆衍之也认清内心追妻火葬场。\",\"second_cate\":\"女频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502603,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1bChNlK7nzz7yFyG0JyElMw?pwd=wvyj\",\"online_time\":\"2023-09-25 00:00:00\",\"time\":1695571200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后成为祁少的心尖宠\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后成为祁少的心尖宠\",\"description\":\"因母亲改嫁，姜幼宁成了祁斯峤名义上的妹妹，从此沦为病娇哥哥的“玩物”。祁斯峤曾扬言，在姜幼宁爱上他那瞬间，她对自己就失去了吸引力。殊不知，柔弱被欺的形象是姜幼宁编织的网，用来捕获他这个猎物——她故意以柔弱姿态让他在一次次霸凌中爱上她。无奈两人终被祁父拆散！如今，她终等到‘猎物’回来，祁斯峤对她嫁人嫉妒到发狂，姜幼宁甘之如饴，顺势离婚，从此两人相爱相杀…\",\"second_cate\":\"女频虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506273,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1gjt_loSi5faXClbhkCSt0A?pwd=9m7b\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后成了世界首富\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后成了世界首富\",\"description\":\"秦震为爱和首富母亲打赌，只要以普通人的身份和苏倩雪结婚三年，即可通过考验，秦震就能带苏倩雪回家。三年之期已到，秦震满心欢喜带着万亿礼物去向苏倩雪坦白身份，却收到一纸离婚协议书。\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504453,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1bHZcond_1RwI0OtiDhNJoA?pwd=xbnn\",\"online_time\":\"2023-12-05 00:00:00\",\"time\":1701705600,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后我带三宝惊艳全球\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后我带三宝惊艳全球\",\"description\":\"洛颖雪本是神都洛家千金，被人偷袭受伤失忆流落民间嫁入杨家，却被当成生育机器，但五年三胎全是女儿，被杨家无情抛弃，还派人要伤害她。\",\"second_cate\":\"女频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502283,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1WC4KN3iWk18Dq8FOkVwUQw?pwd=m2kc\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后继承亿万财产\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后继承亿万财产\",\"description\":\"阔太太林梦凡本来养尊处优，生活幸福，每天要做的事情就是和太太圈的姐妹购物喝下午茶，本以为这样的生活会一直到老，没想到会遭到顾子辰的背叛。\",\"second_cate\":\"女频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502993,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1THMYp7vM5P34DF2O7GzD4w?pwd=79td\",\"online_time\":\"2023-10-11 00:00:00\",\"time\":1696953600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后美女总裁倒追我\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后美女总裁倒追我\",\"description\":\"镇北王失忆，以普通人身份和妻子结婚，做外卖员养家糊口，不料妻子出轨，一番争执后镇北王恢复记忆，重登巅峰，将他受到的屈辱千百倍地还回去。\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505753,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1sNyn7IKM5QwV7VSIhaaR8Q?pwd=vru3\",\"online_time\":\"2024-01-22 00:00:00\",\"time\":1705852800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后被大佬疯狂追求\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后被大佬疯狂追求\",\"description\":\"国内第一豪门苏家的大小姐苏婉宁被厉景深所救，报恩结婚。为了不让厉景深有压力，苏婉宁一直隐藏身份和厉景深相处，如今厉景深在她的帮助下总算声名鹊起，就在苏婉宁准备坦白身份的时候，厉景深却出轨背叛了她，苏婉宁看清厉景深的真面目后，收回送给厉景深的一切，恢复单身身份，受到各方大佬的疯狂追求。\",\"second_cate\":\"女频离婚/打脸\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506073,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1j4e6swT_LKbilHgnKlrGaQ?pwd=rm3h\",\"online_time\":\"2024-02-05 00:00:00\",\"time\":1707062400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后重归巅峰\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后重归巅峰\",\"description\":\"秦天和艾潇潇结婚，过起了家庭煮夫的平凡生活。不料秦天的真心最终也抵不过金钱和地位。因为他穷，因为他窝囊，因为他平凡如尘埃！可当秦天签下离婚协议的一刹那，这个世界的王，他回来了！\",\"second_cate\":\"男频小人物逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502813,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1ubs75qGZdU0PPsz5EREsVw?pwd=fk6i\",\"online_time\":\"2023-09-29 00:00:00\",\"time\":1695916800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后高傲前妻悔恨终生\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后高傲前妻悔恨终生\",\"description\":\"中夏第一财团，萧家继承人萧天策，为了不让妻子有压力，一直隐藏身份和老婆相处，如今妻子在他的帮助下总算声名鹊起，就在萧天策准备坦白身份的时候，妻子却出轨背叛了他，萧天策看清妻子的真面目后，决定坦白身份，收回送给妻子的一切，而知道真相的妻子，悔不当初。\",\"second_cate\":\"男频退婚、身份曝光\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506013,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":8,\"material\":\"https://pan.baidu.com/s/1_gkMWLnbdl8E-W3h23qhdA?pwd=vjxr\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后！她转身收到六胎孕检单\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后！她转身收到六胎孕检单\",\"description\":\"该剧讲述了隐瞒“江湖神医”身份的乡下女孩沈一一，与看似不能生育的豪门公子霍庭君相爱相杀的故事。第一首富霍三爷因为交通意外成了瘫痪在床的活死人！沈一一来冲喜，新婚第一夜霍三爷居然睁眼了！虐妻一时爽，追妻火葬场!骄傲地霍家公子遇见了一个比他更骄傲地沈一一，逗趣爱情随即上演!\",\"second_cate\":\"女频虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505593,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":14,\"material\":\"https://pan.baidu.com/s/1xxRcMiHQ2I-U3O5oK2Lrkg?pwd=mwyj\",\"online_time\":\"2024-01-16 00:00:00\",\"time\":1705334400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后，三个大佬都要娶我\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后，三个大佬都要娶我\",\"description\":\"她是身价亿万的财团大小姐！为报救命之恩，她隐藏身份嫁给一位穷小子多年！谁知，她亲手扶持老公公司成为千万财团后，公司上市前夕，老公就将她扫地出门，迎娶首富侄女回家！！离婚后，她身份曝光！打脸渣男贱女，前夫后悔不已，可惜已经晚了，她被三个大佬未婚夫宠野了............\",\"second_cate\":\"女频大女主\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505813,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":16,\"material\":\"https://pan.baidu.com/s/14zX2o8h-Z-U-MVNJsL2xGg?pwd=ij9h\",\"online_time\":\"2024-01-26 00:00:00\",\"time\":1706198400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后，前妻她带球跑了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后，前妻她带球跑了\",\"description\":\"苏云汐嫁给萧南承两年，没有怀上孩子，婆婆对其心生不满，设计陷害苏云汐，最终逼得苏云汐签下离婚协议，远走他国。六年后，苏云汐带着女儿沐沐回国。而萧南承也将与林依依结婚，萧南承和林依依来到DL公司选订婚礼服，作为DL集团高级设计师的苏云汐，接待了他们。这次意外相遇，让萧南承和苏云汐再次纠缠上，过往的误会也逐渐解开。\",\"second_cate\":\"女频现言\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502113,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1IAReCLIc1q_UJa6IPshozw?pwd=42wi复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-09-02 00:00:00\",\"time\":1693584000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后，前妻曝光了她的豪门身份！\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后，前妻曝光了她的豪门身份！\",\"description\":\"\\\"离婚后，前妻曝光了她的豪门身份：陆乾阳和林乐瑶是青梅竹马的情侣，林乐瑶一直默默支持陆乾阳的事业，陆乾阳创业时遭到对手报复，林乐瑶舍身相救，功劳却被白菲儿冒领。林乐瑶因为当初舍命救陆乾阳留下后遗症，眼睛逐渐失明，行动不便。白菲儿以为计划得逞，陆乾阳却还是娶了林乐瑶，于是白菲儿开始通过陆乾阳妈妈来接近陆乾阳，同时根据陆乾阳妈妈嫌贫爱富的心理，联合逼迫林乐瑶离开陆乾阳，逼林乐瑶打掉孩子，虐待林乐瑶，虐待孩子诬陷给林乐瑶。白菲儿害死了陆乾阳母亲嫁祸给林乐瑶，这才让陆乾阳彻底对林乐瑶死心。\\n林乐瑶被逼走，白菲儿安排人半路开车撞伤林乐瑶，林乐瑶被亲生父亲救下，成为真正的富家千金回归，调查真相，复仇白菲儿\\\"\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502003,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1zWOPrkJQHEScHGHSOqlLeA?pwd=mgte复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-27 00:00:00\",\"time\":1693065600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后，总裁前夫想撩我\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后，总裁前夫想撩我\",\"description\":\"乔言作为顾家流落在外的大小姐，幼年才被找回。此时的顾家，已经有了一位养子，顾夜霆。乔言暗恋顾夜霆多年，甚至甘愿做了他十年的隐婚妻子，但这一切，都被顾夜霆的儿时同伴，打破了。乔言决意离婚，二人的关系，居然在离婚后有了新的变化。\",\"second_cate\":\"女频虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502763,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Tomrp6Rox5sksti6Qd2e3g?pwd=3yj4\",\"online_time\":\"2023-09-27 00:00:00\",\"time\":1695744000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后，我首富身份曝光了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后，我首富身份曝光了\",\"description\":\"龙门财团之主林霄三年前遭人暗算，被楚悠然所救。为了报恩，林霄隐姓埋名成外卖员，与楚悠然结婚，默默帮楚悠然创业，甚至暗中将龙门财团的千亿订单送给楚悠然，谁知林霄此举被楚悠然误会不求上进，惨遭离婚。林霄百般解释自己的身份都得不到楚悠然的信任，只能选择离婚。婚后楚家一蹶不振，林霄在和楚悠然的几次接触中身份彻底揭晓，楚悠然这才知道自己错过了林霄，追悔莫及。\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502843,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1aIprZcG7jhFSeABCYgqW2Q?pwd=jfpn复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-09-30 00:00:00\",\"time\":1696003200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后，白富美总裁后悔了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后，白富美总裁后悔了\",\"description\":\"隐龙殿主，暗助妻子成为商业女王，却被妻子逼迫离婚。如今他显露真身，打脸前妻，惩戒宵小，又得世家小姐青睐。我的权势，你们无法想象!\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502063,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/12T_KEGc76MWu93exfekQkg?pwd=2jqw复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-29 00:00:00\",\"time\":1693238400,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"离婚后，被三个大佬哥哥宠上天\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"离婚后，被三个大佬哥哥宠上天\",\"description\":\"江城首富沈家大小姐沈唯一为了男友，隐姓埋名帮助丈夫开公司赚钱，谁知丈夫身家过亿后的第一件事就是带着小三上门，要与沈唯一离婚，沈唯一愤怒之下，直接叫来了三个大佬哥哥，她势必要让顾家看看，什么才叫高攀不起。\",\"second_cate\":\"女频甜宠 团宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503163,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1OyJd0V7AnmDGjVFRhCtWDA?pwd=8uv7\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"秋起长歌梦里欢\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"秋起长歌梦里欢\",\"description\":\"余笙是个资深摄影师，因为家里破产，父亲自杀，导致严重的心理创伤，摄影作品没有性张力，外界传闻江郎才尽。为了解决问题，余笙尝试着接触异性，偶遇了一个大胆的模特新人秦浩东，不小心落入秦浩东的追爱“陷阱”，在秦浩东粘着她的时候起了怜悯和恻隐之心。两人在工作和生活中不断产生剪不断的牵连。最终走到一起。\",\"second_cate\":\"女频甜宠/职场/姐弟恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504883,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1mbAcUmvMeurBw_6QhjxWWw?pwd=qp1g\",\"online_time\":\"2023-12-19 00:00:00\",\"time\":1702915200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"租个男友过大年\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"租个男友过大年\",\"description\":\"为了应付过年催婚，大龄单身女叶汐不得不临时租个男友交差。不想阴差阳错把霸总顾离当成了约定的保安“男友”带回了乡下。顾离利用钞能力成功帮叶汐打脸爱攀比的亲戚同学，出尽风头。回城后顾离遭遇爷爷催婚，不得不续租叶汐做女友，两人日久生情。在此期间，叶汐的奶奶和顾离的爷爷也网恋奔现，最后亲上加亲四个人一起举办了婚礼。\",\"second_cate\":\"女频现代言情/都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506423,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1do6PSSnz4X96MgcJeEfDCQ?pwd=eznv\",\"online_time\":\"2024-02-15 00:00:00\",\"time\":1707926400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"秦总别装了，夫人已嫁到\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"秦总别装了，夫人已嫁到\",\"description\":\"豪门千金妈死爹不爱！却被亲爸逼着代替后妈女儿嫁给一个植物人！后妈继妹百般羞辱她，却没想，那个植物人老公他，突然睁开眼了！\",\"second_cate\":\"女频霸道总裁\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503153,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1fLmUloEXxRtE_HRulNCo5A?pwd=jwey\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"空降三个哥哥：我开启了狂飙人生\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"空降三个哥哥：我开启了狂飙人生\",\"description\":\"林暖身份是沐家千金，却因为从小惨遭灭门，因此和三个哥哥被迫分离，被林家领养后改名林暖，长大后的林暖和陆天赐恋爱准备结婚，林暖来到陆家却看到陈家千金陈菲菲和陆母相谈甚欢，陆母中意有钱有家世的陈菲菲，对林暖挑三拣四，动辄打骂。婚礼上，更是安排陈菲菲抢婚，让林暖当着宾客的面丢人，关键时刻，林暖的三个哥哥赶到，分别是四海商会创始人世界首富沐明晨，圣医玄手当代医仙沐乾阳，修罗殿玉面修罗沐寒夜。众人震惊行礼，三个哥哥接走林暖，众人猜测关系。林暖故意放出假消息，陈菲菲和陆天赐各种作妖挑衅，最后被林暖和哥哥们打脸。\",\"second_cate\":\"女频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501973,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1m-UM7ilXe_YrBp4PL5i8bQ?pwd=trg9复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-24 00:00:00\",\"time\":1692806400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"穿书后，我成了腹黑男主的心尖宠\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"穿书后，我成了腹黑男主的心尖宠\",\"description\":\"社畜女孩意外穿书成恶毒女配，不想惨死的她，本想改变剧情走向，帮助腹黑男主攻略小说女主。怎料越努力越心酸，男主对性格大变的女主产生了浓厚兴趣………\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505353,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1o7dOdihK6m4vlvGHskU3Nw?pwd=c3he\",\"online_time\":\"2024-01-03 00:00:00\",\"time\":1704211200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"穿越后，错撩女反派\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"穿越后，错撩女反派\",\"description\":\"一个爱追剧的普通女孩意外穿越到剧中发现自己成为了剧中反派！在险象环生的环境中，她勇敢地面对挑战，展现出坚强和智慧，赢得他人的信任和支持，也成功的将原剧中男女一号变为反派，最终成为这个世界的主角并收获爱情。\",\"second_cate\":\"女频穿越现代\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503273,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1A8pp8C-pC2TNCzHjDulqCQ?pwd=ndhu\",\"online_time\":\"2023-10-17 00:00:00\",\"time\":1697472000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"穿越平行世界当明星\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"穿越平行世界当明星\",\"description\":\"一部娱乐圈男频爽文短剧，以娱乐圈为创新元素，为观众呈现了一段轻松幽默的故事。\",\"second_cate\":\"男频都市穿越\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503983,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1W0HsTuIJOMo20OexD2-beQ?pwd=h989\",\"online_time\":\"2023-11-16 00:00:00\",\"time\":1700064000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"立地成神\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"立地成神\",\"description\":\"十年前，林家灭门，侥幸逃脱的林凡跟随师傅上山修行。在深山修炼十年的林凡，尘缘未了导致修为卡在瓶颈，奉师命下山游历。\\n林凡带着通天修为回到天都，势要手刃仇人，为父报仇。刚下山就遇到十年前的恩人叶婉儿，叶凡测算出叶婉儿陷入生命危机之中，为报恩潜伏在她身边保护。\",\"second_cate\":\"男频都市修真\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502803,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1D8jYypBgdKkYJ8wxCVXL3Q?pwd=gntj\",\"online_time\":\"2023-09-29 00:00:00\",\"time\":1695916800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"繁花初见不知迟\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"繁花初见不知迟\",\"description\":\"急于结婚，乔然随便拉了个\\\"破产\\\"的小老板领了证，本是打算与他平平淡淡的过下去。谁知婚后：她想买辆国产比亚迪代步，抽个奖却能中一辆免费的保时捷。\\n她想贷款买套小楼盘的两居室，抽个奖又意外中了一套大别墅。她每次遇到困境的时候，他也总是临危不乱易如反掌间帮她迎刃以解。直到某一天，有人阿谀奉承地来到她的面前，叫她一声：首富太太。她才知道，原来她嫁了一个身家千亿的财团大老板。\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505653,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1rMtW1--5VBq4Aru4ldAJBw?pwd=weqz\",\"online_time\":\"2024-01-19 00:00:00\",\"time\":1705593600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"绝世医妃\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"绝世医妃\",\"description\":\"著名男科大夫虞心柔因被患者骚扰意外下穿成了古代后宫中一个妃子，而这个妃子竟被当做是皇帝生病的元凶即将打入冷宫，危急之下虞心柔允诺为皇帝治病，为此还成了所谓的宠妃！就看现代男科医生如何在宫斗中脱颖而出！\",\"second_cate\":\"女频古装甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503493,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/11c6xYdW7Gh0STHtTzjFqZQ?pwd=pp68\",\"online_time\":\"2023-10-28 00:00:00\",\"time\":1698422400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"绝世医皇\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"绝世医皇\",\"description\":\"凌云龙五年前因凌家灭亡逃入深山，练就一身绝世医术，成为天门医皇，有引领众生百年一次开天门，一窥长生三百年的资格，未婚妻袁玲却不识人间真龙，直接退婚。\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504153,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1zQAh0cGbd_zeJ8tfriz9Eg?pwd=w6bz\",\"online_time\":\"2023-11-20 00:00:00\",\"time\":1700409600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"绝世医神\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"绝世医神\",\"description\":\"医圣叶青，隐藏身份娶了南省第一美女沈若霜，并暗中帮助沈家崛起。就当叶青要在为沈若霜准备的南省宴会上表明身份，让沈若霜成为南省最有权势的人前一夜，沈若霜却向叶青提出了离婚。宴会上，沈若霜得知叶青真实身份，无比后悔，想要复婚……\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504743,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":15,\"material\":\"https://pan.baidu.com/s/1ooBe9Atvhkr-0mI_rw9A7A?pwd=efup\",\"online_time\":\"2023-12-15 00:00:00\",\"time\":1702569600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"绝世武神\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"绝世武神\",\"description\":\"武胜为给妹妹凑医疗费，去地下黑市打黑拳赚钱，练成了绝世武功，武胜申请打出笼战，众人震惊。武胜一路过关斩将，杀出成为，直面象主和狮虎豹三王，象主利用武神戒召出剑姬剑圣剑豪剑魔来对付武胜。武胜轻描淡写战胜四人，被四人奉为武神殿武神，接管武神殿成为地下世界之王。\\n武胜的妹妹武墨被林家手下发现并抓回林家准备给林东作为练功炉鼎，而林东发现武墨姿色极佳，决定占有武墨，千钧一发之际，武胜赶到，救下武墨，打败林东。林家家主仗势欺人，派出四大高手实则剑姬弟子对付武胜，武胜出手，教训了四大高手，剑痴出场，对付武胜，武胜废掉剑痴。剑姬赶到,拦下四人，道出武胜武神的身份，林家震惊...\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503433,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1pST1UoEH5ht2PhNu5F05uA?pwd=afaf\",\"online_time\":\"2023-10-27 00:00:00\",\"time\":1698336000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"绝世萧门\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"绝世萧门\",\"description\":\"萧凡从北境归来，正巧五年龙熄令解除，宋启安率萧门众人前来青州恭迎萧凡回归，为了能让唐家在青州立足，萧凡特例让出龙鼎集团三成股份，然而，唐家却对他百般误解，唐雅柔甚至提出了离婚，萧凡心灰意冷，不再对青州留有念想。\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506293,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1D0FeO1GNvhg_7iqV6W_Ghg?pwd=brxf\",\"online_time\":\"2024-02-09 00:00:00\",\"time\":1707408000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"绝色未婚妻宠我上天\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"绝色未婚妻宠我上天\",\"description\":\"普通外卖员刘浩在家求姻缘，遇到财神爷现身给姻缘，接着被相亲对象徐若遥羞辱，不过每到关键时刻，财神爷能出手救助，化解各种危机。在与未来的老婆接触中，周氏集团遇到债务危机，刘浩豪掷百亿救回周氏集团，让周雨烟震惊，同时，周雨烟被吴家少爷看上，指明要周雨烟嫁给他，不然就灭了周家，周雨烟父亲迫于压力要同意，只有爷爷反抗，危急时刻，刘浩爆出真实身价，打脸众人，赢得周雨烟芳心。\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503543,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1RiFj8kifaa9TZZPs8zKm6A?pwd=9jfc\",\"online_time\":\"2023-11-03 00:00:00\",\"time\":1698940800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"继承人\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"继承人\",\"description\":\"上一世，他被财阀崔世泽抢了婚妻，又被无情的践踏，在经历了背叛和死亡的极致痛苦后，意外重生回到十年前，变身成为仇人崔世泽的弟弟——家族显赫的财阀家族二公子！这一世，他决心利用这个意外的机遇，站到世界的顶点，惩治那些恶人。\",\"second_cate\":\"男频小人物逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504663,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1uQn9gBcvKanFAkKb8XtMEg?pwd=h4tf\",\"online_time\":\"2023-12-12 00:00:00\",\"time\":1702310400,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"继承者\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"继承者\",\"description\":\"秦震为爱和首富母亲打赌，只要以普通人的身份和苏倩雪结婚三年，即可通过考验，秦震就能带苏倩雪回家。三年之期已到，秦震满心欢喜带着万亿礼物去向苏倩雪坦白身份，却收到一纸离婚协议书。\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503463,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1KqhyrjAkoDTgv3x0YGvqAw?pwd=cd1u\",\"online_time\":\"2023-10-27 00:00:00\",\"time\":1698336000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"绯闻计划\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"绯闻计划\",\"description\":\"一对性格截然不同的男女，在一次意外中互相交换了灵魂，无奈之下两人只得扮演对方，替对方生活，解决工作上遇到的问题。正因如此，两人从不同的角度重新认识了对方，他不是这般不近人情，她也并非这般没心没肺。\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505993,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1UAZ06i-Sl33f_Fd5oErdoQ?pwd=ibj3\",\"online_time\":\"2024-02-04 00:00:00\",\"time\":1706976000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"美女总裁欠我赊刀债\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"美女总裁欠我赊刀债\",\"description\":\"通阴阳，晓命理！鬼谷传人王遁一携滔天本领入世，开启一段传奇人生……\",\"second_cate\":\"男频都市修仙\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503793,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1OyllcydGV6faeFz57V5CgQ?pwd=58jf\",\"online_time\":\"2023-11-10 00:00:00\",\"time\":1699545600,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"羽翼天下\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"羽翼天下\",\"description\":\"叶城功高盖世被封翼王，却解甲归田想过普通人的生活，与方倾颜结婚三年处处忍让，却被暗中扶持的方家看不起，认为他是个扶不上墙的烂泥。方家封爵，叶城为了给兄弟讨回公道，大闹封爵大典，镇权贵，惩罪恶，褫夺爵位，立兄弟之女为候。一连串的误会解除之后，方倾颜才认识到方家人的恶劣，才知道她一直看不上的老公是羽翼天下的翼王，后悔不已。\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505193,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1-VxhGo-Wp_-Y_iaHjALCew?pwd=tsj4\",\"online_time\":\"2023-12-29 00:00:00\",\"time\":1703779200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"翻转人生\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"翻转人生\",\"description\":\"垂垂老矣的首富叶辰，终其一生，都在寻找他失散多年的女儿。但当他终于找到之时，女儿却被叶辰的妻子挟持，最终牵扯出了一个长达数十年的阴谋。叶辰眼看着他的女儿被人残害，自己也最终惨死。当他再次张开眼时，竟然重生到2008年。重生后的他发誓，要改变妻儿自杀的命运，改过自新，戒掉赌瘾，他要发家致富，让妻儿们过上幸福生活。\",\"second_cate\":\"男频重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505013,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1PDb5WTJjgjND6ZHg-ZINMA?pwd=j4kt\",\"online_time\":\"2023-12-25 00:00:00\",\"time\":1703433600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"老公来自外太空\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"老公来自外太空\",\"description\":\" 千予初是来自哈克尔星球的探查员，因与地球人楚玉儿相爱，被身为本星球的执法者的哥哥千思奇追杀，楚玉儿为救千予初而亡。500年后，千予初找到转世后的穆晓曼。为了更快亲近心爱之人，腹黑的千予初英雄救美时，装作被混混打伤，加之私人医生的配合，自称命不久矣。而穆晓曼因与千予初贴身接触，让她脑海里经常出现的模糊男子逐渐清晰，为了弄清真相，于是便答应千予初成为他的契约女友，在有生之年陪伴左右。就在穆晓曼多次遇到危险，遇到各种不同的人刁难侮辱时，千予初总能在第一时间出面保护。但千予初内心也暗暗自责，因为穆晓曼有些委屈，皆因他而起，所以千予初对穆晓曼的宠爱更加肆无忌惮。\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503643,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1ZnyvcKKRP26nlvnRcLVVPw?pwd=7xbu\",\"online_time\":\"2023-11-08 00:00:00\",\"time\":1699372800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"老婆不许我低调\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"老婆不许我低调\",\"description\":\"萧然一手缔造了萧氏集团的辉煌，却甘愿以赘婿之身留在苏家。当妻子面对父母，面对家主奶奶的压力，为保护丈夫选择离婚。怎忍妻子如此难捱，索性做万万人之上，为人间真龙，萧然一并力扛四大世家！\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505763,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":16,\"material\":\"https://pan.baidu.com/s/1Z1vEK-tQAePcVxC_IIWP6g?pwd=zm9k\",\"online_time\":\"2024-01-25 00:00:00\",\"time\":1706112000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"老子开局就是城主\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"老子开局就是城主\",\"description\":\"小伙穿越到东汉末年附身在一位城主身上，小伙用智慧将小城壮大，与豪绅斗智斗勇最终稳定局面。\",\"second_cate\":\"男频穿越\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506113,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":17,\"material\":\"https://pan.baidu.com/s/1EHh2b4fTkebvvdxI8aFYAg?pwd=e2nu\",\"online_time\":\"2024-02-06 00:00:00\",\"time\":1707148800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"老祖宗驾到\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"老祖宗驾到\",\"description\":\"洛家旁系遭人诬陷，家主洛云溪被人追杀，情急之下躲入洛氏剑冢避难；不想意外唤醒洛氏先祖，化解危机；而后洛氏老祖本想借洛氏大典，洗刷旁系冤屈，不料被老祖宗发现了更大的阴谋，原来洛氏宿敌幽冥已然苏醒，策划了一场巨大的阴谋，欲将洛氏一族推向万劫不复之地.......\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506183,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1JvEe7Bjt_1HZezKhSkOtYQ?pwd=pwwa\",\"online_time\":\"2024-02-08 00:00:00\",\"time\":1707321600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"肥宅当皇后\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"肥宅当皇后\",\"description\":\"楚盈是一个资深肥宅女，更是资深追星人，日常除了工作就是宅在家追星打榜做数据。她为了追顶流影星夜昊天已经砸了上百万，终于得到在见面会上给夜昊天亲自献花的机会，可她在上台时却因为过胖被夜昊天嫌弃推攘，不小心掉落下台，临死前她心心念念的夜昊天看都没看一眼。她从混沌中醒来，发现自己竟穿越到了古代一个同名同姓的胖妃子身上，胖妃子临死前被害的记忆也涌上脑海——真凶就是王爷夜明礼。\",\"second_cate\":\"女频穿越\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504283,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1JFUm-4AQZkG4DuYngO8RUw?pwd=a2e1\",\"online_time\":\"2023-11-24 00:00:00\",\"time\":1700755200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"脱缰\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"脱缰\",\"description\":\"虐剧女主自杀时重生穿越，发现自己身处虐剧，决定对抗编剧安排，改写自己的命运。\",\"second_cate\":\"女频穿书\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505023,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1t4tA09bzb7aHftvWv7TaVw?pwd=7v78\",\"online_time\":\"2023-12-25 00:00:00\",\"time\":1703433600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"腰间指痕\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"腰间指痕\",\"description\":\"她赌气和前任的舅舅闪婚，新婚当天他红着眼说：这一天我等了六年!\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505143,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1XhkrwIZ2DFMFRmwHvfkfrQ?pwd=1qxe\",\"online_time\":\"2023-12-26 00:00:00\",\"time\":1703520000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"腹黑养女\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"腹黑养女\",\"description\":\"穆家养女穆景甜和穆家继承人穆凌峰之间的爱恨纠葛，穆景甜年幼父母意外去世，穆景甜被父亲的合 作伙伴收养名下，成为了穆家养女，而无父无母的穆景甜从小备受苦楚，被真千金欺负，而男主穆凌峰多次出手 相救，二人也开始相互救赎，惺惺相惜，直到一切的谜团揭露出来撕破了穆家的虚伪和无情，穆景甜找到了父母 去世的真相，眼看杀人凶手的儿子就在眼前，她在爱与恨之间难舍难分，而穆凌峰也揭露了真相，他并非穆家亲 生儿子，真相大白后，二人真正的在一起。\",\"second_cate\":\"女频现言\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503313,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1KMuK1J1mkwfGVjDNPM4zrQ?pwd=84ke\",\"online_time\":\"2023-10-19 00:00:00\",\"time\":1697644800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"腹黑娇妻来打工\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"腹黑娇妻来打工\",\"description\":\"在女主10岁时，继父带着女儿女二入赘女主家，谁知生性暴躁的继父每次醉酒后，都会家暴女主和母亲，而身为姐姐的女二也在父亲的怂恿下，对女主不断欺负，母亲最终在继父的折磨下自杀，继父父女并夺走了女主家集团。年幼的女主想复仇，可继父家现在有钱有势，男二帮女主假死出国，15年后女主回国，准备利用男主复仇...\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504723,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1UDUV2E0Og-C2Kk66qzoCaw?pwd=y35e\",\"online_time\":\"2023-12-14 00:00:00\",\"time\":1702483200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"至尊天师\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"至尊天师\",\"description\":\"五百万年前为镇压魔界阴狱鬼王，上古战神走遍四海八荒找到最后一处天魔神矿，打造出天机剑，并以身殉剑，才得以将阴狱鬼王封印。为守护世间不再受鬼王门徒骚扰，上古战神门下大弟子成为至尊天师，世代守护天机剑。时代更迭，由于鬼王的诅咒，历代天师均无法拔出天机剑，而鬼王存留于人间的一魂也在门徒波斯教和古奥丁国的帮助下逐渐壮大。隐隐有冲破封印的趋势。\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504213,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1boL6Q7M1ULdbvDGJrWxvsA?pwd=xujg\",\"online_time\":\"2023-11-22 00:00:00\",\"time\":1700582400,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"花都纵横之无限逍遥\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"花都纵横之无限逍遥\",\"description\":\"外卖员叶辰不过是送了一次外卖，却卷入到女总裁陈雪与其丈夫离婚的纠葛中，为了协助陈雪报复其老公，叶辰开启了一场神奇的花都逆袭之旅。\",\"second_cate\":\"男频都市逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503283,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/11JBIeD67W1t8dc3orP7Ycw?pwd=pw7d\",\"online_time\":\"2023-10-17 00:00:00\",\"time\":1697472000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"苍蓝之契\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"苍蓝之契\",\"description\":\"有着千年修为的蛇妖白若寒本可以飞升仙界，却为了报恩私自留在凡间嫁给了恩人苏子昊。谁知女二林有有杀害子昊父母并嫁祸白若寒把她推下深海。白若寒幸得闺蜜陆青所救，醒后得知自己怀孕，决定生下孩子并查清凶手，然而苏子昊突患脑癌，白若寒为了救苏子昊不惜以身试药，却因为林有有加害，苏子昊命悬一线，白若寒只好发动骨血祭天，用孩子的命救回苏子昊的命，随后两人查清林有有真实面目，逐渐找回对彼此的爱，在二人的齐心协力下，将林有有绳之以法。然而，就在两人觉得一切圆满结局时，白若寒被最终反派洛晨风的绑架汲取灵力，苏子昊来救却将将丧命，白若寒只好发动自己最后的灵力去救苏子昊，从而灰飞烟灭。最终在白若寒消散时，千年闺蜜陆青不忍，用自己千年修为成全二人姻缘。\",\"second_cate\":\"女频虐剧复仇\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501803,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/18QFp3cU7cizIcw0RrO0JaQ?pwd=ujqu复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-18 00:00:00\",\"time\":1692288000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"苏总的罪婚宠妻\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"苏总的罪婚宠妻\",\"description\":\"有着千年修为的蛇妖白若寒本可以飞升仙界，却为了报恩私自留在凡间嫁给了恩人苏子昊。谁知女二林有有杀害子昊父母并嫁祸白若寒把她推下深海。白若寒幸得闺蜜陆青所救，醒后得知自己怀孕，决定生下孩子并查清凶手。然而苏子昊突患脑癌，白若寒为了救苏子昊不惜以身试药，却因为林有有加害，苏子昊命悬一线。白若寒只好发动骨血祭天，用孩子的命救回苏子昊的命。随后两人查清林有有真实面目，逐渐找回对彼此的爱，在二人的齐心协力下，将林有有绳之以法。然而，就在两人觉得一切圆满结局时，白若寒被最终反派洛晨风的绑架汲取灵力，苏子昊来救却将将丧命，白若寒只好发动自己最后的灵力去救苏子昊，从而灰飞烟灭。最终在白若寒消散时，千年闺蜜陆青不忍，用自己千年修为成全二人姻缘。\",\"second_cate\":\"女频虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502243,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1HnKgTGyZ-nlabJHar-u0Qg?pwd=jrx9\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"萌娃助攻：笨蛋老爸快追妻！\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"萌娃助攻：笨蛋老爸快追妻！\",\"description\":\"叶天是九星战神夜冥王，下任尊主继承人，维稳边疆后带着战友遗孤在山上隐居六年，六年后老尊主找到叶天，让他准备继任尊主之位，并请叶天保护自己一位老友的女儿。叶天下山，在沈若晴身边做贴身保镖，叶天的儿子（战友遗孤）也跟随着叶天一起在山下闯荡，帮助沈若晴和其朋友教训猥琐男和色狼，并帮沈若晴拿下代理权，沈若晴和朋友在不自觉间爱上叶天。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503913,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1hnqwX37CdJOIdGd5SdkRfw?pwd=7yum\",\"online_time\":\"2023-11-15 00:00:00\",\"time\":1699977600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"萌宝一加一：抢个总裁当爹地！\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"萌宝一加一：抢个总裁当爹地！\",\"description\":\"顾雨彤为救病危的母亲，被继妹顾倩和继母王翠拉去陪酒，与被陷害的凌爵一夜情，带球跑后，孩子有一天拉着自己参加婚礼，孩子却在婚礼上喊新郎爸爸。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502253,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1IY5YT7fTsvSasIN5BzGsqg?pwd=p58u\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"萌宝上门，财阀爹地惊呆了！\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"萌宝上门，财阀爹地惊呆了！\",\"description\":\"集团千金林初然因为受到妹妹的陷害和傅时宴误睡身败名裂，被爸爸赶出家门后又被妹妹和继母追杀坠崖。五年后林初然带娃霸气归来准备复仇，却意外和傅时宴相认结婚，渐渐二人先婚后爱。在傅时宴的帮助下，林初然一路打脸开挂，最后惩治了妹妹和继母走上人生巅峰。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503933,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1dS7oZkH61GGpe5Ts8HZI1A?pwd=ticc\",\"online_time\":\"2023-11-15 00:00:00\",\"time\":1699977600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"萌宝助力：爹地，妈咪超甜的！\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"萌宝助力：爹地，妈咪超甜的！\",\"description\":\"林初然因为担心闺蜜叶雪莹，去酒店寻找，谁料遇上中药的傅时宴，与傅时宴发生了一夜情，事情结束后林初然发现自己怀孕并生下了孩子，叶雪莹设计抢走了林初然的孩子并杀死林初然。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504183,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1dcLvd2qJiMJKCmRJpUrNrQ?pwd=tmm2\",\"online_time\":\"2023-11-21 00:00:00\",\"time\":1700496000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"萌宝小机灵，叶总求抱抱！\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"萌宝小机灵，叶总求抱抱！\",\"description\":\"女主原本是豪门世家之一江家的掌上明珠，因联姻嫁给男主，由于家族没落，女主成为了人人嫌弃的丧门星，又遭觊觎男主的千金暗算。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502353,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1AaqEFsIq-E_GlzE1pr4Rug?pwd=ycue\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"萌宝找上门妈咪请签收\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"萌宝找上门妈咪请签收\",\"description\":\"宋思青曾经的一夜情，意外诞下一女，但因母亲重病，父亲离婚又娶，被视为耻辱，将孩子与宋思青分离，没想到被丢掉的孩子恰好被亲生父亲顾辰时收养，七年后却意外再次相遇……\",\"second_cate\":\"女频萌宝\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505603,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":15,\"material\":\"https://pan.baidu.com/s/1o3LusmhWWDVvdaulHzTE6w?pwd=tjvy\",\"online_time\":\"2024-01-16 00:00:00\",\"time\":1705334400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"萌宝来袭，总裁妈咪太难追\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"萌宝来袭，总裁妈咪太难追\",\"description\":\"五年前，女总裁顾婉和小歌手林安相恋并有了女儿，可一场意外车祸后，顾婉失去了记忆，林安误以为顾婉抛弃了自己和女儿，带着女儿离开。五年后，一场阴差阳错让顾婉和林安再次相遇，已是顶流巨星的林安认出了顾婉，不想再和顾婉有接触，在萌娃的助力下，顾婉和林安展开了一场场啼笑皆非的爱恨纠缠，并逐渐解开顾婉失忆的真相。最终，林安放下心结、顾婉也重新爱上林安，一家三口过上幸福生活。\",\"second_cate\":\"女频现代甜虐\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506313,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1RHvBzYm2aPPG9bsb_l3l8Q?pwd=r7ac\",\"online_time\":\"2024-02-11 00:00:00\",\"time\":1707580800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"萌宝来袭：特工妈咪不好惹\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"萌宝来袭：特工妈咪不好惹\",\"description\":\"原本是组织高级女特工的方（F），在一次任务中被队友枪杀，阴差阳错重生到了懦弱无能的鹿家大小姐鹿暖的身上。为了避风头留下孩子离开，五年后事情平息，回国准备将孩子带回自己身边，并最终和傲娇总裁厉泊言排除艰险走到了一起。\",\"second_cate\":\"女频萌宝\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502753,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1D6jP_CLX-X8tI9psuNh3ng?pwd=ar87\",\"online_time\":\"2023-09-27 00:00:00\",\"time\":1695744000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"萌宝神助攻爹地哪里逃\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"萌宝神助攻爹地哪里逃\",\"description\":\"一场意外的竹林邂逅，令乔婉宁怀孕并诞下龙凤四宝。情敌母亲为了阻止乔婉宁跟夜景川在一起，洗掉了乔婉宁的记忆，并将四宝丢弃到天南地北。八年后，失忆后的乔婉宁和夜景川意外相遇，步入结婚殿堂，不料情敌沈汐汐的出现，令乔婉宁背上了骗婚的罪名，被夜景川罚去扫大街……而当年被丢弃的四个萌宝，已然成长为四个超级大佬，他们的出现，会不会令爹地妈咪的感情峰回路转，走向幸福甜蜜呢？\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505943,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1eSZYp5-7Jy5SgGK2YK43kw?pwd=f3ye\",\"online_time\":\"2024-01-31 00:00:00\",\"time\":1706630400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"萌宝神助攻：妈咪，爹地非你不可\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"萌宝神助攻：妈咪，爹地非你不可\",\"description\":\"苏家大小姐苏安乔为救父亲被迫与相恋的男友五年的男友慕凌深分手，但是嫁给顾家少爷后却被折磨的毫无生气。一次同学会，苏安乔偶遇了归国的慕凌深，这次同学会，成为了一场阴谋被揭开的序幕……\",\"second_cate\":\"女频萌宝\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503373,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1a29Y_neKtWIwEhhx5t24Jg?pwd=s48j\",\"online_time\":\"2023-10-21 00:00:00\",\"time\":1697817600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"落难千金复仇记\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"落难千金复仇记\",\"description\":\"苏家千金苏南，本性善良天真，却被出轨的丈夫和妹妹设下杀局，谋求巨额保险。幸而苏南遇到叶宁安拯救，并在叶宁安帮助下，化身万斯集团千金，荣耀归来。她誓以霹雳手段复仇，把失去的一切夺回来。\",\"second_cate\":\"都市女频复仇\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501983,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1QO91gBWQ5Rps5gsTSWG30A?pwd=uzbc\",\"online_time\":\"2023-08-27 00:00:00\",\"time\":1693065600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"蓄谋已久乖兮兮奶狗疯缠\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"蓄谋已久乖兮兮奶狗疯缠\",\"description\":\"别跟姐姐撒野！霸总得知当年的真相，与小奶狗开启甜甜的恋爱生活…...\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505383,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":14,\"material\":\"https://pan.baidu.com/s/1YTrxMeD1b2BKluMbyGpIFQ?pwd=m5i5\",\"online_time\":\"2024-01-05 00:00:00\",\"time\":1704384000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"藏龙\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"藏龙\",\"description\":\"为替师父报仇，项麟独闯夜皇殿，斩杀十大护法，击杀夜皇。一直寻觅的家人终于找到，却得到全家已被灭门，而未婚妻被废了心智关在狗笼中！老者惶恐：“殿主，你还未上封神台祭祀上天呢”。项麟大怒：“祭祀？我现在只想杀人！”\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505483,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/15VZHnieTecxXTfsu5bsSow?pwd=3cxk\",\"online_time\":\"2024-01-11 00:00:00\",\"time\":1704902400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"虐完我，季总悔不当初\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"虐完我，季总悔不当初\",\"description\":\"总裁三代单传，没想到她一胎三宝，老爷子放话：给我往死里宠！\",\"second_cate\":\"女频总裁萌宝\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502493,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1pj6DeVZHB3ikSkziSyUv2Q?pwd=a63t\",\"online_time\":\"2023-09-15 00:00:00\",\"time\":1694707200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"被虐离婚后，傅总跪求回头\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"被虐离婚后，傅总跪求回头\",\"description\":\"沈言嫁给傅星寒三年，身心俱疲，换来的，只是一纸离婚协议及无穷的羞辱与不信任，为什么，她明明把所有的事实都摆在面前，那个男人，却始终不相信她.....\",\"second_cate\":\"女频虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502103,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/17stendtpEqFVxfeKQIm-7w?pwd=jbub复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-09-04 00:00:00\",\"time\":1693756800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"被退婚后，我求婚了总裁大叔！\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"被退婚后，我求婚了总裁大叔！\",\"description\":\"谢成宴和盛初雪各自订婚当天，谢成宴被订婚对象嫌弃年纪大，而盛初雪被嫌弃不懂风情，被各自的订婚对象携手背叛了。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503053,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1YCTG1MIvSKOJdhIs2XEoWw?pwd=uv4j\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"许你余生暖又甜\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"许你余生暖又甜\",\"description\":\"沈晚晚直到临死之前，才知道那个男人，至死都在保护她。再来一次，换她来保护他，她要挡在他的面前，替他解决掉那些吸他血的奇葩亲戚，那些暗中谋害他的黑手！\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504623,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1wnVDDYAxt8ASEnqrPdJ5yw?pwd=a1yj\",\"online_time\":\"2023-12-12 00:00:00\",\"time\":1702310400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"许你情深深似海\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"许你情深深似海\",\"description\":\"乔言隐婚三年，成了顾烨霆见不得光的妻子。三年来她捧着一颗真心却受尽冷待，一切的一切让乔言幡然醒悟，她毅然决定离婚，可前夫却像疯了一样，日日纠缠着她，用尽手段求她复合。乔言已对这段感情失望透顶，可接踵而来的谜团却直指当年父母车祸死亡的真相，原来在她所不知道的暗流涌动中，顾烨霆也还拥有着别的秘密。\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505343,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1uOn1PTe8-tRp3l829ZlHzw?pwd=73g7\",\"online_time\":\"2024-01-03 00:00:00\",\"time\":1704211200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"误入房间后，被顶头上司宠入怀\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"误入房间后，被顶头上司宠入怀\",\"description\":\"司部门聚餐，纪抒含喝多迷糊进了总裁房间，于是两个人便相遇了。因为害怕霍泽骁误会报复，睡完偷溜，没注意到帮闺蜜宋小念打印的简历落在霍泽骁房间，霍泽骁因此认错人。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503863,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1wqmm07zUXCktfLZBJvjhNA?pwd=xziy\",\"online_time\":\"2023-11-14 00:00:00\",\"time\":1699891200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"诱他沦陷\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"诱他沦陷\",\"description\":\"姜烟不是好人，为了报仇，她蛰伏在薄公馆，用尽手段心机，拿薄老爷作复仇第一刀。\\n薄矜留洋归来，识出姜烟人畜无害面具下那张沁着毒的狡诈面孔。\\n薄老爷葬礼，薄矜作为儿子出席。\\n两人擦身而过时。\\n薄矜那一声‘姨娘’带着玩味，对她来讲，是试探。\\n姜烟低头敛目，轻柔唤他一声‘少爷’，做足了伪装。\\n自此，薄矜放她在心上好多年\",\"second_cate\":\"女频民国\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501793,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Uymn2yTA8nPIxBfzcI857g?pwd=vvbq复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-15 00:00:00\",\"time\":1692028800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"谁懂啊，霍总是个恋爱脑\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"谁懂啊，霍总是个恋爱脑\",\"description\":\"相亲撞见公司老板，她转头就跑，谁料老板一把抱起她：“乖，叫老公！”\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505633,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1q7x_lOmcotE9ZHqy-pOJyg?pwd=binh\",\"online_time\":\"2024-01-18 00:00:00\",\"time\":1705507200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"谎言与甜蜜\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"谎言与甜蜜\",\"description\":\"方宛如沉寂在和睦的家庭、丈夫的宠爱、可爱的儿子的幸福生活中。然而完美生活背后，却充斥着丈夫李世豪的谎言，丈夫的出轨被发现，看似坚固的幸福开始逐渐出现裂痕，原本完美的生活也随之开始动摇。\\n故事开篇讲述方宛如偶然间发现自己丈夫李世豪出轨，幻想杀死李世豪，但是最终方宛如还是努力克制自己，火速提出离婚，李世豪净身出户。李世豪为了拿回在方宛如家里藏的私房钱，以孩子为筹码回到家中，此举却让方宛如看清李世豪的真面目，外面不仅仅有一个女人，其中还包括自己的闺蜜，并且李世豪离婚前已经转移了公司的大部分财产......\",\"second_cate\":\"女频家庭、甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504353,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1CXYFJwutS8AoFOzc00Qoog?pwd=q1e5\",\"online_time\":\"2023-11-27 00:00:00\",\"time\":1701014400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"谢你赠我三千风霜\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"谢你赠我三千风霜\",\"description\":\"隐婚多年的乔言，又一次因为顾夜霆的白月光被冷漠的丢下，她肚子里的孩子也因此流产，这一次，她决定不再忍耐……\",\"second_cate\":\"女频情感、虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503963,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1ogOjrIeNlYc4lpMF0bTf5g?pwd=uvan\",\"online_time\":\"2023-11-16 00:00:00\",\"time\":1700064000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"豪门千金归来\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"豪门千金归来\",\"description\":\"乔沐柔救下被追杀的顾弘琛后回到孤儿院发现自己是乔家失散多年的千金。朋友得知此事，和乔沐柔同乘一辆车回城。路上不小心发生车祸，管家身亡，朋友打晕乔沐柔，将乔沐柔的坠子抢走冒充她身份回到乔家。乔沐柔被路过的顾弘琛救下。朋友的一系列举动让姑姑对她的身份产生怀疑，乔沐柔失忆，顾弘琛谎称乔沐柔是他未婚妻留在身边，朋友在宴会上重新遇见乔沐柔，之后便想方设法想要除掉乔沐柔，乔沐柔在顾弘琛的帮助下重新夺回身份。\",\"second_cate\":\"女频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504173,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1jW215aTUbZSp3MpFNYRgjw?pwd=6987\",\"online_time\":\"2023-11-21 00:00:00\",\"time\":1700496000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"豪门萌娃惹不得\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"豪门萌娃惹不得\",\"description\":\"陆晨轩和宁潇潇很恩爱，家庭有钱和睦美满，学校要求填写家庭调查表，陆晨轩从小教育孩子要低调。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503063,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1gSMGkYiSLFzecu_LXNolCg?pwd=25h9\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"豪门顶级大小姐\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"豪门顶级大小姐\",\"description\":\"女主顾凌依本是富家千金，却因为父亲不和母亲去世，在医院被抱错，女主跟着婆婆捡到后生活在乡下，女主成年后被奶奶找到接回家中。\",\"second_cate\":\"女频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502423,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1SDElS26bY07jIdIseri-Ag?pwd=qxcb\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"贪欢\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"贪欢\",\"description\":\"余笙是个资深摄影师，因为家里破产，父亲自杀，导致严重的心理创伤，摄影作品没有性张力，外界传闻江郎才尽。为了解决问题，余笙尝试着接触异性，偶遇了一个大胆的模特新人秦浩东，不小心落入秦浩东的追爱“陷阱”，在秦浩东粘着她的时候起了怜悯和恻隐之心。两人在工作和生活中不断产生剪不断的牵连。最终走到一起。\",\"second_cate\":\"女频甜宠/职场/姐弟恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504873,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1sWtRPNkNiiIO5rAmFkdghA?pwd=4ccu\",\"online_time\":\"2023-12-19 00:00:00\",\"time\":1702915200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"超级打工皇帝\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"超级打工皇帝\",\"description\":\"螺丝厂员工林飞兢兢业业十年，却屡遭上司赵腾打压，更因为发现赵腾倒卖工厂器械而面临开除的命运，林飞忍无可忍，决心反抗。在厂长的帮助下，一步步化解赵腾的明枪暗箭，并在此过程中结识了唐金燕、柳雨菲、温晓曼等志同道合的朋友，一起找到了赵腾及其帮凶的罪证，将其绳之以法。\",\"second_cate\":\"男频逆袭、都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505163,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":8,\"material\":\"https://pan.baidu.com/s/1Fa8odNYlh2Bmax5B2Nohog?pwd=eyph\",\"online_time\":\"2023-12-28 00:00:00\",\"time\":1703692800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"超级神豪归来\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"超级神豪归来\",\"description\":\"故事围绕着神秘男主林风展开，他是全球千亿身家黑客之子，却在30年生活中一直被隐藏身份，过着屈辱的生活。当意外得知自己身世后，开始走上人生巅峰。他不仅要面对背叛他的前妻苏梦婷，还要应对情敌张明的讥讽和周围市侩小人的嘲笑。与此同时，林风还与苏梦婷、李雨晴等女性角色产生了深厚的感情纠葛。他们的命运交织在一起，共同经历了爱情、亲情的考验。最终，林风凭借智慧和勇气，在惊心动魄的商战中成功击败了张明，携佳人共度辉煌。\",\"second_cate\":\"男频神豪\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504033,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1bFdm_w_3mD1uE2qTBLtLDw?pwd=j2e7\",\"online_time\":\"2023-11-17 00:00:00\",\"time\":1700150400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"踹了渣男后，我嫁入了豪门\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"踹了渣男后，我嫁入了豪门\",\"description\":\"做了五年的家庭主妇。苏如暖才明白，她是丈夫请来的免费工具。果断离婚后，她和千亿富豪达成协议。你帮我复仇，我暂代你未婚妻一职。富豪笑话她，“苏如暖，你真是够蠢的，给人做牛做马，最后发现连孩子都不是自己的！”苏如暖，“秦总也好不到哪里去，大把年纪了，还要租我这个蠢人向家里交差，行情太差！”傲娇千亿富豪&二婚小娇妻。\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503993,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1u1tgZAmbFywclyj0klacjQ?pwd=41ya\",\"online_time\":\"2023-11-16 00:00:00\",\"time\":1700064000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"身份曝光前女友悔不当初\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"身份曝光前女友悔不当初\",\"description\":\"陈轩的公司遭受徐氏集团打压濒临破产，为解决公司危机，陈轩打算将自己以前借给兄弟王浩的钱要回来，却没想到王浩不仅翻脸不认人，还百般羞辱于他。幸好关键时刻福伯到来，告知不仅其父亲竟是京海首富、先前打压他公司的徐氏大小姐徐初晴还是她的未婚妻。而他，只要完成三个考验就可以继承千亿家产。于是他重新振作，完成父亲考验、打脸前女友，并且逐步揽权家族产业，成为京海第一富豪。\",\"second_cate\":\"男频都市、逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506213,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1zEhNEtdq3hUhvLoAHTqAmg?pwd=5fmv\",\"online_time\":\"2024-02-08 00:00:00\",\"time\":1707321600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"轩辕九鼎之众神黄昏\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"轩辕九鼎之众神黄昏\",\"description\":\"欧洲众神入侵华夏，黄帝为了保护蚩尤等人，血脉献祭，历经五千年后重生觉醒。\",\"second_cate\":\"男频斩神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504463,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1RNzuL1MHXP0yiutuKqofcg?pwd=ibdj\",\"online_time\":\"2023-12-06 00:00:00\",\"time\":1701792000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"轩辕医圣\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"轩辕医圣\",\"description\":\"南临风变成轩辕医圣回归为冤死的爷爷洗脱罪名，回去找到前妻却被前妻侮辱，和前妻司晴儿一刀两断之后发现救命恩人另有他人，在路上偶然遇见孟千歌发现她就是救自己的人，于是隐姓埋名在她旁边作保镖，由此发生了一系列的事情。\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505513,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":15,\"material\":\"https://pan.baidu.com/s/17BVufDmtAC3BckWh_ZT_Mw?pwd=gx5v\",\"online_time\":\"2024-01-12 00:00:00\",\"time\":1704988800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"追龙\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"追龙\",\"description\":\"徐南归来，亲眼看到妹妹住狗窝，每天吃剩菜剩饭，他瞬间怒了。\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504503,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1oJoFGMLGDtFTtktSlJFZ8Q?pwd=x7ih\",\"online_time\":\"2023-12-06 00:00:00\",\"time\":1701792000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"退婚后，我闪婚了财阀大佬\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"退婚后，我闪婚了财阀大佬\",\"description\":\"豪门弃女江若为反抗家族包办婚姻与路边乞丐结婚，没想到乞丐竟然是帝国总裁，且看小乞丐如何化身总裁替老婆撑腰的同时开展追妻路。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502263,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1dZsCEnb_MG4Benqa1c33XQ?pwd=g6ef\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"逆世重修\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"逆世重修\",\"description\":\"凌毅上一世酗酒赌博，家暴妻女，是别人口中无恶不作的废物丈夫。直到女儿小小癌症离世，妻子齐诗韵绝望跳楼自杀后才幡然醒悟。凌毅自杀时误入仙界，苦修十万年逆转时空，回到了上一世妻女死亡之前的几日。这一世凌毅利用自己的能力横推江州，护妻救女，最终得偿所愿……\",\"second_cate\":\"男频高手下山\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506503,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1sAeXYDIGVrvGX90Uog3TTQ?pwd=6rsn\",\"online_time\":\"2024-02-18 00:00:00\",\"time\":1708185600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"逆天医神\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"逆天医神\",\"description\":\"天门医皇陈天浩，隐身于徐家并帮助其崛起的过程中，与徐夏柳之间的情感纠葛以及与龙海药王等人的利益冲突，最终暴露陈天浩的身份，王者归来。\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505863,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":14,\"material\":\"https://pan.baidu.com/s/159MkaeDGu9k__aS4lAEHdQ?pwd=2s6q\",\"online_time\":\"2024-01-29 00:00:00\",\"time\":1706457600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"逆天帝尊\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"逆天帝尊\",\"description\":\"现代小伙叶枫意外穿越到强者为尊的修行世界，却是不能修炼的废物，在新婚夜被家族少主和新婚妻子羞辱，被活活打死，却意外觉醒至强法宝混沌炼天炉，成为逆天之人。之后叶枫被圣地大教误认为天命之子，邂逅红颜，在红颜知己和至宝炼天炉的帮助下，一路逆袭，斩灭所有仇敌，踏足修行界巅峰。\",\"second_cate\":\"男频玄幻\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505093,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1m94-Le18lqjTbnLetj5jOw?pwd=q3vg\",\"online_time\":\"2023-12-25 00:00:00\",\"time\":1703433600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"逆天邪神归来\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"逆天邪神归来\",\"description\":\"一次闭关，走火入魔，叶凡神魂被困神界百年，成为六界至尊后踏破虚空回到人界，人界肉身因为失魂痴傻五年，被锦盛集团总裁陆雪琪收养，在叶凡神魂回归之后，为报恩留在陆雪琪身边，意外发现龙戒，得知寻找十年的小女孩正是陆雪琪，两人修成正果。\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502133,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1dedgFC855JcKDjksKDJIRQ?pwd=e4cs复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-09-03 00:00:00\",\"time\":1693670400,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"逆袭之我在校园当女王\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"逆袭之我在校园当女王\",\"description\":\"关夕谣被肖雪儿和跟班们欺负，被哥哥救下并告知她首富家大小姐的身份。肖雪儿仗着自己是校董的女儿要开除夕谣，被夕谣哥哥制止教训。\",\"second_cate\":\"女频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503003,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Rpp5g7d4BnCTINByhkGPHA?pwd=riar\",\"online_time\":\"2023-10-11 00:00:00\",\"time\":1696953600,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"逆袭打工人\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"逆袭打工人\",\"description\":\"大叔在地铁上被恶毒女周艳琳诬陷偷拍，男主江飞仗义替大叔说话，结果被周艳琳煽动众人暴打一通，奄奄一息，应差阳错却开启了玉佩内的医仙传承，并获得一双古医神眼，开启了一段逆袭人生！\",\"second_cate\":\"男频小人物逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504633,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1aSTvG8ige73LfsjTydqBwg?pwd=xhhg\",\"online_time\":\"2023-12-12 00:00:00\",\"time\":1702310400,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"逆袭，老板娘夸我太给力\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"逆袭，老板娘夸我太给力\",\"description\":\"外卖员叶辰不过是送了一次外卖，却卷入到女总裁陈雪与其丈夫离婚的纠葛中，为了协助陈雪报复其老公，叶辰开启了一场神奇的花都逆袭之旅。\",\"second_cate\":\"男频都市逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502163,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1ul5L1tEaNhnBXoolLcAJgA?pwd=hb7s\",\"online_time\":\"2023-09-07 00:00:00\",\"time\":1694016000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"逆鳞从离婚开始\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"逆鳞从离婚开始\",\"description\":\"修罗阁主上萧澈惨遭奸人暗害，被闽城第一美阮幼微所救。为报恩情，他隐藏身份和阮幼微结婚，并暗中给予阮氏集团全力帮助，直至阮氏集团问鼎闽城第一世家。谁知此时，阮幼微自恃身份，因看不起萧澈赘婿的身份要和他离婚……\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504753,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1DOMOoP9R-aUpEny7Ge1oWA?pwd=wnwi\",\"online_time\":\"2023-12-15 00:00:00\",\"time\":1702569600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"逍遥武仙医\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"逍遥武仙医\",\"description\":\"玄气派之主叶逍遥后代叶秋，受玄真派奸人孙龙陷害，连遭毁家之难、杀母之仇、诬陷之罪、夺妻之恨，终是以血脉觉醒正气诀传承，立志复仇。\",\"second_cate\":\"男频神医\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501963,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Be54GX3M1CTk8q1XnZCk3Q?pwd=aaqm复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-24 00:00:00\",\"time\":1692806400,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"透视神医喜当爹\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"透视神医喜当爹\",\"description\":\"李峰五年前惨遭小人陷害，一家上下殒命当场，无一幸免！唯有他，恰遇女神仙天降，与其进行合体双休，保全性命，之后随仙在深山中苦修五年，学成通世修为。归来都市后，在一次相亲中，遇到洛雪静以及自己的孩子。五年前究竟发生了什么？男主又将怎样查明陷害家人的真凶呢？\",\"second_cate\":\"男频神医\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502883,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"\\nhttps://pan.baidu.com/s/1qj-ixVuNNvXUBLmK_d31xg?pwd=h93p\",\"online_time\":\"2023-10-01 00:00:00\",\"time\":1696089600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"遇见你以后\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"遇见你以后\",\"description\":\"遭遇家族破产，父亲又突发心脏病病危入院，男友失踪亲戚漠视，最终林云溪只能以出卖尊严的方式换取父亲医疗费用，在大伯一家的陷害下，为了自保和傅斯尘定下合同婚约成为‘假夫妻’，在与傅斯尘相处过程中慢慢喜欢上他，而在傅斯尘想要对她真正表白那晚，林云溪提出了离婚，傅斯尘赌气答应，直到傅斯尘母亲与林云溪见面解开误会，傅斯尘又重新追回了林云溪。\",\"second_cate\":\"女频甜宠、霸总\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506363,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1Dt7G5uozUm_d4vVnsm-HVQ?pwd=6gti\",\"online_time\":\"2024-02-11 00:00:00\",\"time\":1707580800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"郡马无敌\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"郡马无敌\",\"description\":\"林风因查妻子出轨，被奸夫和妻子合谋杀害从而穿越到大宇王朝雨萱郡主的骏马之身，此时适逢雨萱郡主与天柔郡主争夺藩王继承权。为保天柔郡主上台，林风前身被杀害，李浩扬也欲趁机诱骗并占有雨萱郡主，林风苏醒力退李浩扬，深知自己陷入险境的他，决心以现代知识改写命运，带领县民从贫穷走向富裕……\",\"second_cate\":\"男频重生古装\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503473,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1_aOjQ7shA7ygc0bKw0uPMg?pwd=snx4\",\"online_time\":\"2023-10-28 00:00:00\",\"time\":1698422400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"都市之修仙归来\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"都市之修仙归来\",\"description\":\"陈凡被京都武家逐出家门，后流落星城被干妈高玉兰救下。误入秘境习得修仙之法，成为长生殿殿主。为了了结姻缘、报恩高玉兰、复仇京都武家下山，通过自己的手段和手下龙国六大势力的协助，治好了高玉兰的双腿并为其成立龙国最大的医药集团玉兰医药、复仇了京都武家包括依附于京都武家的众人、并且和虞诗菲完成了这段命中注定的姻缘。\",\"second_cate\":\"男频都市修仙\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504063,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/198ufVEjNH9GM6O2Ky789Gw?pwd=tg8q\",\"online_time\":\"2023-11-18 00:00:00\",\"time\":1700236800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"都市奇门医圣\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"都市奇门医圣\",\"description\":\"医圣许青，为了报恩，入赘章氏，暗中帮助妻子掌舵章氏，而妻子却在许青要向她表明医圣身份的明堂会诊之前，选择了离婚，并在明堂会诊宴会上，质疑许青身份…\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504553,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1niDGf9IQY5nY_3-v_kGF_A?pwd=xyra\",\"online_time\":\"2023-12-07 00:00:00\",\"time\":1701878400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"都市奇门少主\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"都市奇门少主\",\"description\":\"大夏神君陆辰为护大夏，献祭魂魄，封印圣碑，成为了一个受人嘲笑的傻子，封印圣碑的陆辰，沦为了楚家的赘婿，受尽了世人的白眼和无尽的欺辱。五年后，叶家大少为了娶楚凌雪，竟然殴打陆辰。这个曾经的神君，魂魄归位，潜龙归天，一飞冲天，面对为了守护自己忠贞不渝的妻子，陆辰发誓，要踏平一切敢于欺辱他妻子的人……\",\"second_cate\":\"男频赘婿 战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506263,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1-zoaxUetxmGKtv7alxD_uw?pwd=31jq\",\"online_time\":\"2024-02-09 00:00:00\",\"time\":1707408000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"都市最强仙婿\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"都市最强仙婿\",\"description\":\"京城四大家族之首族长叶毅，被大哥暗害，其子叶秋三岁就被其大伯叶元勋送到战神盟监狱，本想让其在监狱度过一生，没想叶秋在监狱中遇到战神盟盟主逍遥子，并拜其为师，叶秋在监狱中打败了镇狱虎王阿虎，并且得到逍遥子800年修为，逍遥子封住叶秋功力三年，安排叶秋出狱与梁州张家女儿张语嫣履行婚约，叶秋入赘三年，忍气吞声，功力解封当日，叶秋施展天神掌，飞天打败黑龙帮小弟，并且暗中调查叶元勋，发现叶元勋勾结倭寇，最终打败叶元勋以及日本一众战神，在都市修仙，过程中结识多位红颜知己，最终开启昆仑仙境，准备进入其中！\",\"second_cate\":\"男频高手出狱都市修仙赘婿\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501743,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1K5-oX5exPED0OcshSSV5sA?pwd=3vec复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-11 00:00:00\",\"time\":1691683200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"都市极品医神\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"都市极品医神\",\"description\":\"小说爆款IP改编，本故事由网文大神风会笑的《都市极品医神》改编、讲述五年前叶家被灭、废物叶辰神秘失踪。五年后，叶辰带着一身通天地泣鬼神的修为回来，一步步追寻当年的真相。\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501683,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1NfH0MuATG3IcDp6OPQ3UNQ?pwd=jw2a复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-16 00:00:00\",\"time\":1692115200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"都市狂飙\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"都市狂飙\",\"description\":\"男主人公(陈志)本是一代“秋名山车神”因被女友劈腿且联合富二代，陷害陈志入狱，陈志得知这一切都是自己女友策划的，在伤心绝望中意外获得系统认主，出狱后本想过着普通的生活，奈何前女友与富二代不依不饶。后续引发出孙家族洛家联姻的阴谋，以及上一辈人的恩怨仇恨，最终各有各的归宿，与惩罚。\",\"second_cate\":\"男频系统神豪逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502443,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1gQC5Pp1PA5O8Uhon88zpTw?pwd=kzux\",\"online_time\":\"2023-09-14 00:00:00\",\"time\":1694620800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"都市超级神眼\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"都市超级神眼\",\"description\":\"夏辰惜为了救父亲，被闺蜜哄骗，然后重金求子，夏辰惜意外被林长庚英雄救美，看上林长庚，林长庚以为是骗子,后林长庚意外获得透视，同时与女总裁夏辰惜邂逅一段美妙的姻缘。\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502343,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1FDe-0ieJ2TohChfstDd5oQ?pwd=cw8x\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"都市逍遥医神\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"都市逍遥医神\",\"description\":\"王野，当代真武山天师，因身怀绝脉，活不过二十五岁，老天师逆天改命，助其多得五年寿命，但想要彻底治好身体，还需要七位女子的精血入药，王野带着老天师准备的婚书下山，寻找自己的未婚妻，之后帮助楚云溪，上官若心，沈晴雪，唐宛如四女，解决家族和自身的危难，同时运用天师手段，斩妖除魔，维护华国太平，五人之间建立了深厚的情谊，而王野的家族也找到了王野，在拜师宴上，王家力挺王野，出手教训了屡屡针对王野的几大家族，拜师宴结束后，王家要求王野回家继承家产，并迎娶家族为他准备的未婚妻。\",\"second_cate\":\"男频逆袭/高手下山\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506043,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1w53oN3xvSvfhCYatbCWEFw?pwd=vq3h\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重回98当首富\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重回98当首富\",\"description\":\"陆鸣前世嗜赌成性，逼得老婆自杀，女儿被他的前女友刘洁和吴勇做局跳楼，得知真相的陆鸣痛不欲生，被吴勇推下楼而死，意外重生到1998年，老婆跳楼前夕。陆鸣痛改前非，发誓找吴勇和刘洁报仇，与此同时，吴勇和刘洁却在晚上放火，想烧死陆鸣一家……\",\"second_cate\":\"男频重生年代\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503553,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1bfWHtxbsOHUu08PT02lkGw?pwd=7yif\",\"online_time\":\"2023-11-03 00:00:00\",\"time\":1698940800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重回白金年代\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重回白金年代\",\"description\":\"一代枭雄叶继祖重回1997后，利用前世知识和信息差拯救妻女，并在股市，房地产行业中以碾压之势完爆反派，最终在亚洲金融危机期间豪赚五百亿，书写一段精彩的人生传奇。\",\"second_cate\":\"男频重生逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505033,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":15,\"material\":\"https://pan.baidu.com/s/16hVUOVuqd0b8AFdD6ELwvQ?pwd=knnu\",\"online_time\":\"2023-12-25 00:00:00\",\"time\":1703433600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重活一世金玉满堂\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重活一世金玉满堂\",\"description\":\"2018年，赌鬼陈磊在病入膏肓之际，身价百亿的大女儿前来，一把火与他同归于尽。悔恨中，陈磊重生1995 年，上辈子陈磊因赌博，害得妻子和小女儿被活活烧死在家，大女儿从小被拐卖，颠沛流离。这辈子陈磊决定戒赌，戒酒，爱护妻女，与妻女过上幸福美满的一生。\",\"second_cate\":\"男频重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505113,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1ELT-o-KYELJeeo_oS9IqjQ?pwd=8sfc\",\"online_time\":\"2023-12-25 00:00:00\",\"time\":1703433600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重爱你们\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重爱你们\",\"description\":\"男主林川五年前因为赌博，导致家破人亡，老婆跳楼、女儿车祸，自己浑浑噩噩度过了5年之后。决定一死了之，买来百草枯喝下，随后昏死，却突然穿越到了5年前，这是他老婆孟家瑶跳楼那天……\",\"second_cate\":\"男频重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503173,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1yQxWNFzEZsHgDmAW_FgTUQ?pwd=c4vt\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生1999\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生1999\",\"description\":\"叶星带着对老婆鹿小雨和女儿叶萌萌的遗憾回到1999年，决定弥补上一世因自己造成的不好的事情。叶星利用自己能预知未来的优势，让许斌的公司市值蒸蒸日上，叶星自己也创造了股市传奇。\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503253,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1bRqHNBy247750kd0YDthDQ?pwd=fkxc\",\"online_time\":\"2023-10-17 00:00:00\",\"time\":1697472000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生2000之王牌助理\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生2000之王牌助理\",\"description\":\"男主前世被老婆和兄弟背叛，合谋害死了肖云的父母，设计安排人绑架自己，欺骗肖云到东南亚救人，结果将肖云害死，谋夺了肖云的财产，肖云死后重生，救下了自己亲梅竹马的美女总裁郑雨涵，协助郑雨涵打造商业帝国，中途遇到云里巴巴创始人马秦，王林等前世大佬，投资他们，最终成为商业巨亨。\",\"second_cate\":\"男频重生商战\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502023,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/11OV8EtKi-jDQNrFc6A1gCQ?pwd=rfdn复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-28 00:00:00\",\"time\":1693152000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生2000后我走向了人生巅峰\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生2000后我走向了人生巅峰\",\"description\":\"前世他遭人算计，深爱的妻子在他面前被逼自杀。最终他带着一生的悔恨与仇人同归尽！他张开眼睛，竟发现自己重生到了妻子自杀的当天。这一世，他誓要找出幕后黑手，也要倾尽全力，弥补对妻子的悔恨。\",\"second_cate\":\"男频重生年代\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502783,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1aV8FQWdSNW-Vw8-p6pndAQ?pwd=svjv\",\"online_time\":\"2023-09-28 00:00:00\",\"time\":1695830400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生之傻王的绝世王妃\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生之傻王的绝世王妃\",\"description\":\"江元夏新婚日被妹妹陷害，重生后血脉觉醒，医毒双绝，当众退婚并闪婚嫁给看热闹的傻子--瑞王。嫁入瑞王府后，发现傻王身边危机四伏，于是动手铲除了嚣张的眼线陈公公。坏妹妹江新柔抢了她的原配夫婿端王爷，可是两人屡次下手追杀和陷害元夏夫妻俩，都被他们一一化解，端王逐渐气恼江新柔是个蠢女人后悔娶了她。与此同时江元夏发现瑞王装傻，两人互相摊牌了身份，一个是医毒双绝万花门主，一个是武力可抵千军的冰罗门主，两人在博弈中感情升温，傻王在挨揍中逐渐走入了江元夏的心，并帮她回娘家出气，还帮她救母亲。\",\"second_cate\":\"女频重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503513,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1vwkr8HvkRw0MmJXZTaA3oA?pwd=pkxk\",\"online_time\":\"2023-11-02 00:00:00\",\"time\":1698854400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生之我靠古玩再发家\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生之我靠古玩再发家\",\"description\":\"陈阳得知女儿不是亲生的，准备提出离婚的时候，被妻子和小舅子陷害。在坠楼之时，他重生到当年定亲那一天，他果断拒绝了当时已怀孕的唐丽娜。在这个重生的九十年代，他发现了自己的真爱方子微，决定在一世重新来过，运用自己的认知从古玩市场淘货发家起来……\",\"second_cate\":\"男频重生年代\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502913,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1ohPNojYikD8AOPQ7lM2NBw?pwd=g89k\",\"online_time\":\"2023-10-02 00:00:00\",\"time\":1696176000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生之都市修真\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生之都市修真\",\"description\":\"修真者苏夜遭人算计围杀。死后灵魂穿越地球，附体在一个被逐出家门的废物大少身上。正当苏夜准备苟住发育，炼气修真的时候，废物大少的未婚妻林清瑶找上门来，要和苏夜履行婚约。苏夜发现林清瑶竟然和自己前世相恋而不能在一起的师傅长得一模一样。苏夜自以为是天意，决定和林清瑶结婚，却不想他已卷入一场豪门争斗的漩涡之中。但所有不知道原本的废物大少早已死去，现在苏夜体内居住的是一名修真者的灵魂。\",\"second_cate\":\"男频玄幻修仙\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503483,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1nv1OYYWh6d8R3e2rmNqSJQ?pwd=sutq\",\"online_time\":\"2023-10-27 00:00:00\",\"time\":1698336000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生八九空手套白狼\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生八九空手套白狼\",\"description\":\"江帆意外重生回到八十年代后，及时阻止妻女死亡，之后改过自新，利用自己的机智，白手起家，通过空手套白狼的方式，进行创业，并弥补过去遗憾。\",\"second_cate\":\"男频重生年代\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505133,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":15,\"material\":\"https://pan.baidu.com/s/107I7dLbLD09bZhJYxFhIyQ?pwd=ffgi\",\"online_time\":\"2023-12-26 00:00:00\",\"time\":1703520000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生名门贵妇\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生名门贵妇\",\"description\":\"上辈子江意暖错信奸人，眼睁睁的看着儿子死在她面前，重活一世，她洗心革面，抱紧残疾老公的大腿，带着自己的儿子，打脸渣男贱女。\",\"second_cate\":\"女频现代、重生、大女主\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504473,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1op7mBm3iJkppAopkSu3Ymw?pwd=ce1n\",\"online_time\":\"2023-12-06 00:00:00\",\"time\":1701792000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生后我报复了渣男全家\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生后我报复了渣男全家\",\"description\":\"丈夫赵阳为了继承妻子夏若星娘家的财产联合父亲弟弟制造了一场车祸将夏家全家杀害，连带着即将临盆的夏若星。夏若星重生回半年前，决定改变这一切，让赵家三父子得到应有的惩罚。\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505783,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1xHwZnu8hYACgn2kY6vh1Cw?pwd=acky\",\"online_time\":\"2024-01-25 00:00:00\",\"time\":1706112000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生后，夫人的马甲掀翻全场\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生后，夫人的马甲掀翻全场\",\"description\":\"\\\"霍家千金霍薇宁，重生前被妹妹霍雨柔多次利用、腹诽，在旁人眼里是一个坏人，不尊重丈夫墨景渊，多次与人私奔，最终被人陷害，看着丈夫墨景渊为救自己进入火海之中。重生归来，是多马甲的霍家大小姐， 她手刃渣男，脚踩贱女，虐白莲花妹妹，揍渣前男友，将所有可能伤害到他的人统统挡到门外！\\\"\",\"second_cate\":\"女频重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502923,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1TwqeCnCuz2WypJgUAJ5Yrg?pwd=t2gv\",\"online_time\":\"2023-10-03 00:00:00\",\"time\":1696262400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生后，她转身投入死对头怀抱\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生后，她转身投入死对头怀抱\",\"description\":\"前世她辜负了他，他却为她而死！重生醒来，她一头扎进他怀里……\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505333,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1eZiUbc-aDSDrMpUwpBzQVQ?pwd=y9n3\",\"online_time\":\"2024-01-03 00:00:00\",\"time\":1704211200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生后，我被首富千金上门逼婚\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生后，我被首富千金上门逼婚\",\"description\":\"杨浩爱老婆爱到愿意为小舅子捐肾，却不想自己看错人，被老婆一家迫害致死。身死之后，他意外重生到了2008年。这一世，杨浩早已经看透了人心，一心一意只爱上一世辜负的学姐王琳，并靠着信息差一步步建立起了自己的商业帝国，成为了这颗星球上数一数二的人物。\",\"second_cate\":\"男频都市重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502743,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1TulkD_wJipbMPCOBAZZcXQ?pwd=9ds7\",\"online_time\":\"2023-09-27 00:00:00\",\"time\":1695744000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生回到五年前\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生回到五年前\",\"description\":\"男主林川五年前因为赌博，导致家破人亡，老婆跳楼、女儿车祸，自己浑浑噩噩度过了5年之后。决定一死了之，买来百草枯喝下，随后昏死，却突然穿越到了5年前，这是他老婆孟家瑶跳楼那天……\",\"second_cate\":\"男频重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503183,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Ez0VFk119yPHpdA3blxIcA?pwd=gj94\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生女团，豪门总裁跪求原谅\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生女团，豪门总裁跪求原谅\",\"description\":\"总裁，夫人的遗物中发现了孕检单，他颤着手接过，撕心裂肺…\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501713,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1k-inN8iVoF7PtA-uIUc1nw?pwd=czsb复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-16 00:00:00\",\"time\":1692115200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生嫡女无限嚣张\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生嫡女无限嚣张\",\"description\":\"大夏京都有两女名扬天下，一个是丞相府大小姐，才貌双绝，气质出众，是贵族少女中的标杆领袖。\",\"second_cate\":\"女频古装\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502413,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1xoYN7bI1eE__2_fnN1n2ZA?pwd=7fjd\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生成他的白月光\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生成他的白月光\",\"description\":\"苏汐前生被渣男前男友萧墨深联手继妹苏妍儿害死，临死前才知道老公黎川有多么爱她。重生后，她用尽办法想要挽回，可是苏妍儿不想让他们真的复合，挑拨离间设计陷害，而苏汐清醒躲避，并和黎川的情感越来越深，终不辜负彼此的情意。\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503573,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1ulG9il-ecz5EHaaIpgI_Zg?pwd=wz92\",\"online_time\":\"2023-11-03 00:00:00\",\"time\":1698940800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生我有信息差\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生我有信息差\",\"description\":\"男主林川五年前因为赌博，导致家破人亡，老婆跳楼、女儿车祸，自己浑浑噩噩度过了5年之后。决定一死了之，买来百草枯喝下，随后昏死，却突然穿越到了5年前，这是他老婆孟家瑶跳楼那天……\",\"second_cate\":\"男频重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503193,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1sopU2F4LoYoQStY_D3KteQ?pwd=97rz\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重生财阀：回到1992\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重生财阀：回到1992\",\"description\":\"财阀大佬意外重生到1992年的渣男身上，不料1992年的渣男是烂赌鬼，而自己前世是财阀大佬，从此利用自己的聪明才智摆平渣男赌鬼欠下所有的债务并成立新的财阀帝国，最后携手娇妻上演一场你浓我情的恩爱之旅。\",\"second_cate\":\"男频重生年代\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503743,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1lYHpqTz9lbN1AB0Rcm3szg?pwd=2361\",\"online_time\":\"2023-11-09 00:00:00\",\"time\":1699459200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"重返2000之王者归来\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"重返2000之王者归来\",\"description\":\"重生一世，陈浩决定不再蹉跎岁月，徒耗青春。前世错过的，遗憾的，可望不可求的，他统统都要。时势造英雄，风云出我辈！\",\"second_cate\":\"男频都市重生\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502623,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1iFFVOhe4LKPxiwhw2JF0OA?pwd=dinu\",\"online_time\":\"2023-09-25 00:00:00\",\"time\":1695571200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"锦衣回乡\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"锦衣回乡\",\"description\":\"富贵不还乡，如锦衣夜行！外出打工七年，陈凡一步一步将自己的公司带到了万亿市值，不过一向低调的他却从来都没声张，而是坚信闷声发大财。就在陈言准备带着他的第十家公司上司敲钟的时候，他却忽然收到的老家人的消息，自己的母亲就快要病死了……\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505203,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1jj6cK2o76UKxSKMEC7hGng?pwd=rmac\",\"online_time\":\"2023-12-29 00:00:00\",\"time\":1703779200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"镇北圣帅\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"镇北圣帅\",\"description\":\"第一武圣宁恪统领边境军征战三年，驱除外敌，获封“镇北圣帅”。对外宁恪出身不祥，四年前受到神秘人指点，一举成为夏国第一武圣，从此平步青云横扫外敌，成为名副其实的第一战神，也受到国主和几位军务大臣的高度重视，堪称国宝级的将帅。但他一直在悄悄追查自己的身世...\",\"second_cate\":\"男频穿越\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501953,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1KRvZxRO0pRIrJI6LQODQwQ?pwd=jtyv复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-24 00:00:00\",\"time\":1692806400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"镇国 龙帅\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"镇国 龙帅\",\"description\":\"镇国龙帅萧辰被北疆王陷害五马分尸，北疆王威胁要灭萧辰全家，关键时刻萧辰挣脱束缚，却没能阻止被灭门。父母已死，妹妹失踪，妻子被辱。萧辰冲冠一怒，四道狼烟起，烽火杀人时，萧辰誓要血债血偿。\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502013,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1pFywEuMMduq2e2nTeBtmUA?pwd=h7gw\",\"online_time\":\"2023-08-28 00:00:00\",\"time\":1693152000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"镇国强龙\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"镇国强龙\",\"description\":\"新媒体爆款ip+战神爆款演员，付费墙前催泪煽情，不一样的虐心战神\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501663,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/13yr3OOu2HFl7sF4e9UbrkA?pwd=cqdc复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-15 00:00:00\",\"time\":1692028800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"长生\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"长生\",\"description\":\"叶无双本是修仙之人，在突破天境之时，财神，战帝，医皇，龙权，赤霄，天峻等徒弟纷纷前来恭贺叶无双飞仙，在即将飞升之时，却发现自己还有一记万年前的情劫未渡，于是下凡尘出世历劫难。一万年前的情缘洛曦已经轮回转世，成为苏天峻女儿，苏天峻惊喜万分给师祖叶无双和女儿一纸婚书，两人姻缘就此展开。 叶无双拿着婚书前往苏家，不知情的苏家人嫌弃叶无双一穷二白要求入赘，叶无双说出自己苏青云宗宗主的身份，却被无情嘲笑吹牛。苏氏即将来临的祭祖大典上，苏家宾客纷纷献上至宝，不见叶无双的礼物，众人嘲讽，更有甚者要求苏小姐当场与叶无双断了婚约，众人欺压叶无双之际，龙家孙女龙映月前来替叶无双找回面子，收拾众人。\",\"second_cate\":\"男频热血\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504513,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1U-cQDtHo-JKpMapFufIk_w?pwd=pk8v\",\"online_time\":\"2023-12-07 00:00:00\",\"time\":1701878400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"闪婚厚爱：总裁老公撩上瘾\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"闪婚厚爱：总裁老公撩上瘾\",\"description\":\"唐楚楚救了季皓渊爷爷，季皓渊的爷爷为了报恩，让季皓渊和唐楚楚结婚。季皓渊不愿意直接出国了。季爷爷一番折腾，让季皓渊和唐楚楚登记结婚。三年后季皓渊回国要和唐楚楚离婚，让唐楚楚去宴会上找他，唐楚楚同意，在宴会上两人因为意外发生关系，季皓渊误会唐楚楚是特殊行业者，要给唐楚楚钱。唐楚楚拒绝，季皓渊讨厌唐楚楚，唐楚楚离开，闺蜜因为想拿下季皓渊手里的古董修复单子，唐楚楚和季皓渊再次有了交际，季皓渊拒绝把单子给唐楚楚和闺蜜做，唐楚楚在酒店和客户沟通被纨绔子弟欺负，唐楚楚借助季皓渊逃跑，季皓渊救下唐楚楚,带唐楚楚去医院，季皓渊得知唐楚楚是自己的老婆，两人吃饭，遇到喜欢季皓渊的富家千金，千金欺负唐楚楚，唐楚楚反击，千金故意安排人去撞唐楚楚，唐楚楚和闺蜜去酒吧遇到流氓，季皓渊打脸流氓，唐楚楚去给季皓渊买礼物，遇到了老同学，季皓渊帮唐楚楚打脸，两人幸福在一起!\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504133,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1yn_yOofOO57IqkducivsdA?pwd=vcpd\",\"online_time\":\"2023-11-20 00:00:00\",\"time\":1700409600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"闪婚后和傅少互飙演技\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"闪婚后和傅少互飙演技\",\"description\":\"女顶流云轻轻和广告公司老板傅景言是一对死对头，他们为对抗家里的要求，伪造身份去相亲，却阴差阳错相到了彼此。一边是真实身份里互相看不惯，一边是虚假身份里二人互相试探和隐瞒，擦出笑料不断，两个人也在其中找到了心动的感觉。\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505413,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1rkUXLBXP-rpF7eR46nuxcA?pwd=fts9\",\"online_time\":\"2024-01-08 00:00:00\",\"time\":1704643200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"闪婚后她带萌娃惊艳全球\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"闪婚后她带萌娃惊艳全球\",\"description\":\"一场意外，让江城第一世家贵族大少霍宴臣，与姜家不受欢迎的大小姐姜晚意邂逅。六年后，姜晚意因未婚生子遭受继母压迫而选择相亲，却不料遭遇极品妈宝男和其母亲的极尽嘲讽。另一边，找了姜晚意整整六年的霍宴臣，在得到消失时不顾一切找来。却不料姜晚意因六年来遭遇的苦楚对“他”这个中夏总裁愤恨不已。无奈，霍宴臣只得隐藏身份默默陪伴，不惜一切代价照顾他们母子。然而当真相揭晓，一切又该何去何从……\",\"second_cate\":\"女频闪婚、甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506353,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1H00OtQ4n-5yv6XL4Ana28A?pwd=ymrf\",\"online_time\":\"2024-02-11 00:00:00\",\"time\":1707580800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"闪婚后成了满级大佬心尖宠\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"闪婚后成了满级大佬心尖宠\",\"description\":\"本剧以女主孟宁为中心，讲述孟宁大学时期因意外怀孕被迫退学，被诬陷剽窃作品，初恋男友远赴国外后患上抑郁症，进而选择性失忆，忘记了自己生过孩子的事实。6年后与晟宇集团霸道总裁傅廷修乌龙相亲，先婚后爱，两人一路磕磕碰碰，兜兜转转，最终发现霸道总裁傅廷修的真实身份以及6年前夺走她第一次的男人也正是傅廷修，二人阴差阳错结成正果，最后名正言顺过上双向奔赴的幸福生活。\",\"second_cate\":\"女频闪婚/先婚后爱/甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505953,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1gTC7e_fvqgqED9cEh58Zxw?pwd=qryk\",\"online_time\":\"2024-02-01 00:00:00\",\"time\":1706716800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"闪婚后我成了首富的掌上明珠\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"闪婚后我成了首富的掌上明珠\",\"description\":\"富家千金简欣被恶毒的后妈和继妹欺负，设计她被恶霸欺侮，正巧为陆季川所搭救。二人因为各自处境定下闪婚契约，二人冥冥注定产生情意，在和两边家庭的对抗中产生更多羁绊……\",\"second_cate\":\"女频闪婚\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503353,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1DnmZ-aXmkZzBL0e1OHXU-Q?pwd=46wf\",\"online_time\":\"2023-10-21 00:00:00\",\"time\":1697817600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"闪婚后爱上来自海洋的你\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"闪婚后爱上来自海洋的你\",\"description\":\"穆北辰因被家人催婚，决定选个演员假结婚，就在这时候，他无意间救了人鱼于美美，于美美调戏了穆北辰之后迅速溜走，却因为一条海洋之心，被迫留在了穆北辰身边。\",\"second_cate\":\"女频轻喜\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505733,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/15Dwfx7YE5ft2GnHPLoBovA?pwd=b4cm\",\"online_time\":\"2024-01-22 00:00:00\",\"time\":1705852800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"闪婚后，傅先生马甲藏不住了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"闪婚后，傅先生马甲藏不住了\",\"description\":\"孟宁被逼着去相亲，阴差阳错与京市权势滔天的傅家掌权人闪婚了。 她一直以为自己的丈夫是个无房的普通人，想着就这样平淡的过一辈子。 直到有一天，她发现了丈夫的秘密。 直到她恢复记忆，发现自己曾有个女儿。 他指着与自己相似的女儿问她：“这怎么解释？” 她一脸懵：“…不知道啊。” 他说：“看来得好好加深印象，给女儿再添个弟弟妹妹了。” 她：“……” 原来兜兜转转，还是你……\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501723,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1B12q7vHNG85IJvJMrwxcJg?pwd=pmxi\",\"online_time\":\"2023-08-09 00:00:00\",\"time\":1691510400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"闪婚后，豪门老公马甲藏不住\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"闪婚后，豪门老公马甲藏不住\",\"description\":\"孟宁被逼着去相亲，阴差阳错与京市权势滔天的傅家掌权人闪婚了。 她一直以为自己的丈夫是个无房的普通人，想着就这样平淡的过一辈子，丈夫也怕他的身世影响关系，藏着身份偷偷宠着孟宁。直到有一天，孟宁发现了丈夫的豪门秘密。\",\"second_cate\":\"女频闪婚甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503113,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/13OFql28e2_EHcZUkZ_ti-Q?pwd=xzu2\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"闪婚当天，我怀上了豪门继承人\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"闪婚当天，我怀上了豪门继承人\",\"description\":\"佟桦得知要被赌鬼养父嫁给债主抵债，在陆爷爷撮合下与素未谋面的陆煜川闪婚。结果还是被养父强硬塞给债主，陆煜川将她解救出来。之后一同去医院探望陆爷爷，在并不知陆煜川真实身份情况下，两人开启同居生活。在佟桦布置下，陆煜川冰冷的家有了烟火味，但两人仍对闪婚关系略有抵触。陆爷爷为了助攻小曾孙的出世，给他们一人一杯下了药的牛奶……\",\"second_cate\":\"女频闪婚/甜宠/马甲\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506093,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1t5EywxVA2ozV8n2EYiD4xg?pwd=e8vq\",\"online_time\":\"2024-02-05 00:00:00\",\"time\":1707062400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"闪婚总裁太上头\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"闪婚总裁太上头\",\"description\":\"她是流落在外的真千金！却惨遭渣男背叛，养父母更是要将她卖给大几十岁的老男人！情急之下，她闪婚地摊小贩！谁料小贩摇身一变，成了事业有成多金帅气的总裁！从次渣男贱女，直接横推！狠毒父母，手拿把掐！夫人看不惯的人，虐！夫人喜欢的东西，买！千亿总裁，宠妻如命！\",\"second_cate\":\"女频闪婚\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505663,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1EYj_GUdHVkU0Qho6iHMQYQ?pwd=2392\",\"online_time\":\"2024-01-19 00:00:00\",\"time\":1705593600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"闪婚热恋进行时\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"闪婚热恋进行时\",\"description\":\"黎安安被男友张维一家百般算计，黎安安愤而退婚。老邻居顾奶奶当场写下一亿八的支票，替孙子顾遇白求娶黎安安。黎安安当场表态愿意嫁给顾遇白，但条件是彩礼要给十八万，由此被顾遇白误会是个为钱出卖感情的拜金女。顾遇白无奈与黎安安领证，顾遇白使出浑身解数，只为了总裁马甲不掉。但随着相处，顾遇白发现自己误会了黎安安。一次意外让顾遇白身份暴露，黎安安生气提出离婚，顾遇白开启追妻火葬场，黎安安却为了不被同事特殊对待而提出“隐婚”，于是堂堂千亿总裁顾遇白过上了“每天求一个名分”的日子。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505963,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1UcBSdkVlrjv2P-hjBS83Mg?pwd=h8ej\",\"online_time\":\"2024-02-01 00:00:00\",\"time\":1706716800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"闪婚霸总放肆宠\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"闪婚霸总放肆宠\",\"description\":\"沈南夕和顾君怀闪婚结婚，，顾君怀和沈南夕被亲妈撮合圆房。之后沈南夕实习进入顾君怀公司当总裁助开启地下恋情，期间有顾君怀青梅竹马的回来，有追求沈南夕的富少卧底公司，沈南夕被老公和婆婆宠上天。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504123,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1mvsuRVGM2jdUWT8n7av4nA?pwd=84rv\",\"online_time\":\"2023-11-20 00:00:00\",\"time\":1700409600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"闪婚高冷女总裁\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"闪婚高冷女总裁\",\"description\":\"龙国第一战神林战天，厌倦杀戮，假死退隐恢复本名林晨，而被迫与未婚妻楚氏集团总裁楚曦月协议结婚，楚曦月却心属救命恩人林战天。之后两人经历林战神葬礼入场券、纨绔子弟追求威胁、公司副总裁争斗、恶少绑架报复等一系列事件，双方渐生情愫的故事。\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506593,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1zoy90N9ksYejXtyJpw8hIw?pwd=bcgg\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"闻先生的马甲又掉了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"闻先生的马甲又掉了\",\"description\":\"被渣男背叛的女总裁，点了一个男公关。两人春风一度后，开始了她逃他追的故事。\",\"second_cate\":\"女频都市甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504833,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1z61Smj5QQoTbV_9EF2Tq1w?pwd=a4sh\",\"online_time\":\"2023-12-18 00:00:00\",\"time\":1702828800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"陆总，夫人她罪不至死\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"陆总，夫人她罪不至死\",\"description\":\"本剧讲述了一场车祸夺走了陆霆川大哥的生命，罪魁祸首苏念瑶一直试图创造各种误会妄图拆散感情深厚的陆霆川和苏向晚两人。经过重重误会，陆霆川终于知道最后的真相，他意图找苏向晚去弥补自己的过错，可奈何苏向晚早已患上癌症生命垂危...\",\"second_cate\":\"女频都市虐恋\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503683,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1wGuXivlrP0ESxHFes5BJfQ?pwd=v3bs\",\"online_time\":\"2023-11-09 00:00:00\",\"time\":1699459200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"陈三全的妖孽人生\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"陈三全的妖孽人生\",\"description\":\"大山出身的孤儿陈三全，为了报答那个女人，为了藏兵山山村里孩子们能继续读书，和女人做了一个约定，一定会出人头地，之后毅然决然选择离开大山，在江州，陈三全遇到了各种人和事件。他最初在城西工地工作，遭遇了工地恶霸老六的欺凌。凭借着自己的勇气和智慧，陈三全不仅成功反击老六，还获得了其他工人的尊重。后来，陈三全意外地受到了万盛房产总裁宋青莲的注意，被邀请担任她的临时保镖。\",\"second_cate\":\"男频都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504243,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Bs5NEPPdZPveTwd8tKgVMw?pwd=fgd5\",\"online_time\":\"2023-11-23 00:00:00\",\"time\":1700668800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"隐婚池总超甜哒\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"隐婚池总超甜哒\",\"description\":\"落魄千金江晴晴在花店兼职打工，意外救下被下药的归国公子池岱，而昏暗之下，二人没有记清彼此，只在心里种下暧昧的种子。隔日，二人被家长以娃娃亲的由头推到一起相亲，他们心里各自有人，因此对对方颇有抵触，却没有意想到，他们就是彼此的命定之人。命运纠缠中，两人何时认出彼此？相伴共生，两人能否共克外敌？\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504703,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1pfbJ1D2_N40RdoEkday0NQ?pwd=xvn5\",\"online_time\":\"2023-12-14 00:00:00\",\"time\":1702483200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"隐婚甜妻：财阀老公太会撩！\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"隐婚甜妻：财阀老公太会撩！\",\"description\":\"沈潇然被陈纯纯嘲讽又丑又穷，赌气参加为刚回国的总裁陆君恒的挑选夫人的宴会，被误认成保洁的陆君恒帮助沈潇然做造型，教沈潇然如何追总裁，沈潇然在这期间和陆君恒产生感情。宴会当天，沈潇然闪亮登场，艳压所有人，陈纯纯恼怒下欺负沈潇然，戴着面具的陆君恒为沈潇然出头，选沈潇然为总裁夫人，为沈潇然戴上戒指时遭到她的拒绝。沈潇然逃离后四处寻找陆君恒，向陆君恒表白，不想当总裁夫人了，愿意养陆君恒，一起吃苦，结果发现陆君恒就是总裁本人。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502553,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1GSOyBg--jLksFZ7IK9qyNQ?pwd=h36d\",\"online_time\":\"2023-09-21 00:00:00\",\"time\":1695225600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"隐龙潜行\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"隐龙潜行\",\"description\":\"大夏战神、修罗王萧尘，隐藏身份守护体内含解毒基因的白亦彤，却遭遇了各方势力的针对，大夏与白家的安危全系在他一人身上…...\",\"second_cate\":\"男频战神、都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504543,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1pjhKhyHDnrlpZehX3vqt0w?pwd=3pk5\",\"online_time\":\"2023-12-07 00:00:00\",\"time\":1701878400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"雄爸崛起\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"雄爸崛起\",\"description\":\"叶冲本是首富之子，却因为被敌人刺杀差点出事被柳飘飘相救，柳飘飘又因为不想答应家族联姻，嫁给八十岁的老头，着急和叶冲结了婚。\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502683,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1N8rZrvtywFrLu0RmPpMVGg?pwd=wanv\",\"online_time\":\"2023-09-25 00:00:00\",\"time\":1695571200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"震惊！我能听到皇帝的心声\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"震惊！我能听到皇帝的心声\",\"description\":\"溺水被救后，徐美人自己都懵逼了：原本她是为救父兄、才答应反派混成后宫妃子好刺杀狗皇帝的，但事儿还没成自己就差点淹死，醒来竟然能听到狗皇帝的心声了！徐美人利用‘听心声’的能力来左右狗皇帝，岂不更安全有效？此后，她凭借此能力在后宫混得风生水起，也渐渐发现狗皇帝并非表面看上去那么残暴冷血，最终，徐美人帮助皇帝携手对抗反派，解救了自己的父兄，开创了盛世！\",\"second_cate\":\"女频轻喜剧甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506253,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1NlTkpMTOrwZLGHN0kYRdDQ?pwd=ppr4\",\"online_time\":\"2024-02-09 00:00:00\",\"time\":1707408000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"霍总那对龙凤胎和你长的很像\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"霍总那对龙凤胎和你长的很像\",\"description\":\"单亲妈妈时浅带着龙凤胎金豆和银豆返城上学，意外遇到霍景川，霍景川发现时浅是五年前和自己有过一段情的女人，于是隐藏身份，以败家子和时浅相交，期间二人经历多重波折，笑中有甜，霍景川不知不觉被时浅所吸引，而时浅也最终发现霍景川就是金豆银豆的爸爸，最后二人相爱，一家四口团团圆圆。\",\"second_cate\":\"女频现代、宝宝元素、轻喜剧\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505053,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1L81Pk5vJFkpB7a0YcGaw9g?pwd=kr25\",\"online_time\":\"2023-12-25 00:00:00\",\"time\":1703433600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"霸王\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"霸王\",\"description\":\"战神叶锋暗中帮助妻子林珊珊一家，没想到被林家当做赘婿抛弃。林珊珊将自己的成功归功于个人努力，并与夜城四大家族朱家公子朱鹏飞搞在了一起，妄图称霸夜城。他们不知道自己所拥有的一切都是叶锋所赐予的。\\n叶锋被逐出林家，豪门极尽贬低之能。叶锋不得不展现自己的实力，一夜之间将夜城四大家族除名。林家在朱鹏飞的欺骗下，反而将叶锋当做骗子，处处为难。在售楼处，叶锋打脸看不起人的售楼处经理和自以为是的朱鹏飞。\\n云雪集团的沈漫雪，为了报答叶锋恩情，对其不离不弃，鼎力支持。叶锋也对其仗义相助。沈漫雪做演员的闺蜜出言不逊，搬出自己的靠山，没想到被叶锋手下戳穿假身份，当场打脸。\\n\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505913,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":13,\"material\":\"https://pan.baidu.com/s/1eHjtS65T4FXDGARgOqNu3w?pwd=j3ma\",\"online_time\":\"2024-01-31 00:00:00\",\"time\":1706630400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"霸道老公不好惹\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"霸道老公不好惹\",\"description\":\"洛暖暖因为自己的设计稿被抄袭，去希尔顿酒店找老板理论，却意外在路上救了陆云舟的母亲陆阿姨。\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501873,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1JV96RTlhWEidChvex0r5oQ?pwd=yj8r复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-19 00:00:00\",\"time\":1692374400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"青帝\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"青帝\",\"description\":\"仙界的青帝仙主，渡劫失败，重生回到了他21岁，大学刚毕业，被父母让他从宣县过来，来滨江市的寻找工作，暂时住在小姨家里。\",\"second_cate\":\"男频都市修仙\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503763,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/14fEAdj3-T19qjPTuabEqjA?pwd=9ru6\",\"online_time\":\"2023-11-10 00:00:00\",\"time\":1699545600,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"非凡\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"非凡\",\"description\":\"可爱粘人的贴身未婚妻，竟是杀手榜幕后大佬。\",\"second_cate\":\"女频女版战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504233,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1tD7yTudUgQQNl3FtOdgUeA?pwd=y86a\",\"online_time\":\"2023-11-23 00:00:00\",\"time\":1700668800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"顶流练习生！夫人要出道\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"顶流练习生！夫人要出道\",\"description\":\"总裁夫人叶希音隐藏身份做练习生，本想凭自己的实力出道入圈，却不想第一天报到，就遭到一直嫉妒自己的大学同学陆星瑶的打压针对。陆星瑶冒充了叶希音总裁夫人的身份，害怕叶希音抢自己的风头，叶希音看在同学一场和陆星瑶家庭困难的份上本不想与之计较，奈何陆星瑶得寸进尺、变本加厉……叶希音忍无可忍，狠狠教其怎样做人。\",\"second_cate\":\"女频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505503,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1xq9w4GdfkvA-2RvW96ZR8A?pwd=qp8d\",\"online_time\":\"2024-01-11 00:00:00\",\"time\":1704902400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"顾总以死相逼求复婚\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"顾总以死相逼求复婚\",\"description\":\"闺蜜章彤彤想要摆脱男友顾少廷，设计下药秦蓁与男友顾少廷一夜情，事后章彤彤脱身嫁给富二代谢宇，秦蓁顾少廷两人成婚。穷小子顾少廷豪门总裁身份暴露。章彤彤心有不甘，欲抢回豪门少奶奶身份，设计引发二人矛盾误会。秦蓁心灰意冷之下不再软弱，展开反击。\",\"second_cate\":\"女频豪门总裁\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503123,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1pvQBfeUJ4inQWZQjVd7cLA?pwd=6gks\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"顾总以死相逼求复婚1\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"顾总以死相逼求复婚1\",\"description\":\"闺蜜章彤彤想要摆脱男友顾少廷，设计下药秦蓁与男友顾少廷一夜情，事后章彤彤脱身嫁给富二代谢宇，秦蓁顾少廷两人成婚。穷小子顾少廷豪门总裁身份暴露。章彤彤心有不甘，欲抢回豪门少奶奶身份，设计引发二人矛盾误会。秦蓁心灰意冷之下不再软弱，展开反击。\",\"second_cate\":\"女频豪门总裁\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503133,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1PHEuzOd6yUuF7jGiqTkFnA?pwd=ciq7\",\"online_time\":\"2023-10-13 00:00:00\",\"time\":1697126400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"顾总别宠了，夏小姐又在装柔弱了\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"顾总别宠了，夏小姐又在装柔弱了\",\"description\":\"夏浅浅前世被初恋男友欺骗，举报了深爱自己的顾铭修强暴自己，转头却被初恋男友和妹妹联手送入了地狱。重生回来后的夏浅浅，发誓要找回自己真正的爱人，顺便送那对下地狱。\",\"second_cate\":\"女频现言甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502563,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1L_VJ30QXB2PfIGUrTkkZDw?pwd=48pm\",\"online_time\":\"2023-09-21 00:00:00\",\"time\":1695225600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"顾总替嫁妹妹不好惹\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"顾总替嫁妹妹不好惹\",\"description\":\"同胞胎姐姐不堪凌辱跳楼自杀，妹妹为了调查姐姐的死因，隐瞒姐姐身亡的消息，用姐姐的身份进入姐姐的家庭和公司中进行调查。在这个过程中，和身为姐夫的男主逐渐解除误会，并产生了感情，最后共同调查出姐姐身亡的真相，让恶有恶报，同时两个人走到了一起。\",\"second_cate\":\"女频替嫁、甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504803,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1_Xe5IbCq6A3cavSDpC7zRQ?pwd=g4aw\",\"online_time\":\"2023-12-16 00:00:00\",\"time\":1702656000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"顾总的抓马女友\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"顾总的抓马女友\",\"description\":\"赵一萌被母亲逼婚，去参加一场婚礼，机缘巧合之下，她结识了破坏婚礼现场的富少顾泽风，顾泽风伪装成穷小子，引得赵一萌同情。两人因为一个契机，住到同一屋檐下，为了让对方帮助自己追求另一半，开始了互虐互助的抓马日常，最终，两人发现，对方才是自己最为喜欢的人，而他们，也看清了一直爱慕的另一半的丑恶嘴脸，在经历了反派的种种做妖之后，他俩终于携手共赴爱河。\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506463,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/1tZzeeGbndbF5AifvDa3LtQ?pwd=ecad\",\"online_time\":\"2024-02-15 00:00:00\",\"time\":1707926400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"顾氏夫人马甲满天下\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"顾氏夫人马甲满天下\",\"description\":\"扮丑下山后我居然拥有了三个未婚夫？！外室生的白莲花还霸占了我的位置？！可惜他们不知道我身怀无数马甲，看我拳打南山敬老院，脚踢北海幼儿园！属于我的，我都会一件不差的拿回来！就是这三个男人...怎么还甩不掉了？！\",\"second_cate\":\"女频都市言情 马甲 团宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506123,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1kspRYGClqMdebEdyhxBvYg?pwd=jqrg\",\"online_time\":\"2024-02-06 00:00:00\",\"time\":1707148800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"预知笔记本\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"预知笔记本\",\"description\":\"任子阳先被谢洋设计陷害,生意失败,欠下巨额使务,随后谢泽又上门漏迫交出任家传家宝.不曾想这传泉宝只是一本普通的笔记本任子阳因此被打成重伤,不过好在任子阳发现这本笔记本的秘密随后凭这本可以频知未来的笔记東,联手江家江璃在谢浅浅的辅助下,拍卖会夺取唐伯虎真迹, 识破苏扶影的阴阳公司寿宴上阻止谢江联姻,设计龙景林诈骗案,废弃工厂 营救江璃和谢浅浅，多次挫败谢家父子的阴谋,并在这个过程中不断成长最终任子阳重新夺回自己失去的一切.所有的罪恶也得到了应有的审判.\",\"second_cate\":\"男频金手指、反转、逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505933,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/10E6g3K56sUmsCDMGqjQ5hg?pwd=wquj\",\"online_time\":\"2024-01-31 00:00:00\",\"time\":1706630400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"领证当天，被豪门老公掐腰索吻\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"领证当天，被豪门老公掐腰索吻\",\"description\":\"林夕渺拒绝家人安排的婚约与王赫结婚，婚礼现场和王赫宣誓的时候，白月光跑来抢婚，还成功抢走了王赫，林夕渺被抢婚后大家议论纷纷。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502613,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1k38C92GO5N1_24xirSILFw?pwd=wviq\",\"online_time\":\"2023-09-25 00:00:00\",\"time\":1695571200,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"颜值就是正义吗\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"颜值就是正义吗\",\"description\":\"普通的公司女职员，因长相丑陋、愚钝笨拙，饱受同事的排挤和领导的蔑视。就在她误以为命犯桃花，被公司老总的二儿子看上的时候，才发觉一切不过是其女友用来戏耍她的诡计。不堪其辱的女主意欲跳楼自杀，却被神秘天使救下，并在他神力的帮助下获得了绝美的容貌，且看她如何利用天使机制打倒了宿敌、留下了美貌，和所爱之人走到了一起，完成了人生的逆袭。\",\"second_cate\":\"女频穿越、现代\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504903,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1qbhB6AgIMOpjiDknNaKc1g?pwd=5sry\",\"online_time\":\"2023-12-20 00:00:00\",\"time\":1703001600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"风流皇太子\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"风流皇太子\",\"description\":\"不慎穿越到废柴太子身上！开局被贬！被退婚！被羞辱！没关系，看我如何强势逆袭，一统天下！\",\"second_cate\":\"男频古装穿越\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502573,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1tScB47HwDVrsn5ADM8zMsg?pwd=qbeg\",\"online_time\":\"2023-09-25 00:00:00\",\"time\":1695571200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"风起时见你\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"风起时见你\",\"description\":\"沈莫笛和霍铭泽各自相亲，都遭遇了奇葩，霍铭泽帮沈莫笛解围脱身，二人也埋下好感的种子。沈莫笛父亲重病，弟弟聋哑，但一家人互相守望，不离不弃。霍铭泽为沈莫笛的善良坚强打动，帮她解决一个又一个难题，而沈莫笛也在生活、工作上坚定地支持霍铭泽所有的决定。 两颗受伤的心被彼此温暖、救赎……\",\"second_cate\":\"女频甜宠\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505543,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":9,\"material\":\"https://pan.baidu.com/s/1Q42rmN95ERMCsuDhEDBiqg?pwd=8xtq\",\"online_time\":\"2024-01-15 00:00:00\",\"time\":1705248000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"首富之王\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"首富之王\",\"description\":\"外卖员杜霖惨遭女友背叛，上演羞辱戏码，气愤中骑着电动车穿越时空，误打误撞杀死流寇头目，被朝廷册封为大将军，到京城受封时，利用计算机打败倭国神算大师，方便面硬刚生鱼片，电动车跑败千里马，然后回到现代，变卖皇帝的赏赐发财，回古代迎娶英武女将军周允儿。\\n他掌握时空穿梭技能，在古今穿梭，互通有无，把古代名人字画、珍玩玉器，带回现代来拍卖，回程时又把化品、小家电等带到古代作为奢侈品卖给有钱人，甚至连薯条薯片汉堡的技术都传到古代，开起加盟店，赚取高额利润，积攒泼天富贵，走上人生巅峰。更因粗通历史而未卜先知，赢得众人青睐。他把曾经欺负、鄙视他的冷漠无情的亲友、咬牙切齿的仇人、趋炎附势的同学都一一打险，让曾经骑在他头上的经理转而成为他的马前卒，对他唯命是从。让曾经给他戴绿帽子的富二代赵龙倾家荡产，饱受摧残，不敢再得瑟。之前无耻给杜霖戴绿帽的水性杨花的前女友秦露，又反过来对杜霖死缠烂打，哭着喊着要复合，让杜霖不厌其烦。杜霖在现代大杀四方后，又回到古代惩治卖官鬻爵的大太监刘忠贤。流民作乱，周允儿甘愿成为人质，杜霖为营救美娇妻，也为黎民苍生，斥巨资从现代采购粮米油盐，拯救十万挣扎在死亡线上的流民，让他们安居乐业，各有所养。\",\"second_cate\":\"男频古代神豪\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503423,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1ee0Rw1J_4oSc4ose1gjCjA?pwd=xjmp\",\"online_time\":\"2023-10-27 00:00:00\",\"time\":1698336000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"首富回村\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"首富回村\",\"description\":\"已成为三江集团总裁的高飞打算回馈乡里，没成想高家村人误以为高飞是个打工仔，对其各种羞辱。高飞忍耐不住爆发，打算暴露身份打脸高家人。但高家人根本不相信高飞的真实身份，还得知弟弟被新娘家的各种羞辱，并要求提高彩礼、入赘……高飞挺身而出……\",\"second_cate\":\"男频神豪/女婿\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503803,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Khw53wDgxgkp9IifzsjeBA?pwd=rczs\",\"online_time\":\"2023-11-13 00:00:00\",\"time\":1699804800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"骆总你夫人超能打\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"骆总你夫人超能打\",\"description\":\"太子骆云显遭到三皇子骆云城的陷害被皇帝赐死，护国女将军阮软以赴死的决心去营救骆云显，结果遭到敌人暗算，古穿今到现代横店拍摄现场；醒来后发现自己竟穿越懂啊现代成为了戏子的替身，还在现代遇到了太子骆云显和三皇子骆云城.....\",\"second_cate\":\"女频穿越 都市爱情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708505003,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1Chjckd5ZdWqtyBejH9imXg?pwd=e37e\",\"online_time\":\"2023-12-22 00:00:00\",\"time\":1703174400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"高手下山五个师姐宠上天\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"高手下山五个师姐宠上天\",\"description\":\"乾元山上，叶轩已经修炼八年，功参造化，师傅劝下山履行婚约，同时五位师姐早已经下山，让男主可以去找她们，叶轩回忆五位师姐，有婚要结，有仇要报，随后下山。\",\"second_cate\":\"男频高手下山\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506483,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1QMNK2PCaxfl7gb2saG1dRQ?pwd=d5ug\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"高手下山，九个未婚妻退婚\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"高手下山，九个未婚妻退婚\",\"description\":\"十年前，京城叶家被灭满门，只剩叶辰一人生还。 叶辰先天绝脉，为续命不得不留在昆仑山殿。 然…… 九封婚书的出现，彻底改变了叶辰的一生。\",\"second_cate\":\"男频高手下山\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501673,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1hIEeBcCXr_8tq8xX4veU8w?pwd=57ft\",\"online_time\":\"2023-08-15 00:00:00\",\"time\":1692028800,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"高手下山，我有六个姐姐\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"高手下山，我有六个姐姐\",\"description\":\"多年前，帝都一流世家楚家被灭，楚青阳父母离奇遇害，被送到孤儿院收养，后被美女师傅带上山，并教授武学，使得楚青阳青出于蓝胜于蓝，美女师傅觉得也到了化解恩怨的时候，借着让楚青阳下山寻找六个姐姐的关系，让楚青阳化解当年恩怨。\",\"second_cate\":\"男频高手下山\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503623,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Q00dkhNgs67KXwVDodbKDg?pwd=fhz2\",\"online_time\":\"2023-11-06 00:00:00\",\"time\":1699200000,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"麒麟赘婿\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"麒麟赘婿\",\"description\":\"五年前，他被妻子背叛，被挖双肾，弃尸荒野。五年后，他的妻子沈傲雪已是身价百亿的女总裁。就在沈傲雪公司上市的那天，叶辰强势归来！\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503383,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1f3lpGyOkLoUwrJUvw0HvCw?pwd=fufi\",\"online_time\":\"2023-10-24 00:00:00\",\"time\":1698076800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"黎总的替嫁娇妻路太野\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"黎总的替嫁娇妻路太野\",\"description\":\"黎景夜以为萧安悦姐姐是自己的救命恩人，不顾一切要娶她，姐姐却以为黎景夜身世普通不想嫁。为了自己办的流浪动物救助站能够维持下去，萧安悦代替自己的姐姐嫁给了黎景夜，新婚当天黎景夜离开，一走就是三年，三年后黎景夜回归却和萧安悦一直阴差阳错没有遇见。萧安悦为了挣钱意外成为黎景夜的私人医生，两人逐渐熟络起来后黎景夜发现萧安悦原来就是自己的新婚妻子，黎景夜对萧安悦更加宠爱，这一切被姐姐看在眼里十分嫉妒，姐姐得知黎景夜是首富想和萧安悦换回来，并在黎景夜向萧安悦求婚的当天揭开二人身份，黎景夜误会萧安悦，以为姐姐就是自己的救命恩人，和萧安悦分开与姐姐在一起，但经过一系列纠葛后，黎景夜发现自己的救命恩人竟然是萧安悦，由此重新追求萧安悦和萧安悦在一起。\",\"second_cate\":\"女频言情\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504143,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/13tycy5VboP6KzHTsvuS0sQ?pwd=uxys\",\"online_time\":\"2023-11-20 00:00:00\",\"time\":1700409600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"黑化女神的逆袭之路\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"黑化女神的逆袭之路\",\"description\":\"刚接到怀孕的消息，准备告知丈夫，方妍却撞见丈夫许峰、闺蜜艾丽私会，被丈夫、闺 蜜联手算计，抛尸荒野。 负责抛尸的两个人见方妍还有一口气，留手放了方妍一马。逃出荒野的方妍意外遇见权贵贺瑾风。贺瑾风欣赏方妍的才能和韧性，决定帮其报仇， 但前提是方妍从此成为自己下属，帮助自己对付季氏集团总裁季泽宇。方妍被仇恨蒙蔽，报仇心切，答应贺瑾风并与其签下赌约，成为贺瑾风的棋子，凭借贺瑾风势力，搭上季氏集团总裁季泽宇，开始逆袭人生！\",\"second_cate\":\"女频复仇\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503523,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1U3F2-rjQ-_vaXPcZFidEGA?pwd=tt69\",\"online_time\":\"2023-11-02 00:00:00\",\"time\":1698854400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"黜龙\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"黜龙\",\"description\":\"他是镇守边疆的夜天子，统兵百万，护国数载，剿灭北莽时却被暗算，成了顾家的傻子女婿，两年之后，封印解除，战神强势回归，什么顶级家族，什么四大豪门，都是弹指可灭的蝼蚁……\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506393,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/10P8aNlfPJ0TugLMdCrIlUQ?pwd=4u66\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"齐天\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"齐天\",\"description\":\"在惊天动地的一战中，龙国至尊叶天行遭到最亲密之人的陷害，命悬一线。临死前，他得知女儿仍在世间。他的无限悔恨激起了他内心深处的力量。面对复杂的国家背叛阴谋，他踏上了一段救赎之旅，寻找妻子，拯救女儿。在这场生死较量中，叶天行如何揭开背叛之谜，挫败深层阴谋，保护家族荣耀？加入他的战斗，见证一场家族荣誉和国家忠诚的终极考验。\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504083,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1uTZWwQAPIFDAJvEGtSOYUA?pwd=s4f3\",\"online_time\":\"2023-11-19 00:00:00\",\"time\":1700323200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"龙临\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"龙临\",\"description\":\"大夏鬼面龙帅齐飞失忆送外卖，在酒店无意中撞破妻子袁欢跟黄万盛的奸情，争执之下被花瓶砸破了脑袋，他重新恢复了记忆，还找到小时候对自己有救命之恩的林若溪，知道林若溪要被林家高聘礼卖出去后，齐飞带着起死回生丹和万亿项目抢亲，最终把林若溪抢回到身边，齐飞还帮着林若溪对付想要吞并帝豪集团的高家姐弟。在斗争中，齐飞不仅帮林若溪一一挫败敌人算计，还发现背后支持高家的幕后黑手，那就是想要吞并各大世家和鬼面铁骑的萧天霸，在王侯宴和镇敌宴的最后较量中，齐飞现身，击败萧天霸赢得最后胜利，还当众向林若溪求婚，让林若溪成为全城最漂亮最幸福的女人。\",\"second_cate\":\"男频战神/女婿\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503503,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1FewWexqS7QZwux_vO4-6Fg?pwd=nf1k\",\"online_time\":\"2023-11-02 00:00:00\",\"time\":1698854400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"龙临五洲\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"龙临五洲\",\"description\":\"五洲之主凌羽收集散落世间的龙珠，在此之时传来帝都云家逼婚凌羽的未婚妻裴雨嫣的消息，凌羽火速赶往帝都，目的正是保护裴雨嫣，收回三枚龙珠，此外向云家复仇。\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708501913,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Hd98qO970hIz3ciAOHxMzA?pwd=ew2b复制这段内容后打开百度网盘手机App，操作更方便哦\",\"online_time\":\"2023-08-24 00:00:00\",\"time\":1692806400,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"龙尊\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"龙尊\",\"description\":\"十年前，他被灭满门，十年后他成了秩序顶端的男人！他为了突破天人之境，只身独闯缅北。所有人都以为战神已死之时，他涅槃重生！当年失去的，他要百倍奉还！\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708503633,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1y5ao0CgmqqYiZn64A-PdJw?pwd=38hu\",\"online_time\":\"2023-11-08 00:00:00\",\"time\":1699372800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"龙尊驾临\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"龙尊驾临\",\"description\":\"当了三年杀猪佬的天龙帝尊楚天，神功大成再度出山之际，却被妻子白胜雪离婚，楚天看透白胜雪，也发现自己报错了恩，多年前救他一命的其实是杨飞雪。而此时，杨飞雪正在被竞拍……\",\"second_cate\":\"男频都市战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502323,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/155bwCg5Qrabmr2ssLCXLbQ?pwd=44cc\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"龙帝的女人\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"龙帝的女人\",\"description\":\"男主隐藏身份，在追妻宠女的过程中，打脸各路反派.\",\"second_cate\":\"男频\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506003,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":12,\"material\":\"https://pan.baidu.com/s/13rUnxlKroqTDnPcXHW8TTw?pwd=51c7\",\"online_time\":\"2024-02-04 00:00:00\",\"time\":1706976000,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"龙归\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"龙归\",\"description\":\"陈潇因为守护边境，打击走私集团而身受重伤，被云州宋家女总裁宋轻歌所救。却因为重伤导致了身体受损，双目失明，不得不暂时隐藏身份。陈潇与宋轻歌日久生情，结成夫妻。在宋轻歌的安排下，陈潇成为了一名盲人按摩师。在隐藏身份的过程中，陈潇暗中收集珍稀药材恢复实力，治疗眼睛。\",\"second_cate\":\"男频战神\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708504313,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1LFE3W3zTJRzbs6He3TNLyA?pwd=mres\",\"online_time\":\"2023-11-24 00:00:00\",\"time\":1700755200,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"龙爸无双\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"龙爸无双\",\"description\":\"万言风本是首富万家大少爷，因被人陷害流落民间，入赘叶家，没想到女儿在学校竟被外国小孩欺负。\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502403,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1Zhi9MjGb_7bDwqtFTfRhkQ?pwd=qejg\",\"online_time\":\"2023-09-11 00:00:00\",\"time\":1694361600,\"is_close\":0,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"龙王殿\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"龙王殿\",\"description\":\"龙王殿殿主萧阳闭关五百年期间，其在人界的分身成为叶家赘婿。在萧阳出关之前一天离奇饿死。萧阳当即前往人界收回分身，意外和叶云舒绑定婚契，只有叶云舒亲自解除婚约才能解除这段因果。萧阳本尊降临人界，面对昔日欺辱过他的人，一一报复回去。\",\"second_cate\":\"男频战神都市\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708502473,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":0,\"material\":\"https://pan.baidu.com/s/1PyFstMJyaJW9RSy9R_z4Fg?pwd=rsuq\",\"online_time\":\"2023-09-14 00:00:00\",\"time\":1694620800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"龙行天下\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"龙行天下\",\"description\":\"痴呆的秦阳，一心只想照顾好自己的儿子。却被儿子百般嫌弃，一次机缘巧合之下，他竟然发现，妻子和他人有染，儿子也不是自己的。激愤难忍的他，上前理论，却被百般羞辱，最终被人推下楼去，却因此恢复了所有记忆，原来他的真实身份是....\",\"second_cate\":\"男频逆袭\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506373,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":10,\"material\":\"https://pan.baidu.com/s/1azFxBu7JfV14KnLrCnYxXw?pwd=71jv\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"},\"龙迹之城英雄崛起\":{\"id\":0,\"is_hot\":0,\"appid\":\"qr_48262ecc1ede61d20d3926650ccf5d0c\",\"first_cate\":\"video\",\"type\":\"bihai\",\"title\":\"龙迹之城英雄崛起\",\"description\":\"传奇游戏入侵现实，怪物肆虐人间，秩序瞬间崩塌，人命如草芥。但是，有一群传奇玩家却继承了游戏中的属性和能力，成为了玛法大陆金字塔顶端的存在。男主角高成前世经历巨变遗憾身死，无意中重生回到巨变前三天。这一次，他发誓要用尽所能将游戏等级拉满，弥补前世遗憾，重建人类秩序。原本只是一个人的传奇之路，遇到不同人之后正式重启，但这段传奇之路到底是确有此事还是……\",\"second_cate\":\"男频传奇游戏+战神+重生+末日\",\"episode\":0,\"platform\":\"tikTok,kuaishou\",\"update_time\":1708506413,\"image_url\":\"\",\"is_end\":0,\"pay_episode\":11,\"material\":\"https://pan.baidu.com/s/1339wEdGdLm-NAWrr9JWj8A?pwd=j9pm\",\"online_time\":\"0001-01-01 00:00:00\",\"time\":-62135596800,\"is_close\":1,\"key\":\"deda72066ac1aacfa3e345e21e361227\"}}"
	arr := make(map[string]md.Cinema5bmsData)
	json.Unmarshal([]byte(data), &arr)
	args := map[string]string{
		"page":      c.Query("p"),
		"page_size": "100",
	}
	token := "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJodHRwOlwvXC9kaXN0cmlidXRpb25hcGkucWlucm9ubWVkaWEuY29tXC9hcGlcL3YxXC91c2VyXC9sb2dpblwva2V5IiwiaWF0IjoxNzA3MTg4NzU3LCJleHAiOjE3MzMzOTY3NTcsIm5iZiI6MTcwNzE4ODc1NywianRpIjoiaDR4cXFGcExWYnFEMldRNyIsInN1YiI6MTQ4LCJwcnYiOiJjOTNiNDZiY2RhZDI2MTYyMjIyMWJhMzM5MDZkNTZiNjk4ZGYzOGVlIn0.cagIMOdME5m6NFhtRfGDbUjauM_MnO7Ihe70XBiYvxk"
	list, _ := playlet_bihai.VideoList(token, args)
	tmp := make([]md.Bihai, 0)
	err := json.Unmarshal([]byte(gjson.Get(list, "data.list").String()), &tmp)
	fmt.Println(list)
	fmt.Println(err)
	imgs := make(map[string]string, 0)
	imgs1 := make([]string, 0)
	imgList := []string{"65a5198f0dcba.jpg", "65a6041eccecf.jpg", "65a6428c0c42e.jpg", "65a78586b1de9.jpeg", "65a889249e2b9.jpg", "65aa8d764ab63.jpg", "65aa918fba6b7.jpg", "65add82fddca6.jpg", "65adfcfe3ea0b.jpg", "65ae20b676537.jpg", "65af2a6f97e2b.jpg", "65b0dc206b39b.jpg", "65b6ff9ac347d.jpg", "65b8a83f9419f.jpg", "65b8b6e72b661.jpg", "65b9b0b1589de.jpg", "65b9c833923b5.jpg", "65b9cfc556de1.jpg", "65b9d3bb16933.jpg", "65b9eca6899a8.jpg", "65b9ed4301dce.png", "65b9f5ac1dbf7.jpg", "65b30cd05dbf7.jpg", "65b38dc9c7056.jpg", "65b39b334f684.jpg", "65b73ad816e6b.jpg", "65b75f701cdf0.jpg", "65b87b7386fb4.jpg", "65b318c2c4b60.jpg", "65b777fcf2258.png", "65b869fd5a875.jpg", "65b3442d933d7.jpg", "65b3741d4fab3.jpg", "65b7111da6fa2.png", "65b7727f225db.jpg", "65b8559cc1875.jpg", "65b8748e2b282.jpg", "65b329558e276.jpg", "65ba18ba2e191.jpg", "65bafc1116ad5.jpg", "65bb1c36f1181.jpg", "65bb5a3060134.jpg", "65bb1689a7589.jpg", "65bb58009d5a3.jpg", "65bc4b5e0f1a5.jpg", "65bc5bc887a15.jpg", "65bc616e7da15.jpg", "65bc75625cff3.jpg", "65bc496220fb6.jpg", "65bc551491f30.jpg", "65bef2af6b614.jpg", "65befcb283404.jpg", "65bf3f68baa06.jpg", "65bf4cfe152b5.jpg", "65bf5fb3485f5.jpg", "65bf31cc057ad.jpg", "65bf110e64a77.jpg", "65bf228ad3780.jpg", "65bf568cd7155.jpg", "65bf210488061.jpg", "65c0ae5c1cdd1.jpg", "65c1d9e641984.jpg", "65c2e5a21d73b.jpg", "65c2ef74e9753.jpg", "65c2f5f4ebbab.jpg", "65c2f6d4e6634.jpg", "65c2f567b766c.jpg", "65c2f343967f4.jpg", "65c30f76b752c.jpg", "65c31ed3c815a.jpg", "65c041ed93823.jpg", "65c066f754b6c.jpg", "65c072fab7991.jpg", "65c04847d50f8.jpg", "65c3046508f90.jpg", "642d1ecf0ea94.jpg", "642da83d1a820.png", "644a1845e7b5b.jpeg", "644a17729c368.jpeg", "644b4a64c3a44.jpg", "645b2e4adc72c.png", "646c8c8864878.png", "649bd41f925c0.png", "649e893c975d0.jpg", "649e9824bee88.jpg", "650a4f5ad03fe.jpeg", "650bf8d29ba88.jpg", "650ec56cde3e5.jpg", "650f0800d9237.png", "652c988c44eb4.jpg", "652cffe1279cc.jpg", "652d0b27d8b06.jpg", "652d2fc44556c.jpg", "652e2eafce6f0.jpg", "652e5b943f134.jpg", "652e477d9a9ac.jpg", "652f9d5691b4d.png", "652f954b3b25e.jpg", "652fa3a57036a.jpg", "652fad6170c04.jpg", "653a0a3bbf80d.jpg", "653d13f027b0c.jpg", "653eee6d1847d.jpg", "653f0de90f67c.jpg", "653f6dce8b12f.jpeg", "653f16ed1839d.jpg", "653f62a4a094d.jpg", "653f711b6b49c.jpg", "653f5009e5d0e.jpg", "653f76442308e.jpg", "654da980047f1.jpg", "654daa4c8a9b7.jpg", "654daaa5576f5.jpg", "654df6b34bb6b.jpg", "654dffb3d78d4.jpg", "654e0c13486ab.jpg", "655b3afa45ac4.jpg", "655b020f02e01.jpg", "655c636aec3db.jpg", "655c642e57a0d.jpg", "655db1434555c.jpg", "655dc6dca2418.jpg", "655ddeb6e723c.jpg", "655ecd1ba910e.jpg", "655ed85cbf575.jpg", "655ed225d4b3f.jpg", "655ee0b09b4e9.jpg", "655ef7d6523ba.jpg", "655efd7a2f847.jpg", "655efe250b879.jpg", "656d4f72a5d23.jpg", "656d7f7133e20.jpg", "656d8e9e21326.jpeg", "656d8ee8ccf69.jpeg", "656d8f4b545af.jpeg", "656d9b840442c.jpg", "656d72f456437.jpg", "656d648fa88bc.jpg", "656d859d3b575.jpg", "656d5165b19d1.jpg", "656e9a613ebec.jpg", "656e93d059d3d.jpg", "656e991cb0847.jpg", "656ea33ce440c.jpg", "656ea455a3ac2.jpg", "656edb8a1c925.jpg", "656fde1358200.jpg", "656ff2bfd55ae.jpg", "657aa20a0311f.jpg", "657aac620e017.jpg", "657ad6885b791.jpg", "657aded123350.jpg", "657c1baa65793.jpg", "657c2c6ece9e0.jpg", "657c474e548ee.jpg", "657c768915207.jpg", "657fbc62e646a.jpg", "657fc54323352.jpg", "657feacf2dd5f.jpg", "657fecbb38b70.jpg", "657feeaf22b7a.jpg", "658a4f308a6a6.jpg", "658a8bf42cd38.jpg", "658a8c44d3088.jpg", "658a8cf75969d.jpg", "658a80c5ee5ae.jpg", "658b9c962e62a.jpg", "658b970481b43.jpg", "658bc8609b74c.jpg", "658c08ca2116a.jpg", "658c388e771dd.jpg", "658d1d4f6ad40.jpg", "658d29a69a3be.jpg", "658e2a37ac031.jpg", "658e52f491bc0.jpg", "659b7d9988c83.jpg", "659bbc0a3fe4e.jpg", "659cb174655d7.jpg", "659dfc1936c90.jpg", "659e0e233676d.jpg", "659f5b695ec87.jpg", "6422a13a3a4d8.jpg", "6487de492fb3f.jpg", "6492ad69746a5.png", "6492d24c2b590.png", "6492d2683387f.jpg", "6492d24291689.png", "6507d324aa07d.jpg", "6507f2f722f26.jpg", "6513ed97695d7.jpg", "6513f8b90c82f.png", "6524cd2cf381a.jpg", "6524dedaa60d7.jpg", "6530a0a91d64f.jpg", "6530b52993bc0.jpg", "6530c1aac7499.jpg", "6530d8b489a0f.jpeg", "6530e3c6bea85.jpg", "6530e0169819c.jpg", "6530ea4d1c5a8.jpg", "6530f9f9f3bd3.jpg", "6530f85f02d30.jpg", "6530f94360358.jpg", "6538a22748113.jpg", "6538b6189330d.jpg", "6538d27fd6c6d.jpg", "6538d17620f29.jpg", "6538dda4a8975.jpg", "6538de1d6b1f9.jpg", "6538de46eb374.jpg", "6538de69dde43.jpg", "6540ae05c6175.jpg", "6540bae2c9aef.jpeg", "6541f8de2d7eb.jpg", "6541f64639ebd.jpg", "6548bd40eda6a.jpg", "6549a80ba0b20.jpg", "6551d6c9e50ef.jpg", "6555d4901c38d.jpg", "6556f45585b36.jpg", "6566c9f0e882d.jpg", "6567eafc95557.jpg", "6572ccdb526b8.jpg", "6572cd26eea9b.jpg", "6572e733a0bfd.jpg", "6576cc6c62098.jpg", "6576ccf219121.jpg", "6576e5d265349.jpg", "6576e56e3ffbf.jpg", "6577c6ff55741.jpg", "6582a9dcab8e0.jpg", "6582a9ea18efb.jpg", "6582c44c56966.jpg", "6583b4fc8cd0b.jpg", "6588f6883114f.jpg", "6593d6160c4ee.jpg", "6594e260deb65.jpg", "64461f1ae9d2b.jpg", "64491d446c42a.jpg", "64491dc097d4d.jpg", "64678d450fa9e.jpg", "64814a4c371ca.jpeg", "64893a7ea3922.jpg", "64896bf90356c.jpg", "64911aa827fef.png", "65000fa17e995.jpg", "65011e632d878.jpg", "65042e2a67295.jpg", "65110b42a72d4.jpg", "65114aa6d3a00.jpg", "65127cd37bd5c.jpg", "65223bf464aa3.jpg", "65225f0d58dac.jpg", "65253bff9267f.jpg", "65263f91c0b27.jpg", "65275f745040f.jpg", "65279b075fb09.jpg", "65323dc42ed16.jpg", "65362cd6d51c4.jpg", "65389dcebd5e0.jpg", "65406baf30a93.jpg", "65407f9b0f514.jpg", "65431f99c0f67.jpg", "65432b2675fb8.jpg", "65435c86b10f3.jpg", "65485f87ed3e0.jpeg", "65489d67850e0.jpg", "65531e64bcbb0.jpg", "65531e74530ef.jpg", "65543d37caa40.jpg", "65549ad6757e4.jpg", "65558ad2206af.jpg", "65605a0848b42.jpg", "65696fdd13705.jpg", "65698c37660b7.jpg", "65780bb4542fb.jpg", "65781cddd77c0.jpg", "65781d217457b.jpg", "65782d542d76f.png", "65795a5dad1eb.jpg", "65796a775b5b7.jpg", "65810a1dc1c49.jpg", "65810ad810e9f.jpg", "65810b527b9c3.jpg", "65853bf4a40bb.jpg", "65853efd19b50.png", "65857a3395571.jpg", "65869cc6c1d8a.png", "65894baf1b260.jpg", "65967f4c14529.jpg", "65968f764d31c.png", "65976b440305d.jpg", "65977e9892553.jpg", "638867df2ae2a.jpg", "643914cb6370b.png", "644499f916726.jpeg", "644626f508999.jpg", "650808dead1eb.png", "650901da459f4.jpg", "651150e2b5883.jpg", "651404e443be0.jpg", "651593f9a8802.jpg", "652278b4c196f.jpg", "652364d3c40a2.jpg", "652524c7509f1.jpg", "652780a27b2cc.jpg", "653251b04f1e6.jpg", "653736ed118bb.jpg", "653748fa6b17a.jpg", "654311b5c0821.jpg", "655198d547aeb.jpg", "655328f361222.jpg", "655497b1222c9.jpg", "656026a3b5b83.jpg", "656418e2e26e5.jpg", "656470f814fb8.jpg", "656571de9f910.jpg", "658110ddccad0.png", "658257d20a91c.png", "658268e76cbb1.jpg", "658269f95de70.jpg", "658511f288bf6.jpg", "658537ce0e243.jpg", "658538a00cf49.jpg", "658569b13b412.jpg", "658922ff925b3.jpg", "658947f5c86ac.jpg", "659516ac162d4.jpg", "659545c555614.jpg", "6512634e9b125.jpg", "6515008f92a76.jpg", "6515014ddccfd.jpg", "6521224f13216.jpg", "6522173a40b63.jpg", "6522241b055ad.jpg", "6525212c3dcb2.jpg", "6540873adc7ed.jpg", "6542241e4f010.jpeg", "6543231fc8c57.jpg", "6553291d93fe0.jpg", "6557184a6b2d1.jpg", "6564683f56189.jpg", "6564709d38e3b.jpg", "6582920c73698.jpg", "6585320a9201f.jpg", "6595492b6c603.jpg", "6596171b55a6f.jpg", "6597840ad809a.jpg", "64897789e7694.jpg", "65155617c11f1.jpg", "65238043ab6f4.jpg", "65252484b39f3.jpg", "65431042a4994.jpg", "65431750a7ed8.jpg", "65436059dbb6d.jpg", "65811129bed0a.jpg", "65826821c4dbf.jpg", "65827003c4884.jpg", "65964820d0c9b.jpg", "652126745cf46.jpg", "652640291fc2e.jpg", "652644408d85f.png", "654370736cfe4.jpg", "655323858c4a7.jpg", "656441786fa3a.jpg", "656714842ab5c.jpg", "657811858cd64.jpg", "658557103ac42.jpg", "658922652c92e.jpg", "6570042792baa.jpg", "6570336228f27.jpeg", "6578078359e83.jpg", "6578091436dec.jpg", "6592605141cb2.jpg", "65365344692ec.jpg", "65671412968c3.jpg", "649106829546d.jpg", "651054233580a.jpg", "653615380212f.jpg", "656832506472b.jpg", "6511521156036.jpg", "6522511134904.jpg", "63edfd0dae958.jpg", "63ee0af0cf149.jpg", "63f312a3563f9.jpg", "64a3e4f9c34a3.jpg", "64a4d955c3971.jpg", "64a4e6e07b09b.jpg", "64a29e20d5c8f.jpg", "64a29f037c74d.jpg", "64a29fa1be3cb.jpg", "64a62a5c9525c.png", "64a78c4082219.jpg", "64a687dce796c.png", "64a52927e9334.jpg", "64ab9407cec30.jpg", "64ab748568fa1.jpg", "64ae31d39982a.png", "64af6cc64ed5a.jpg", "64afa2d3223eb.jpg", "64b0ff9f92720.jpg", "64b4d4a30d1bb.jpg", "64b9f0bac7bc2.jpg", "64ba59c062043.jpg", "64be44edbc70b.jpeg", "64bf40a229711.jpg", "64c20e0b3d5fd.jpeg", "64c39cddac3de.jpg", "64c788933f092.jpg", "64cb13d8a5559.png", "64cc9fdf14cf6.jpg", "64cca9b2c6a4d.jpg", "64ccb0cd4ede7.png", "64ccc7c65b7b1.png", "64ce2f523d63b.jpg", "64d1a2d7bc9d0.jpg", "64d1ed4218870.png", "64d4a3efc937c.jpg", "64d5ac13eda1c.jpg", "64d5bda35d4b2.png", "64d9ce5c0ea16.jpg", "64d9dd3e47c03.jpg", "64d9ee93d3ecc.jpg", "64d9fa2773870.jpg", "64d20ccdd3aa9.jpg", "64d34d07110f5.jpg", "64d314e5d59e5.jpg", "64d0641e03959.jpg", "64d242753a0aa.jpg", "64dafbdbab831.jpg", "64db2e86e0ba3.jpg", "64db026a84ac5.jpg", "64db3946283cb.jpg", "64dd9a6d8416b.jpg", "64ddc189ccfa7.jpg", "64dde6dc8016e.jpg", "64dde0825bde3.jpeg", "64dee5ef69160.jpg", "64dee6d16a4d2.jpg", "64dee65ce9686.png", "64dee170edee4.png", "64dee534e6b5f.png", "64dee6921fe2d.jpg", "64e5d3d5b78bd.jpeg", "64e5d4032abeb.jpeg", "64e33ad456798.jpg", "64e47bc46f986.jpg", "64e57f3d7a26f.jpeg", "64e57fbe1e316.jpeg", "64e62a18c8f56.jpg", "64e84d4cce4d9.jpg", "64e852ab692ec.jpg", "64ed674f33e7e.jpg", "64ee9df0519ca.jpg", "64eeef6fe5262.jpg", "64eef9ab0c2a9.jpg", "64f6a248772ac.png", "64f7e2e001302.jpg", "64f9535f1982a.png", "64fee80518ad2.jpg", "64fef29df4212.jpg", "64ffdc754a609.jpg", "64ffee63823e6.jpg", "65a4a52f53f7e.jpg", "65a4affe4e6df.jpg", "65a4f240960eb.jpg", "65a5e5fe2cb71.jpg", "65a5eff29b50c.jpg", "65a5f32519658.jpg", "65a5fa311e8d4.jpg", "65a7a4b915188.png", "65a8a4184b0d2.jpg", "65a9f36fc346d.jpg", "65a48dcbad365.jpg", "65a50b98d7b60.png", "65a51e2e1c736.jpg", "65a73fb7eba41.jpg", "65a79ef5ed196.jpg", "65a883a80c4b3.jpg", "65bca5589b31f.jpg", "65c065b8a656b.jpg", "65c344773460a.jpg"}
	imgList2 := make([]string, 0)
	for _, v := range tmp {
		name, _ := zhToUnicode([]byte(v.Name))
		imgs[string(name)] = v.ImgUrl
		imgs1 = append(imgs1, v.ImgUrl)
		bmsData, ok := arr[string(name)]
		imgs3 := ""
		v.ImgUrl, imgs3 = getimg(string(name), v.ImgUrl, imgList)
		if ok {
			bmsData.ImageUrl = v.ImgUrl
			bmsData.Episode = v.VideoNum
			bmsData.Id = v.Id
			uniqueId := php2go.Md5(bmsData.Appid + "_" + bmsData.Type + "_" + bmsData.FirstCate + "_" + utils.IntToStr(bmsData.Id))
			commAddNew(uniqueId, bmsData)
			if utils.InArr(imgs3, imgList) == false {
				imgList2 = append(imgList2, imgs3)
			}
		}

	}
	utils.FilePutContents("img", utils.SerializeStr(imgs))
	utils.FilePutContents("img1", utils.SerializeStr(imgs1))
	utils.FilePutContents("img2", utils.SerializeStr(imgList2))

}
func BihaiStoryAdd(c *gin.Context) {
	args := map[string]string{
		"page":      c.Query("p"),
		"page_size": "500",
	}
	token := "46b8d2af5d3f6d5891e20e0a56052313"
	list, _ := story.GetYxList(token, args)
	tmp := make([]md.BihaiStory, 0)
	json.Unmarshal([]byte(gjson.Get(list, "data.list").String()), &tmp)
	for _, v := range tmp {
		name, _ := zhToUnicode([]byte(v.BookName))
		bmsData := md.Cinema5bmsData{
			Description: v.Description,
			IsEnd:       0,
			OnlineTime:  v.CreatedAt,
			Type:        "bihai",
			Title:       string(name),
			UpdateTime:  int(time.Now().Unix()),
			Time:        int(utils.TimeStdParseUnix(v.CreatedAt)),
			Appid:       "ttd02aa6974f166cca01",
			IsClose:     0,
			IsHot:       0,
			FirstCate:   "story",
			Platform:    "tikTok",
		}
		bmsData.ImageUrl = v.BookUrl
		bmsData.Id = v.Id
		var result *elastic.SearchResult
		boolQuery := elastic.NewBoolQuery() // 创建bool查询
		rangeQuery := elastic.NewMatchQuery("video_id.keyword", utils.IntToStr(bmsData.Id))
		boolQuery.Must(rangeQuery)
		rangeQuery2 := elastic.NewMatchQuery("appid.keyword", bmsData.Appid)
		boolQuery.Must(rangeQuery2)
		rangeQuery1 := elastic.NewRangeQuery("task_end_time").Gt(time.Now().Unix())
		boolQuery.Must(rangeQuery1)
		key := md2.ZhiosTikTokTaskDetailEsIndex
		esWhere := es.EsClient.Search().
			Index(key).
			TrackTotalHits(true).
			Query(boolQuery)
		result, _ = esWhere. // 设置查询条件
					Size(1). // 设置分页参数 - 每页大小,设置为0,代表不返回搜索结果，仅返回聚合分析结果
					From(0).
					Pretty(true). // 返回可读的json格式
					Do(context.Background())
		if result != nil && len(result.Hits.Hits) > 0 {
			for _, hit := range result.Hits.Hits {
				if hit == nil {
					continue
				}
				jsonByte, marErr := hit.Source.MarshalJSON()
				var tmps md.TikTokTaskDetailSecond
				if marErr == nil {
					err := json.Unmarshal(jsonByte, &tmps)
					if err == nil {
						uniqueId := php2go.Md5(bmsData.Appid + "_" + bmsData.Type + "_" + bmsData.FirstCate + "_" + utils.IntToStr(bmsData.Id))
						commAddNew(uniqueId, bmsData)
					}
				}
			}
		} else {
			bmsData.IsClose = 1
			uniqueId := php2go.Md5(bmsData.Appid + "_" + bmsData.Type + "_" + bmsData.FirstCate + "_" + utils.IntToStr(bmsData.Id))
			commAddNew(uniqueId, bmsData)
		}

	}

}
func BeiwoStoryAdd(c *gin.Context) {
	args := map[string]string{
		"page": c.Query("p"),
	}
	token := "zhiying"
	list, _ := story.GetBookList(token, args)
	tmp := make([]md.BeiwoStory, 0)
	json.Unmarshal([]byte(gjson.Get(list, "data").String()), &tmp)
	for _, v := range tmp {
		bmsData := md.Cinema5bmsData{
			Description: v.Describe,
			IsEnd:       0,
			OnlineTime:  "",
			Type:        "beiwo",
			Title:       v.Name,
			UpdateTime:  int(time.Now().Unix()),
			Time:        0,
			Appid:       "tt8a93fc2e15affaaa01",
			IsClose:     0,
			IsHot:       0,
			FirstCate:   "story",
			Platform:    "tikTok",
		}
		bmsData.ImageUrl = v.CoverUrl
		bmsData.Id = v.Id
		var result *elastic.SearchResult
		boolQuery := elastic.NewBoolQuery() // 创建bool查询
		rangeQuery := elastic.NewMatchQuery("video_id.keyword", utils.IntToStr(bmsData.Id))
		boolQuery.Must(rangeQuery)
		rangeQuery2 := elastic.NewMatchQuery("appid.keyword", bmsData.Appid)
		boolQuery.Must(rangeQuery2)
		rangeQuery1 := elastic.NewRangeQuery("task_end_time").Gt(time.Now().Unix())
		boolQuery.Must(rangeQuery1)
		key := md2.ZhiosTikTokTaskDetailEsIndex
		esWhere := es.EsClient.Search().
			Index(key).
			TrackTotalHits(true).
			Query(boolQuery)
		result, _ = esWhere. // 设置查询条件
					Size(1). // 设置分页参数 - 每页大小,设置为0,代表不返回搜索结果，仅返回聚合分析结果
					From(0).
					Pretty(true). // 返回可读的json格式
					Do(context.Background())
		if result != nil && len(result.Hits.Hits) > 0 {
			for _, hit := range result.Hits.Hits {
				if hit == nil {
					continue
				}
				jsonByte, marErr := hit.Source.MarshalJSON()
				var tmps md.TikTokTaskDetailSecond
				if marErr == nil {
					err := json.Unmarshal(jsonByte, &tmps)
					if err == nil {
						bmsData.OnlineTime = time.Unix(int64(tmps.TaskStartTime), 0).Format("2006-01-02 15:04:05")
						bmsData.Time = tmps.TaskStartTime
						uniqueId := php2go.Md5(bmsData.Appid + "_" + bmsData.Type + "_" + bmsData.FirstCate + "_" + utils.IntToStr(bmsData.Id))
						commAddNew(uniqueId, bmsData)
					}
				}
			}
		} else {

			bmsData.IsClose = 1
			uniqueId := php2go.Md5(bmsData.Appid + "_" + bmsData.Type + "_" + bmsData.FirstCate + "_" + utils.IntToStr(bmsData.Id))
			commAddNew(uniqueId, bmsData)
		}

	}

}
func getimg(name, imgUrl string, imgList []string) (string, string) {
	imgPath := "E:\\go_api\\zhimeng\\static\\img\\"

	fileName := path.Base(imgUrl)

	split := strings.Split(fileName, "?")
	if utils.InArr(split[0], imgList) {
		return "http://teamplate.zhios.cn/" + split[0], split[0]
	}
	res, err := http.Get(imgUrl)
	if err != nil {
		fmt.Println("A error occurred!")
		return "", ""
	}
	defer res.Body.Close()
	// 获得get请求响应的reader对象
	reader := bufio.NewReaderSize(res.Body, 32*1024)

	file, err := os.Create(imgPath + split[0])
	if err != nil {
	}
	// 获得文件的writer对象
	writer := bufio.NewWriter(file)

	written, _ := io.Copy(writer, reader)
	fmt.Printf("Total length: %d", written)
	return "http://teamplate.zhios.cn/" + split[0], split[0]
}
func zhToUnicode(raw []byte) ([]byte, error) {
	str, err := strconv.Unquote(strings.Replace(strconv.Quote(string(raw)), `\\u`, `\u`, -1))
	if err != nil {
		return nil, err
	}
	return []byte(str), nil
}
func Cinema(c *gin.Context) {
	svc2.Cinema5bms()
}
func TikTokTask(c *gin.Context) {
	//appidList := "tt38e94e54a7d70c4601" //碧海
	//appidList := "tt8a93fc2e15affaaa01" //被窝
	appidList := c.Query("appid")
	//appidList := "ttd02aa6974f166cca01" //言湘故事会
	split := strings.Split(appidList, "_")
	j := utils.StrToInt(c.Query("num"))
	for _, v := range split {
		isEnd := 0
		fmt.Println(v)
		for i := 1; i <= j; i++ {
			time.Sleep(time.Microsecond * 1000)
			if isEnd == 1 {
				break
			}
			var endTime = 1696089600 + int64(i*7*86400)
			if endTime > time.Now().Unix() {
				isEnd = 1
				endTime = time.Now().Unix()
			}
			startTime := endTime - 7*86400

			param := map[string]interface{}{
				"appid":             v,
				"create_start_time": startTime,
				"create_end_time":   endTime,
			}
			api, _ := tik_tok.TaskApi("query_app_task_id/", svc2.TikTokTaskToken(), zhios_third_party_utils.SerializeStr(param))
			taskIds := gjson.Get(api, "data.task_ids").String()
			fmt.Println(taskIds)
			if taskIds == "" || taskIds == "[]" {
				fmt.Println(endTime)
				continue
			}
			svc2.CommAddTask("tik_tok_task_"+v, taskIds)
			var tmp = make([]int64, 0)
			json.Unmarshal([]byte(taskIds), &tmp)
			svc2.GetTaskDetail(v, tmp)
			fmt.Println(endTime)
		}

	}
}

func BihaiFile(c *gin.Context) {
	rFile, _ := c.FormFile("file")
	file, err := rFile.Open()
	if err != nil {
		c.String(400, "文件格式错误")
		return
	}
	//es.CreateIndexIfNotExists(md2.ZhiosTpdarenEsIndexNew, md2.ZhiosTpdarenNewEsMapping)

	defer file.Close()
	reader := csv.NewReader(bufio.NewReader(file))
	i := 0
	date := "2024"
	data := make(map[string]md.Cinema5bmsData)
	for {
		line, err := reader.Read()
		if err != nil {
			break
		}
		if i == 0 {
			i++
			continue
		}
		if len(line) == 0 {
			break
		}
		material := ""
		tqm := strings.ReplaceAll(line[7], " 复制这段内容后打开百度网盘手机App，操作更方便哦 \n--来自百度网盘超级会员v3的分享", "")
		Description := line[5]
		Cate := strings.ReplaceAll(line[2], "\n", "")
		PayEpisode := line[6]
		OnlineTime := strings.ReplaceAll(line[0], " ", "")
		Title := line[1]
		Title = strings.ReplaceAll(Title, "🔥", "")
		if strings.Contains(Title, "病娇反派攻略计划") {
			date = "2023"
		}
		if date == "2024" && OnlineTime == "11.26" {
			OnlineTime = "1.26"
		}
		if strings.Contains(tqm, " 提取码") == false {
			material = tqm
		} else {
			ex := strings.Split(tqm, " 提取码: ")
			material = ex[0]
			if strings.Contains(material, "?pwd=") == false {
				material += "?pwd=" + ex[1]
			}

		}
		material = strings.ReplaceAll(material, "链接:", "")
		material = strings.ReplaceAll(material, " ", "")
		t, _ := utils.TimeParse("2006.1.2", date+"."+OnlineTime)
		tmp := md.Cinema5bmsData{
			Description: Description,
			IsEnd:       0,
			PayEpisode:  utils.StrToInt(PayEpisode),
			Material:    material,
			OnlineTime:  t.Format("2006-01-02 15:04:05"),
			Type:        "bihai",
			Title:       Title,
			UpdateTime:  int(time.Now().Unix()) - i*10,
			Time:        int(t.Unix()),
			Appid:       "qr_48262ecc1ede61d20d3926650ccf5d0c",
			IsClose:     0,
			IsHot:       0,
			FirstCate:   "video",
			SecondCate:  Cate,
			Platform:    "tikTok,kuaishou",
		}
		if utils.InArr(line[4], []string{"已上架"}) == false {
			tmp.IsClose = 1
		}
		uniqueId := php2go.Md5(tmp.Appid + "_" + tmp.Type + "_" + tmp.FirstCate + "_" + utils.IntToStr(tmp.Id))
		tmp.Key = uniqueId
		data[tmp.Title] = tmp
		i++
	}
	fmt.Println(utils.SerializeStr(data))
	utils.FilePutContents("datas", utils.SerializeStr(data))

	e.OutSuc(c, utils.SerializeStr(data), nil)
}
func File(c *gin.Context) {
	rFile, _ := c.FormFile("file")
	file, err := rFile.Open()
	if err != nil {
		c.String(400, "文件格式错误")
		return
	}
	//es.CreateIndexIfNotExists(md2.ZhiosTpdarenEsIndexNew, md2.ZhiosTpdarenNewEsMapping)

	defer file.Close()
	reader := csv.NewReader(bufio.NewReader(file))
	i := 0
	for {
		line, err := reader.Read()
		if err != nil {
			c.String(400, err.Error())
			return
		}
		if i == 0 {
			i++
			continue
		}
		//line 就是每一行的内容
		fmt.Println(line)
		var tmp md.TpdarenNew
		material := ""
		tqm := line[9]
		Description := line[10]
		Episode := line[13]
		Cate := line[11]
		ImageUrl := line[16]
		PayEpisode := line[14]
		OnlineTime := line[0]
		Title := line[6]
		Id := line[5]
		if strings.Contains(tqm, " 提取码") == false {
			material = tqm
		} else {
			ex := strings.Split(tqm, " 提取码: ")
			material = ex[0]
			if strings.Contains(material, "?pwd=") == false {
				material += "?pwd=" + ex[1]
			}

		}
		material = strings.ReplaceAll(material, "链接:", "")
		material = strings.ReplaceAll(material, " ", "")
		OnlineTime = strings.ReplaceAll(OnlineTime, "年", "-")
		OnlineTime = strings.ReplaceAll(OnlineTime, "月", "-")
		OnlineTime = strings.ReplaceAll(OnlineTime, "日", "")
		t, _ := utils.TimeParse("2006-1-2", OnlineTime)
		tmp = md.TpdarenNew{
			Description:       Description,
			Episode:           utils.StrToInt(Episode),
			Cate:              Cate,
			ImageUrl:          ImageUrl,
			IsEnd:             0,
			PayEpisode:        utils.StrToInt(PayEpisode),
			Material:          material,
			OnlineTime:        OnlineTime + " 00:00:00",
			Type:              "dianzhong",
			Title:             Title,
			Data:              utils.SerializeStr(line),
			DouyinTheaterId:   1,
			KuaishouTheaterId: 2,
			UpdateTime:        int(time.Now().Unix()) - i*10,
			Time:              int(t.Unix()),
			Appid:             "31517",
			Id:                Id,
			IsClose:           0,
		}

		i++
		fmt.Println(tmp)
		var uniqueId = ""
		if utils.InArr(line[3], []string{"已上架"}) {
			tmp.VideoType = "kuaishou"
			uniqueId = php2go.Md5(tmp.Appid + "_" + tmp.Type + "_" + tmp.VideoType + "_" + tmp.Id)
			fmt.Println(uniqueId)
			commAdd(uniqueId, tmp)
		}
		if utils.InArr(line[2], []string{"已上架"}) {

			tmp.VideoType = "douyin"
			uniqueId = php2go.Md5(tmp.Appid + "_" + tmp.Type + "_" + tmp.VideoType + "_" + tmp.Id)
			fmt.Println(uniqueId)
			commAdd(uniqueId, tmp)
		}
	}

}
func FileNew(c *gin.Context) {
	rFile, _ := c.FormFile("file")
	file, err := rFile.Open()
	if err != nil {
		c.String(400, "文件格式错误")
		return
	}
	//es.CreateIndexIfNotExists(md2.ZhiosTpdarenEsIndexNew, md2.ZhiosTpdarenNewEsMapping)

	defer file.Close()
	reader := csv.NewReader(bufio.NewReader(file))
	i := 0
	for {
		line, err := reader.Read()
		if err != nil {
			c.String(400, err.Error())
			return
		}
		if i == 0 {
			i++
			continue
		}
		//line 就是每一行的内容
		fmt.Println(line)
		material := ""
		tqm := line[9]
		Description := line[10]
		Episode := line[13]
		Cate := line[11]
		ImageUrl := line[16]
		PayEpisode := line[14]
		OnlineTime := line[0]
		Title := line[6]
		Id := line[5]
		if strings.Contains(tqm, " 提取码") == false {
			material = tqm
		} else {
			ex := strings.Split(tqm, " 提取码: ")
			material = ex[0]
			if strings.Contains(material, "?pwd=") == false {
				material += "?pwd=" + ex[1]
			}

		}
		material = strings.ReplaceAll(material, "链接:", "")
		material = strings.ReplaceAll(material, " ", "")
		OnlineTime = strings.ReplaceAll(OnlineTime, "年", "-")
		OnlineTime = strings.ReplaceAll(OnlineTime, "月", "-")
		OnlineTime = strings.ReplaceAll(OnlineTime, "日", "")
		t, _ := utils.TimeParse("2006-1-2", OnlineTime)
		tmp := md.Cinema5bmsData{
			Description: Description,
			Episode:     utils.StrToInt(Episode),
			ImageUrl:    ImageUrl,
			IsEnd:       0,
			PayEpisode:  utils.StrToInt(PayEpisode),
			Material:    material,
			OnlineTime:  OnlineTime + " 00:00:00",
			Type:        "dianzhong",
			Title:       Title,
			UpdateTime:  int(time.Now().Unix()) - i*10,
			Time:        int(t.Unix()),
			Appid:       "31517",
			Id:          utils.StrToInt(Id),
			IsClose:     0,
			IsHot:       0,
			FirstCate:   "video",
			SecondCate:  Cate,
			Platform:    "tikTok,kuaishou",
		}
		if utils.InArr(line[2], []string{"已上架"}) == false && utils.InArr(line[3], []string{"已上架"}) == false {
			continue
		}
		if utils.InArr(line[2], []string{"已上架"}) == false {
			tmp.Platform = "kuaishou"
		}
		if utils.InArr(line[3], []string{"已上架"}) == false {
			tmp.Platform = "tikTok"
		}

		uniqueId := php2go.Md5(tmp.Appid + "_" + tmp.Type + "_" + tmp.FirstCate + "_" + utils.IntToStr(tmp.Id))
		fmt.Println(uniqueId)
		commAddNew(uniqueId, tmp)
		i++

	}

}
func FileTwo(c *gin.Context) {
	rFile, _ := c.FormFile("file")
	file, err := rFile.Open()
	if err != nil {
		c.String(400, "文件格式错误")
		return
	}
	//es.CreateIndexIfNotExists(md2.ZhiosTpdarenEsIndexNew, md2.ZhiosTpdarenNewEsMapping)

	defer file.Close()
	reader := csv.NewReader(bufio.NewReader(file))
	i := 0
	for {
		line, err := reader.Read()
		if err != nil {
			c.String(400, err.Error())
			return
		}
		if i == 0 {
			i++
			continue
		}
		if strings.Contains(line[0], "年") == false {
			break
		}
		//line 就是每一行的内容
		fmt.Println(line)
		var tmp md.TpdarenNew
		material := ""
		tqm := line[7]
		Description := line[8]
		Episode := line[11]
		Cate := line[9]
		ImageUrl := line[14]
		PayEpisode := line[12]
		OnlineTime := line[0]
		Title := line[4]
		Id := line[3]
		if strings.Contains(tqm, " 提取码") == false {
			material = tqm
		} else {
			ex := strings.Split(tqm, " 提取码: ")
			material = ex[0]
			if strings.Contains(material, "?pwd=") == false {
				material += "?pwd=" + ex[1]
			}

		}
		material = strings.ReplaceAll(material, "链接:", "")
		material = strings.ReplaceAll(material, " ", "")
		OnlineTime = strings.ReplaceAll(OnlineTime, "年", "-")
		OnlineTime = strings.ReplaceAll(OnlineTime, "月", "-")
		OnlineTime = strings.ReplaceAll(OnlineTime, "日", "")
		t, _ := utils.TimeParse("2006-1-2", OnlineTime)
		tmp = md.TpdarenNew{
			Description:       Description,
			Episode:           utils.StrToInt(Episode),
			Cate:              Cate,
			ImageUrl:          ImageUrl,
			IsEnd:             0,
			PayEpisode:        utils.StrToInt(PayEpisode),
			Material:          material,
			OnlineTime:        OnlineTime + " 00:00:00",
			Type:              "dianzhong",
			Title:             Title,
			Data:              utils.SerializeStr(line),
			DouyinTheaterId:   1,
			KuaishouTheaterId: 2,
			UpdateTime:        int(time.Now().Unix()) - i*10,
			Time:              int(t.Unix()),
			Appid:             "31517",
			Id:                Id,
			IsClose:           0,
		}

		i++
		fmt.Println(tmp)
		var uniqueId = ""
		tmp.VideoType = "kuaishou"
		uniqueId = php2go.Md5(tmp.Appid + "_" + tmp.Type + "_" + tmp.VideoType + "_" + tmp.Id)
		fmt.Println(uniqueId)
		commAdd(uniqueId, tmp)

		tmp.VideoType = "douyin"
		uniqueId = php2go.Md5(tmp.Appid + "_" + tmp.Type + "_" + tmp.VideoType + "_" + tmp.Id)
		fmt.Println(uniqueId)
		commAdd(uniqueId, tmp)
	}

}
func FileTwoNew(c *gin.Context) {
	rFile, _ := c.FormFile("file")
	file, err := rFile.Open()
	if err != nil {
		c.String(400, "文件格式错误")
		return
	}
	//es.CreateIndexIfNotExists(md2.ZhiosNewVideo, md2.ZhiosNewVideoEsMapping)

	defer file.Close()
	reader := csv.NewReader(bufio.NewReader(file))
	i := 0
	for {
		line, err := reader.Read()
		if err != nil {
			c.String(400, err.Error())
			return
		}
		if i == 0 {
			i++
			continue
		}
		if line[2] != "" {
			continue
		}
		//line 就是每一行的内容
		fmt.Println(line)
		material := ""
		tqm := line[7]
		Description := line[8]
		Episode := line[11]
		Cate := line[9]
		ImageUrl := line[14]
		PayEpisode := line[12]
		OnlineTime := line[0]
		if strings.Contains(line[0], "年") == false {
			OnlineTime = "2023年" + OnlineTime + "1日"
		}
		Title := line[4]
		Id := line[3]
		if strings.Contains(tqm, " 提取码") == false {
			material = tqm
		} else {
			ex := strings.Split(tqm, " 提取码: ")
			material = ex[0]
			if strings.Contains(material, "?pwd=") == false {
				material += "?pwd=" + ex[1]
			}

		}
		material = strings.ReplaceAll(material, "链接:", "")
		material = strings.ReplaceAll(material, " ", "")
		OnlineTime = strings.ReplaceAll(OnlineTime, "年", "-")
		OnlineTime = strings.ReplaceAll(OnlineTime, "月", "-")
		OnlineTime = strings.ReplaceAll(OnlineTime, "日", "")
		t, _ := utils.TimeParse("2006-1-2", OnlineTime)
		i++
		tmp := md.Cinema5bmsData{
			Description: Description,
			Episode:     utils.StrToInt(Episode),
			ImageUrl:    ImageUrl,
			IsEnd:       0,
			PayEpisode:  utils.StrToInt(PayEpisode),
			Material:    material,
			OnlineTime:  OnlineTime + " 00:00:00",
			Type:        "dianzhong",
			Title:       Title,
			UpdateTime:  int(time.Now().Unix()) - i*10,
			Time:        int(t.Unix()),
			Appid:       "31517",
			Id:          utils.StrToInt(Id),
			IsClose:     0,
			IsHot:       0,
			FirstCate:   "video",
			SecondCate:  Cate,
			Platform:    "tikTok,kuaishou",
		}
		uniqueId := php2go.Md5(tmp.Appid + "_" + tmp.Type + "_" + tmp.FirstCate + "_" + utils.IntToStr(tmp.Id))

		fmt.Println(uniqueId)
		commAddNew(uniqueId, tmp)
	}

}
func commAddNew(uniqueId string, tmp md.Cinema5bmsData) {
	tmp.Key = uniqueId
	doc, _ := es.FirstDoc(md2.ZhiosNewVideo, uniqueId)
	if doc == nil && tmp.IsClose == 0 {
		createDocRet, err := es.CreateDoc(md2.ZhiosNewVideo, uniqueId, tmp)
		if err != nil {
			return
		}
		fmt.Printf("CreateDoc ==> %+v \n\n", createDocRet)
	} else {
		createDocRet, err := es.UpdateDoc(md2.ZhiosNewVideo, uniqueId, tmp)
		if err != nil {
			return
		}
		fmt.Printf("CreateDoc ==> %+v \n\n", createDocRet)
	}
}

func FileSecond(c *gin.Context) {
	rFile, _ := c.FormFile("file")
	file, err := rFile.Open()
	if err != nil {
		c.String(400, "文件格式错误")
		return
	}
	//es.CreateIndexIfNotExists(md2.ZhiosTpdarenEsIndexNew, md2.ZhiosTpdarenNewEsMapping)

	defer file.Close()
	reader := csv.NewReader(bufio.NewReader(file))
	i := 0
	day := 12
	for {

		line, err := reader.Read()
		if err != nil {
			c.String(400, err.Error())
			return
		}
		if i == 0 {
			i++
			continue
		}
		//line 就是每一行的内容
		fmt.Println(line)
		t := time.Now()
		var tmp md.TpdarenNew
		material := ""
		tqm := line[7]
		Description := line[8]
		Episode := line[11]
		Cate := line[9]
		ImageUrl := line[14]
		PayEpisode := line[12]
		Title := line[4]
		Id := line[3]
		if strings.Contains(tqm, " 提取码") == false {
			material = tqm
		} else {
			ex := strings.Split(tqm, " 提取码")
			material = ex[0]
			if strings.Contains(material, "?pwd=") == false {
				material += "?pwd=" + ex[1]
			}
		}
		material = strings.ReplaceAll(material, "链接:", "")

		tmp = md.TpdarenNew{
			Description:       Description,
			Episode:           utils.StrToInt(Episode),
			Cate:              Cate,
			ImageUrl:          ImageUrl,
			IsEnd:             0,
			PayEpisode:        utils.StrToInt(PayEpisode),
			Material:          material,
			OnlineTime:        time.Date(t.Year(), time.Month(day), 1, 0, 0, 0, 0, t.Location()).Format("2006-01-02 15:04:05"),
			Type:              "dianzhong",
			Title:             Title,
			Data:              utils.SerializeStr(line),
			DouyinTheaterId:   1,
			KuaishouTheaterId: 2,
			UpdateTime:        int(time.Now().Unix()) - i*10,
			Time:              int(time.Date(t.Year(), time.Month(day), 1, 0, 0, 0, 0, t.Location()).Unix()),
			Appid:             "31517",
			Id:                Id,
			IsClose:           0,
		}
		i++
		var uniqueId = ""
		tmp.VideoType = "kuaishou"
		uniqueId = php2go.Md5(tmp.Appid + "_" + tmp.Type + "_" + tmp.VideoType + "_" + tmp.Id)
		fmt.Println(uniqueId)
		commAdd(uniqueId, tmp)

		tmp.VideoType = "douyin"
		uniqueId = php2go.Md5(tmp.Appid + "_" + tmp.Type + "_" + tmp.VideoType + "_" + tmp.Id)
		fmt.Println(uniqueId)
		commAdd(uniqueId, tmp)
	}

}
func FileDown(c *gin.Context) {
	rFile, _ := c.FormFile("file")
	file, err := rFile.Open()
	if err != nil {
		c.String(400, "文件格式错误")
		return
	}

	defer file.Close()
	reader := csv.NewReader(bufio.NewReader(file))
	i := 0
	for {
		line, err := reader.Read()
		if err != nil {
			c.String(400, err.Error())
			return
		}
		if line[1] == "ID" {
			continue
		}

		//line 就是每一行的内容
		fmt.Println(line)
		tmp := md.TpdarenNew{
			Type:  "dianzhong",
			Appid: "31517",
			Id:    line[1],
		}
		tmp.IsClose = 1

		i++
		var uniqueId = ""
		if utils.InArr(line[3], []string{"快手下架", "版权到期", "全媒体下架", "全平台下架", "版权到期，全平台下架", "只能H5用"}) {
			tmp.VideoType = "kuaishou"
			uniqueId = php2go.Md5(tmp.Appid + "_" + tmp.Type + "_" + tmp.VideoType + "_" + tmp.Id)
			fmt.Println(uniqueId)
			commDown(uniqueId, tmp)
		}
		if utils.InArr(line[3], []string{"抖音下架", "版权到期", "全媒体下架", "全平台下架", "版权到期，全平台下架", "只能H5用", "抖音/微信下架"}) {

			tmp.VideoType = "douyin"
			uniqueId = php2go.Md5(tmp.Appid + "_" + tmp.Type + "_" + tmp.VideoType + "_" + tmp.Id)
			fmt.Println(uniqueId)
			commDown(uniqueId, tmp)
		}

	}

}
func FileDownNew(c *gin.Context) {
	rFile, _ := c.FormFile("file")
	file, err := rFile.Open()
	if err != nil {
		c.String(400, "文件格式错误")
		return
	}

	defer file.Close()
	reader := csv.NewReader(bufio.NewReader(file))
	i := 0
	for {
		line, err := reader.Read()
		if err != nil {
			c.String(400, err.Error())
			return
		}
		if line[1] == "ID" {
			continue
		}

		//line 就是每一行的内容
		fmt.Println(line)
		tmp := md.Cinema5bmsData{
			Type:  "dianzhong",
			Appid: "31517",
			Id:    utils.StrToInt(line[1]),
		}
		uniqueId := php2go.Md5(tmp.Appid + "_" + tmp.Type + "_video_" + utils.IntToStr(tmp.Id))
		doc, _ := es.FirstDoc(md2.ZhiosNewVideo, uniqueId)
		if doc == nil {
			continue
		}
		var tmp1 md.Cinema5bmsData
		json.Unmarshal(doc.Source, &tmp1)
		if tmp1.Id == 0 {
			continue
		}
		if utils.InArr(line[3], []string{"版权到期", "全媒体下架", "全平台下架", "版权到期，全平台下架", "只能H5用"}) {
			tmp1.IsClose = 1
		}
		i++
		tmp.Platform = "tikTok,kuaishou"
		if utils.InArr(line[3], []string{"抖音下架", "抖音/微信下架"}) {
			tmp.Platform = "kuaishou"
		}
		if utils.InArr(line[3], []string{"快手下架"}) {
			tmp1.Platform = "tikTok"
		}
		createDocRet, err := es.UpdateDoc(md2.ZhiosTpdarenEsIndexNew, uniqueId, tmp)
		if err != nil {
			return
		}
		fmt.Printf("CreateDoc ==> %+v \n\n", createDocRet)
	}

}
func commAdd(uniqueId string, tmp md.TpdarenNew) {
	doc, _ := es.FirstDoc(md2.ZhiosTpdarenEsIndexNew, uniqueId)
	if doc == nil {
		createDocRet, err := es.CreateDoc(md2.ZhiosTpdarenEsIndexNew, uniqueId, tmp)
		if err != nil {
			return
		}
		fmt.Printf("CreateDoc ==> %+v \n\n", createDocRet)
	} else {
		createDocRet, err := es.UpdateDoc(md2.ZhiosTpdarenEsIndexNew, uniqueId, tmp)
		if err != nil {
			return
		}
		fmt.Printf("CreateDoc ==> %+v \n\n", createDocRet)
	}
}
func commDown(uniqueId string, tmp md.TpdarenNew) {
	doc, _ := es.FirstDoc(md2.ZhiosTpdarenEsIndexNew, uniqueId)
	if doc == nil {

	} else {
		var tmpDoc md.TpdarenNew
		json.Unmarshal(doc.Source, &tmpDoc)
		tmpDoc.IsClose = tmp.IsClose
		createDocRet, err := es.UpdateDoc(md2.ZhiosTpdarenEsIndexNew, uniqueId, tmpDoc)
		if err != nil {
			return
		}
		fmt.Printf("CreateDoc ==> %+v \n\n", createDocRet)
	}
}
